commit 6ebc64fb079999adfb7dc8f4045faf14352e19e3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Aug 4 16:53:38 2016 +0200

    release 1.15.1

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 6f569aeecfb19e6e2d460bf483de4e0e3a1bedcb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Aug 4 16:50:01 2016 +0200

    sync with transiflex

 po/ca.po    | 10 ++++----
 po/en_AU.po |  2 +-
 po/es.po    |  4 ++--
 po/es_CO.po |  7 +++---
 po/id.po    | 22 ++++++++---------
 po/lt.po    |  8 +++----
 po/oc.po    | 79 +++++++++++++++++++++++++++++++------------------------------
 7 files changed, 67 insertions(+), 65 deletions(-)

commit 94df853856c6fa9f1d4379441ee4a1e10f6a3313
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Aug 3 19:36:50 2016 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 42a4285ca5148567008933516c2a472c529739eb
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sat Jul 23 22:41:53 2016 -0400

    GTK 3.21: Fix background changing, startup delay
    
    Fix background changing with or without caja running. Remove all references to Caja from GTK 3.21 or later builds, remove resulting unused variable.

 plugins/background/msd-background-manager.c | 34 ++++++++++++++++++++++++-----
 1 file changed, 28 insertions(+), 6 deletions(-)

commit 09a27ea066cf2ec09d5312e52714303873c35915
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sat Jul 23 22:12:07 2016 -0400

    GTK 3.21: Fix caja startup background
    
    Make sure m-s-d knows to draw the background unconditionally when used with transparent version of Caja for GTK 3.21.3 or later

 plugins/background/msd-background-manager.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit f422500d641037778ef8120d7b734080fb31e6cf
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 22:07:38 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am  | 3 +++
 configure.ac | 2 ++
 2 files changed, 5 insertions(+)

commit bd7ef85ff8659ad06d2d6f9068be144ca031a16d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 14:34:54 2016 +0200

    media-keys: bring back support for mate-calc

 plugins/media-keys/msd-media-keys-manager.c | 2 ++
 1 file changed, 2 insertions(+)

commit ae71607132a4b1ed2a185e75e4141484b2b4c4fc
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 8 15:07:52 2016 +0300

    media-keys: support gnome-calculator, drop support for mate-calc
    
    - gcalctool is known as gnome-calculator these days
    - mate-calc is obsolete since 1.10

 plugins/media-keys/msd-media-keys-manager.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit a2bc1dfc42fda72cc8ceb04ce9b6c90f715166cc
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 28 12:13:02 2016 +0300

    po: drop languages not present on Transifex
    
    not to mention that en_US technically isn't a translation

 po/LINGUAS     |    3 -
 po/be@latin.po |  875 ------------------------------------
 po/en@shaw.po  | 1368 --------------------------------------------------------
 po/en_US.po    | 1192 ------------------------------------------------
 4 files changed, 3438 deletions(-)

commit f8c4993100f997509ee488e80aed440cd63b19d1
Author: monsta <monsta@inbox.ru>
Date:   Sat Jun 25 20:00:58 2016 +0300

    housekeeping: replace buggy thumb-cleaning code with correct one
    
    also remove defines for default max age and size - we already have
    the defaults set in schema, makes no sense to duplicate them here.
    
    early check for -1 value (means "do not clean thumbs") is ported from:
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=12f2121929f048c5cc07cd9c90570310a169b29e

 plugins/housekeeping/msd-housekeeping-manager.c | 69 +++++--------------------
 1 file changed, 14 insertions(+), 55 deletions(-)

commit ba5b3cfd9e78807a89a4dba8884aa7889b0ace26
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 18:22:52 2016 +0300

    po: actually add a new language from Transifex

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 258fc221924456e133cea716ff30af0d9e35f28e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 18:36:20 2016 +0200

    release 1.15.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit 0502cb3f79917de220304ce18ddb38e96a1597cd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 18:21:09 2016 +0200

    sync with Transiflex

 po/ca.po    |   42 +--
 po/cs.po    |   21 +-
 po/el.po    |    9 +-
 po/en_AU.po |   20 +-
 po/en_GB.po |   20 +-
 po/es.po    |    6 +-
 po/frp.po   |    8 +-
 po/hi.po    |    2 +-
 po/it.po    |   21 +-
 po/ja.po    |   45 +--
 po/lt.po    |   24 +-
 po/nb.po    |    2 +-
 po/nl.po    |   20 +-
 po/pms.po   | 1199 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sk.po    |   35 +-
 po/sv.po    |    7 +-
 po/uz.po    |   60 +--
 po/zh_CN.po |    2 +-
 18 files changed, 1374 insertions(+), 169 deletions(-)

commit bdb500291eb7fb5b2477a3fc6226b8c9017a172e
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Sun Jun 5 23:34:31 2016 +0300

    gtk3: progressbar themed background

 plugins/common/msd-osd-window.c            |  3 ++-
 plugins/common/msd-osd-window.h            |  2 +-
 plugins/media-keys/msd-media-keys-window.c | 35 +++++-------------------------
 3 files changed, 8 insertions(+), 32 deletions(-)

commit 77c8b292bcfc00f29f832d7fff0d9055638b5171
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 7 11:31:47 2016 +0300

    mpris: fix a couple of build warnings

 plugins/mpris/msd-mpris-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2807d57c80960eced9913d080e56962632731e32
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 1 22:07:15 2016 +0200

    fix build warning -Wdiscarded-qualifiers
    
    msd-xsettings-manager.c: In function 'xsettings_callback':
    msd-xsettings-manager.c:600:37: warning: passing argument 2 of 'xft_callback' discards 'const' qualifier from pointer target type [-Wdiscarded-qualifiers]
                     xft_callback (NULL, key, manager);
                                         ^~~
    msd-xsettings-manager.c:498:1: note: expected 'gchar * {aka char *}' but argument is of type 'const char *'
     xft_callback (GSettings            *gsettings,

 plugins/xsettings/msd-xsettings-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ce80f542043dd031e055c7c24d6d2f9e299cb2f9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 1 20:49:34 2016 +0200

    GTK+3 mouse: fix deprecated gtk_style_context_get_background_color
    
    taken from mate-notification-daemon

 plugins/mouse/msd-locate-pointer.c | 22 +++++++++++++++++++++-
 1 file changed, 21 insertions(+), 1 deletion(-)

commit ea8248f5cdbb8cb67f515cda14d57dd84c6ea07f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 1 19:50:43 2016 +0200

    GTK+3 msd-locate-pointer: port to GtkStyleContext
    
    taken from:
    https://git.gnome.org/browse/gnome-settings-daemon/commit/?id=81cfd0e

 plugins/mouse/msd-locate-pointer.c | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit b5093f7c7e8de0a8c921a4da6832b09809cbc23e
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Mon Apr 18 11:27:59 2016 +0300

    GTK+3 media-keys: add style class OSD for MsdOsdWindow

 plugins/common/msd-osd-window.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit b2c6ddcb6778322c826178a033457ead91f9c0e8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 1 13:12:40 2016 +0200

    GTK+3 media-keys: Port OSD to GtkStyleContext
    
    - Port OSD to GtkStyleContext
    - Port style_set to style_updated
    - fixes also a -Wincompatible-pointer-types warning
    - Use correct argument to GtkStyle functions
    
    taken from:
    https://git.gnome.org/browse/gnome-settings-daemon/commit/?h=gnome-3-0&id=f6e55cb
    https://git.gnome.org/browse/gnome-settings-daemon/commit/?id=45a88f2
    
    GTK+3 media-keys: fix deprecated gtk_style_context_get_background_color
    
    taken from mate-notification-daemon
    
    GTK+3 media-keys: do not use hardcoded colors for osd progressbar
    
    - If we use the OSD style class let the themes handle that.
    - drop useless color functions
    
    inspired from:
    https://git.gnome.org/browse/gnome-settings-daemon/commit/?id=a0cefe6

 plugins/common/msd-osd-window.c            | 118 ++++++++++++++++++-----------
 plugins/common/msd-osd-window.h            |   2 +
 plugins/media-keys/msd-media-keys-window.c |  57 ++++++++++++++
 3 files changed, 131 insertions(+), 46 deletions(-)

commit 1e8a8409cc45028a342bbbd9fa33266588c74240
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 14 17:42:47 2016 +0200

    fix compile error 'Redefinition von widget_class'

 plugins/common/msd-osd-window.c | 1 -
 1 file changed, 1 deletion(-)

commit dba95110816f6844bab647fdc346efe32aff0e99
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Mon Apr 18 11:27:59 2016 +0300

    setup css class name for MsdOsdWindow

 plugins/common/msd-osd-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit fdef6d944a4489789118a64693947f9800656643
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Mon Apr 18 00:47:45 2016 +0300

    gtk3: css themes for MsdOsdWindow
    
    MsdOsdWindow theme example:
    MsdOsdWindow.background {
      background-color: rgba(10, 10, 8, 0.75);
    }
    
    MsdOsdWindow.window-frame {
        border-radius: 3px;
        box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4);
    }

 plugins/common/msd-osd-window.c | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit f7d59c0353773b5deb4f1d400abd6ebf2b03634c
Author: Piotr Jurkiewicz <piotr.jerzy.jurkiewicz@gmail.com>
Date:   Fri Apr 22 00:50:34 2016 +0200

    Change default hinting style to 'hintslight'
    
    Change this in order to match new default fontconfig settings
    (introduced in fontconfig 2.11.95).

 data/org.mate.font-rendering.gschema.xml.in | 2 +-
 plugins/xsettings/msd-xsettings-manager.c   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 921505df63f9fa55089b519bd86292101e6921ca
Author: Piotr Jurkiewicz <piotr.jerzy.jurkiewicz@gmail.com>
Date:   Fri Apr 22 00:47:46 2016 +0200

    Use 'rgba' (LCD subpixel) antialiasing by default

 data/org.mate.font-rendering.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4b5081e254009fb9ee31fc5d4c2b81ee1cd3cfe6
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon May 23 22:28:54 2016 -0400

    Add back missing static void declaration
    
    Worked without this but let's add it back. Build worked same either way but let's not let things like this creep in

 plugins/common/msd-osd-window.c | 1 +
 1 file changed, 1 insertion(+)

commit 628a2b85f1afbd2b8266782c3391d4991a90bd55
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon May 23 21:54:39 2016 -0400

    Fix Gtk3.21 segfault using GtkStyleContext
    
    In GTK 3.21, the msd_osd_window_style_set segfaults on GtkStyle. This really should be updated for all GTK3 versions, so port it to GtkStyleContext. Just this one function for now as it stops the OSD crashes. Test built over GTK 3.21, no apparent problems and ran fine on GTK 3.18 as well, no apparent differences in theming using any theme from 3.18 with master.

 plugins/common/msd-osd-window.c | 15 +++++++++++++--
 1 file changed, 13 insertions(+), 2 deletions(-)

commit 3ddfda988868d95784196ed66a20d199b0173bb9
Author: monsta <monsta@inbox.ru>
Date:   Mon Apr 11 11:02:30 2016 +0300

    housekeeping: properly apply label markup

 plugins/housekeeping/msd-ldsm-trash-empty.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b76900cf548ec69c9f42e5690fb8c7dae4d9f95f
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 16:33:35 2016 +0300

    po: add missing language to LINGUAS

 po/LINGUAS | 2 ++
 1 file changed, 2 insertions(+)

commit 8c846edf3071a31e4680539309ba97622f8ebf2e
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 11:15:36 2016 +0300

    update NEWS to mention Changelog generation fix

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 449bd4a9356e4f11478f5d6497eb227556fcd733
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 09:52:28 2016 +0200

    release 1.14.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0aac274511a86fa340e3d3b52cbb37af8240d156
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 09:50:01 2016 +0200

    Fix Changelog generation

 Makefile.am | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit 43c7714b6216cf695f237c6455855a969b7da480
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 09:48:34 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |    3 +
 po/af.po          |  100 +++--
 po/am.po          |  100 +++--
 po/ar.po          |  108 ++---
 po/as.po          |  106 ++---
 po/ast.po         |  106 ++---
 po/az.po          |  100 +++--
 po/be.po          |  195 +++++----
 po/bg.po          |  108 ++---
 po/bn.po          |  106 ++---
 po/bn_IN.po       |  106 ++---
 po/br.po          |  100 +++--
 po/bs.po          |  100 +++--
 po/ca.po          |  140 ++++---
 po/ca@valencia.po |  106 ++---
 po/cmn.po         |  108 ++---
 po/crh.po         |  106 ++---
 po/cs.po          |  110 ++---
 po/cy.po          |  102 +++--
 po/da.po          |  119 +++---
 po/de.po          |  111 ++---
 po/dz.po          |  100 +++--
 po/el.po          |  108 ++---
 po/en_AU.po       |  108 ++---
 po/en_CA.po       |  100 +++--
 po/en_GB.po       |  108 ++---
 po/es.po          |  116 +++---
 po/es_CO.po       | 1198 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po          |  108 ++---
 po/eu.po          |  106 ++---
 po/fa.po          |  100 +++--
 po/fi.po          |  106 ++---
 po/fr.po          |  106 ++---
 po/frp.po         | 1199 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ga.po          |  100 +++--
 po/gl.po          |  108 ++---
 po/gu.po          |  106 ++---
 po/he.po          |  108 ++---
 po/hi.po          |  106 ++---
 po/hr.po          |  100 +++--
 po/hu.po          |  109 ++---
 po/hy.po          |  108 ++---
 po/id.po          |  118 +++---
 po/is.po          |  100 +++--
 po/it.po          |  108 ++---
 po/ja.po          |  108 ++---
 po/ka.po          |  100 +++--
 po/kk.po          |  102 +++--
 po/kn.po          |  106 ++---
 po/ko.po          |  117 +++---
 po/ku.po          |  100 +++--
 po/ky.po          |  100 +++--
 po/lt.po          |  128 +++---
 po/lv.po          |  106 ++---
 po/mai.po         |  100 +++--
 po/mg.po          |  100 +++--
 po/mk.po          |  100 +++--
 po/ml.po          |  106 ++---
 po/mn.po          |  100 +++--
 po/mr.po          |  106 ++---
 po/ms.po          |  106 ++---
 po/nb.po          |  204 ++++-----
 po/nds.po         |  100 +++--
 po/ne.po          |  100 +++--
 po/nl.po          |  108 ++---
 po/nn.po          |  106 ++---
 po/nso.po         |  100 +++--
 po/oc.po          |  100 +++--
 po/or.po          |  106 ++---
 po/pa.po          |  108 ++---
 po/pl.po          |  109 ++---
 po/pt.po          |  108 ++---
 po/pt_BR.po       |  129 +++---
 po/ro.po          |  112 ++---
 po/ru.po          |  111 ++---
 po/rw.po          |  100 +++--
 po/si.po          |  100 +++--
 po/sk.po          |  116 +++---
 po/sl.po          |  108 ++---
 po/sq.po          |  100 +++--
 po/sr.po          |  108 ++---
 po/sr@latin.po    |  108 ++---
 po/sv.po          |  108 ++---
 po/ta.po          |  108 ++---
 po/te.po          |  106 ++---
 po/th.po          |  106 ++---
 po/tr.po          |  107 ++---
 po/uk.po          |  246 +++++------
 po/ur.po          |  104 +++--
 po/uz.po          | 1198 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/vi.po          |  106 ++---
 po/wa.po          |  100 +++--
 po/xh.po          |  100 +++--
 po/zh_CN.po       |  111 ++---
 po/zh_HK.po       |  108 ++---
 po/zh_TW.po       |  106 ++---
 po/zu.po          |  100 +++--
 97 files changed, 9272 insertions(+), 4542 deletions(-)

commit df027e480bcd53164fad2cf36f2094a36ab8bc33
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 15:42:32 2016 +0300

    update NEWS and pack 1.13.x changes into single 1.14.0 entry

 NEWS | 16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)

commit 56c983f5454681328f763ad93f91c738b9054896
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 15:33:07 2016 +0300

    Revert "Touchpad settings: Enabled natural scroll by default"
    
    This reverts commit 8abd921b666acce33d2d9d811bd9c9602066fc0d.
    
    based on feedback in the comments at https://github.com/mate-desktop/mate-settings-daemon/pull/137

 data/org.mate.peripherals-touchpad.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd44763568578488bd85595e33074f895704fb7a
Author: monsta <monsta@inbox.ru>
Date:   Tue Mar 29 13:03:43 2016 +0300

    schema: add summary and description for new touchpad scrolling keys

 data/org.mate.peripherals-touchpad.gschema.xml.in | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit e02c743d2b4f4cdbd6a486fed390cd5dd558b7bf
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 9 15:31:28 2016 +0300

    mouse: remove some useless return values (and fix a warning)

 plugins/mouse/msd-mouse-manager.c | 24 ++++++++++--------------
 1 file changed, 10 insertions(+), 14 deletions(-)

commit 8abd921b666acce33d2d9d811bd9c9602066fc0d
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Mar 3 13:18:29 2016 +0000

    Touchpad settings: Enabled natural scroll by default

 data/org.mate.peripherals-touchpad.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 02ef9ca6f5ac17e9c68d1cafa5f2581fa824dee8
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Mar 3 12:11:51 2016 +0000

    Touchpad support: Support edge and two-finger scrolling independently

 data/org.mate.peripherals-touchpad.gschema.xml.in |  24 ++-
 plugins/mouse/msd-mouse-manager.c                 | 183 +++++++---------------
 2 files changed, 74 insertions(+), 133 deletions(-)

commit 96c6632832ffc3ec5967465537d0fd85513a8120
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Sun Feb 21 21:34:03 2016 +0300

    add cursor theme and size to xsettings
    
    ported from gnome-settings-daemon

 plugins/xsettings/msd-xsettings-manager.c | 49 ++++++++++++++++++++++---------
 1 file changed, 35 insertions(+), 14 deletions(-)

commit 3f190b77f1872296c5d780ae50b46d307be691d6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 11 18:40:41 2016 +0100

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit b9402bd57c4cdcb69e478fbbd65fd01282f27091
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:22:47 2016 +0000

    Sync with Transifex

 po/af.po          |  675 +++++-----
 po/am.po          |  739 ++++++-----
 po/ar.po          |  695 +++++------
 po/as.po          |  683 +++++------
 po/ast.po         |  683 +++++------
 po/az.po          |  676 +++++-----
 po/be.po          |  775 ++++++------
 po/bg.po          |  697 ++++++-----
 po/bn.po          |  693 ++++++-----
 po/bn_IN.po       |  687 +++++------
 po/br.po          |  696 ++++++-----
 po/bs.po          |  677 +++++-----
 po/ca.po          |  802 ++++++------
 po/ca@valencia.po |  689 ++++++-----
 po/cmn.po         |  681 +++++-----
 po/crh.po         |  681 +++++-----
 po/cs.po          |  763 ++++++------
 po/cy.po          |  704 ++++++-----
 po/da.po          |  735 ++++++-----
 po/de.po          |  769 ++++++------
 po/dz.po          |  669 +++++-----
 po/el.po          |  687 +++++------
 po/en_AU.po       |  684 +++++------
 po/en_CA.po       |  673 +++++-----
 po/en_GB.po       |  684 +++++------
 po/es.po          |  683 +++++------
 po/et.po          |  681 +++++-----
 po/eu.po          |  689 ++++++-----
 po/fa.po          |  679 +++++-----
 po/fi.po          |  679 +++++-----
 po/fr.po          |  692 ++++++-----
 po/ga.po          |  689 +++++------
 po/gl.po          |  685 +++++------
 po/gu.po          |  687 +++++------
 po/he.po          |  683 +++++------
 po/hi.po          |  687 +++++------
 po/hr.po          |  671 +++++-----
 po/hu.po          |  684 +++++------
 po/hy.po          |  466 +++----
 po/id.po          |  681 +++++-----
 po/is.po          | 3280 +++++++++++++------------------------------------
 po/it.po          |  687 ++++++-----
 po/ja.po          |  679 +++++-----
 po/ka.po          |  677 +++++-----
 po/kk.po          |  677 +++++-----
 po/kn.po          |  681 +++++-----
 po/ko.po          |  682 +++++-----
 po/ku.po          |  675 +++++-----
 po/ky.po          |  667 +++++-----
 po/lt.po          |  736 ++++++-----
 po/lv.po          |  689 +++++------
 po/mai.po         |  673 +++++-----
 po/mg.po          |  675 +++++-----
 po/mk.po          |  689 ++++++-----
 po/ml.po          |  693 ++++++-----
 po/mn.po          |  677 +++++-----
 po/mr.po          |  679 +++++-----
 po/ms.po          |  695 ++++++-----
 po/nb.po          |  685 +++++------
 po/nds.po         |  673 +++++-----
 po/ne.po          | 2876 ++++++++++++-------------------------------
 po/nl.po          |  706 ++++++-----
 po/nn.po          |  689 ++++++-----
 po/nso.po         |  675 +++++-----
 po/oc.po          | 1170 ++++++++++++------
 po/or.po          |  685 +++++------
 po/pa.po          |  689 ++++++-----
 po/pl.po          |  688 ++++++-----
 po/pt.po          |  688 ++++++-----
 po/pt_BR.po       |  682 +++++-----
 po/ro.po          |  715 ++++++-----
 po/ru.po          |  687 +++++------
 po/rw.po          | 3549 +++++++++++++----------------------------------------
 po/si.po          | 1620 ++++++++++++------------
 po/sk.po          |  698 ++++++-----
 po/sl.po          |  687 +++++------
 po/sq.po          |  673 +++++-----
 po/sr.po          |  692 ++++++-----
 po/sr@latin.po    |  687 +++++------
 po/sv.po          |  683 +++++------
 po/ta.po          |  697 ++++++-----
 po/te.po          |  685 +++++------
 po/th.po          |  689 ++++++-----
 po/tr.po          |  722 ++++++-----
 po/uk.po          |  694 ++++++-----
 po/ur.po          |  681 +++++-----
 po/vi.po          |  681 +++++-----
 po/wa.po          | 2349 ++++++++++++-----------------------
 po/xh.po          |  673 +++++-----
 po/zh_CN.po       |  685 ++++++-----
 po/zh_HK.po       |  687 ++++++-----
 po/zh_TW.po       |  684 +++++------
 po/zu.po          |  673 +++++-----
 93 files changed, 34576 insertions(+), 40165 deletions(-)

commit cbc4c92249345b51f711c184559e50c2702d4884
Author: monsta <monsta@inbox.ru>
Date:   Mon Feb 1 13:57:30 2016 +0300

    fix a build warning

 plugins/xsettings/msd-xsettings-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d3b930d3a139924575b01bde5ebe03fd8da58d48
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Jan 24 21:20:24 2016 +0100

    release 1.13.0

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 851e491fd335e5b42bc41bb08e0744ea709296bc
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Jan 24 21:00:11 2016 +0100

    GTK3: fix another GtkMisc deprecation

 plugins/housekeeping/msd-ldsm-dialog.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit edd22f8fbd84efd0310554c235fde137010faab1
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 15:35:49 2016 +0300

    [GTK+3] use x/y alignment functions for GtkLabel

 plugins/housekeeping/msd-ldsm-dialog.c      | 14 +++++++-------
 plugins/housekeeping/msd-ldsm-trash-empty.c | 20 ++++++++++++--------
 plugins/xrandr/msd-xrandr-manager.c         |  5 +++--
 3 files changed, 22 insertions(+), 17 deletions(-)

commit b5182fc63f8d928249d6f4cda8efb0cb316ed6f9
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 15:30:51 2016 +0300

    housekeeping: use gtk_image_new_from_icon_name in both GTK+ builds

 plugins/housekeeping/msd-ldsm-dialog.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 95c5645853dea541dd630cabc8ee7850f5d1f6f7
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 12 14:48:35 2016 +0300

    correct enable-osd key description

 data/org.mate.SettingsDaemon.plugins.media-keys.gschema.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 509d3708f1c0c35956e214e8ba3d04f8408cd69c
Author: Friedrich Herbst <frimam@web.de>
Date:   Fri Jan 8 17:33:51 2016 +0100

    Add setting to enable/disable the osd

 plugins/media-keys/msd-media-keys-manager.c | 4 ++++
 1 file changed, 4 insertions(+)

commit c8ed12f53165e5091cb065642fcb53d8b7513c91
Author: Friedrich Herbst <frimam@web.de>
Date:   Fri Jan 8 17:13:20 2016 +0100

    Add key to enable/disable the notification dialog

 data/org.mate.SettingsDaemon.plugins.media-keys.gschema.xml.in | 5 +++++
 1 file changed, 5 insertions(+)

commit 53309a827c96d21e2cbc4e54e47ab400122ad3c6
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 10 00:25:02 2016 +0300

    dummy: remove unused variables
    
    no-op functions are left as is because this code can be used
    as a skeleton for building new plugins
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=fe93b3be700f609b95bef7acca7aceb799c0baf6

 plugins/dummy/msd-dummy-manager.c | 15 ---------------
 1 file changed, 15 deletions(-)

commit 258ac9ebdc308d51bbb328c6a6b70ac554ee94b5
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 10 00:22:44 2016 +0300

    daemon: remove unused variable

 mate-settings-daemon/main.c | 4 ----
 1 file changed, 4 deletions(-)

commit e528903ed141f0a85e7c1ebb78d49d175214aa0d
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 10 00:22:33 2016 +0300

    mouse: remove unused variable

 plugins/mouse/msd-timeline.c | 2 --
 1 file changed, 2 deletions(-)

commit 5d6d094564859c993d19a1e37ac69cd78eae80d0
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 10 00:22:13 2016 +0300

    background: remove unused variables

 plugins/background/msd-background-manager.c | 1 -
 1 file changed, 1 deletion(-)

commit 5cb7f93f71735865a9302c4aeff35656f00e0ad8
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 10 00:09:04 2016 +0300

    daemon: remove useless constructor function
    
    it does nothing except for chaining up to parent code

 mate-settings-daemon/mate-settings-manager.c | 18 ------------------
 1 file changed, 18 deletions(-)

commit 92cb081237587f51d75acd74c44df64b773f097d
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 10 00:05:44 2016 +0300

    daemon: drop code for (non-existing) Python support
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=0d6b1638a73498480bee72e44841e3d9e87a8091
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=1d09b3b42cbc37ca67f3c11de8ccc8626f33de9a

 mate-settings-daemon/mate-settings-manager.c     |   9 --
 mate-settings-daemon/mate-settings-plugin-info.c | 114 +++--------------------
 2 files changed, 14 insertions(+), 109 deletions(-)

commit 98ff8c90aa82ad2840a4523e453e7fb1bad30496
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 23:46:05 2016 +0300

    housekeeping: remove unused variables

 plugins/housekeeping/msd-ldsm-dialog.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 25937f3ff42e23c14e23c8e7d50888bae3156b7f
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 23:43:28 2016 +0300

    a11y-keyboard: remove useless code
    
    it either does nothing or only calls parent functions
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=5ec1584de2b32b55098e579e403ac37d94ccef03
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=6808c3fe13c855dc17cf6048801f8e8a2ee634e2

 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 65 ----------------------
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    | 50 -----------------
 2 files changed, 115 deletions(-)

commit 59d03639118c148bdb14d1da6417066b2567ed23
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 23:32:12 2016 +0300

    clipboard: remove useless code
    
    it either does nothing or only calls parent functions
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=ee0fea3c9437a41c4fda6a020422f01bf98feecd
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=48242d3397773e8d05aae43617cfc2deb0fdb31e

 plugins/clipboard/msd-clipboard-manager.c | 65 -------------------------------
 1 file changed, 65 deletions(-)

commit e2ffc36ed17c3a459c4245f05c653547e01fbd07
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 20:35:54 2016 +0300

    keybindings: remove useless code
    
    same as in 50565db52df4c2856241422e3328ae854e45aff8

 plugins/keybindings/msd-keybindings-manager.c | 65 ---------------------------
 1 file changed, 65 deletions(-)

commit 60626abf0b065b831bc83b124114fb6fa4c7b678
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 20:30:04 2016 +0300

    remove unused #define's

 plugins/keyboard/msd-keyboard-manager.c | 4 ----
 plugins/xrandr/msd-xrandr-manager.c     | 4 ----
 2 files changed, 8 deletions(-)

commit a2028901b82ad7f731e8c532b4a0bd4a66c798ec
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 20:22:58 2016 +0300

    keyboard: remove useless code
    
    it either does nothing or only calls parent functions
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=ff77680322a8d5ab51be1b672ffad85ee9477ae3
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=f808719b91c942e6629c603ca874049667333ec3

 plugins/keyboard/msd-keyboard-manager.c | 65 ---------------------------------
 1 file changed, 65 deletions(-)

commit 0f56a63a459deac8427b40cb928e6599f3e98873
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 20:14:10 2016 +0300

    mpris: remove useless code
    
    same as in b761eff30e41233358958d64bb4f87d26010fa57

 plugins/mpris/msd-mpris-manager.c | 65 ---------------------------------------
 1 file changed, 65 deletions(-)

commit b761eff30e41233358958d64bb4f87d26010fa57
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 20:01:07 2016 +0300

    mouse: remove useless code
    
    it either does nothing or only calls parent functions
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=1f267afcbd7a7b7a5dac6154e420bfae780634e3
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=98df44761b4f0c70078df635aaa68adff6454380

 plugins/mouse/msd-mouse-manager.c | 66 ---------------------------------------
 1 file changed, 66 deletions(-)

commit cba3c74a79ae338dc4e8803b9c0aa72983512797
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 19:52:39 2016 +0300

    sound: remove useless constructor function
    
    it does nothing except for chaining up to parent code
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=c2b32ad0641d28d6804b09680e8df22bf9bb7d7c

 plugins/sound/msd-sound-manager.c | 20 --------------------
 1 file changed, 20 deletions(-)

commit db2b4beff327dea6c933a01fc504cc35805c3ddc
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 19:50:34 2016 +0300

    typing-break: remove useless code
    
    same as in 626f0844ab9980761fe4e810ccfddff19e6a8336

 plugins/typing-break/msd-typing-break-manager.c | 65 -------------------------
 1 file changed, 65 deletions(-)

commit 626f0844ab9980761fe4e810ccfddff19e6a8336
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 19:48:45 2016 +0300

    xrandr: remove useless code
    
    it either does nothing or only calls parent functions
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=4fe4f495509988b518c2b14afc37536a72d8a7bc
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=eed796d5edce1a8713ae4025356cc4b1399307d6

 plugins/xrandr/msd-xrandr-manager.c | 65 -------------------------------------
 1 file changed, 65 deletions(-)

commit 606acad03a43083d1821e4b170c838a9b8dd40b2
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 19:35:17 2016 +0300

    xrdb: remove useless code
    
    same as in 13cddd0100fa187dcb141071e2e3a220382eed1f

 plugins/xrdb/msd-xrdb-manager.c | 65 -----------------------------------------
 1 file changed, 65 deletions(-)

commit 13cddd0100fa187dcb141071e2e3a220382eed1f
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 19:29:17 2016 +0300

    xsettings: remove useless code
    
    it either does nothing or only calls parent functions
    
    taken from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=ae424dcc41e736d4882012367857a24686f282cb
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=b8b9cff2c2a05468318b1c8e3d43e65f9c64a87c

 plugins/xsettings/msd-xsettings-manager.c | 65 -------------------------------
 1 file changed, 65 deletions(-)

commit b3722fee9ec8c39294755b658314c6224a2a851d
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 19:21:33 2016 +0300

    smartcard: remove unused variables

 plugins/smartcard/msd-smartcard-manager.c | 18 ++----------------
 1 file changed, 2 insertions(+), 16 deletions(-)

commit 01b97b7a03fb1bf2ba6f1f3fa32f7eacb6b97753
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 19:12:27 2016 +0300

    xrandr: fix indent a bit

 plugins/xrandr/msd-xrandr-manager.c | 82 ++++++++++++++++++-------------------
 1 file changed, 40 insertions(+), 42 deletions(-)

commit 6397cf4ee5ba7d372ad0bdc0ec7435ce809aa429
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 18:49:06 2016 +0300

    common: less #if's

 plugins/common/msd-osd-window.c | 103 +++++++++++++++++++++-------------------
 1 file changed, 54 insertions(+), 49 deletions(-)

commit ff944739911478767daa6c0e30366a7f721d975a
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 18:30:59 2016 +0300

    mouse: less #if's

 plugins/mouse/msd-locate-pointer.c | 46 +++++++++++++++++++++-----------------
 1 file changed, 26 insertions(+), 20 deletions(-)

commit 5ffe3d8bc4aa21a41a73186e45e2c5342b2f6bb9
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 03:03:31 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 2 ++
 configure.ac | 4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 885047a6f294bb92a493098b0a9f8f2e753e1dcb
Author: Monsta <monsta@inbox.ru>
Date:   Sun Jan 3 00:30:15 2016 +0300

    drop MateConf migration script

 data/Makefile.am                  |   4 --
 data/mate-settings-daemon.convert | 120 --------------------------------------
 2 files changed, 124 deletions(-)

commit 6ce7dd05108e631beff01af2c22934a269d7cdda
Author: Monsta <monsta@inbox.ru>
Date:   Sun Dec 13 22:19:06 2015 +0300

    remove some dead code

 plugins/keyboard/msd-keyboard-manager.c | 4 ----
 1 file changed, 4 deletions(-)

commit 276d4a9eb96a1452036e1e542dfd9f5a170fe13f
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 30 11:14:31 2015 +0300

    Bump version to 1.12.1

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 945789ca0706b02094a97e81443fac1f535b3025
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 14:17:37 2015 +0100

    GTK3 media-keys: don't use deprecated gdk_display_get_pointer

 plugins/media-keys/msd-media-keys-manager.c | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 1c202058b5ad04b0947e2f00029d09f50fcc868b
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 14:13:22 2015 +0100

    GTK3 mouse: don't use deprecated gdk_window_get_pointer

 plugins/mouse/msd-locate-pointer.c | 30 +++++++++++++++++++++++++++++-
 1 file changed, 29 insertions(+), 1 deletion(-)

commit 8ea8868b6e6cfa626905b52b4b94b10b60d43139
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 14:02:19 2015 +0100

    GTK3: use gdk_error_trap_pop_ignored() when appropriate
    
    taken from:
    https://git.gnome.org/browse/gnome-settings-daemon/commit/?id=544526d

 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 12 ++++++++++++
 plugins/clipboard/msd-clipboard-manager.c         | 12 ++++++++++++
 plugins/common/msd-input-helper.c                 |  9 +++++++++
 plugins/keybindings/msd-keybindings-manager.c     |  4 ++++
 plugins/keyboard/msd-keyboard-manager.c           |  4 ++++
 plugins/media-keys/msd-media-keys-manager.c       |  4 ++++
 plugins/mouse/msd-mouse-manager.c                 |  8 ++++++++
 plugins/xrandr/msd-xrandr-manager.c               | 16 ++++++++++++++++
 8 files changed, 69 insertions(+)

commit ef58118cad934b5fa5bf5ca1abe2d7f3d6f56836
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 13:55:42 2015 +0100

    GTK3: don't use deprecated gtk_widget_size_request

 plugins/media-keys/msd-media-keys-manager.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 6016147ccdf1335dc6d285d50938446c42e1ce95
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 13:52:32 2015 +0100

    Gtk-+3.14: don't use deprecated GtkMisc

 plugins/housekeeping/msd-ldsm-dialog.c      | 14 ++++++++++++++
 plugins/housekeeping/msd-ldsm-trash-empty.c | 16 ++++++++++++++++
 plugins/xrandr/msd-xrandr-manager.c         |  4 ++++
 3 files changed, 34 insertions(+)

commit eccf1e91de9543e3f062802aaae663dbbb5176ae
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 13:19:29 2015 +0100

    Glib: don't use deprecated g_unix_mount_monitor_new
    
    taken from:
    https://git.gnome.org/browse/gnome-settings-daemon/commit/?id=a7b8282

 plugins/housekeeping/msd-disk-space.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 355fdba3e5c95beea4c9a8aa05dfec59a580611b
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 13:13:54 2015 +0100

    Gtk3: don't use deprecated gtk_{h/v}box_new

 plugins/housekeeping/msd-ldsm-dialog.c      | 5 +++++
 plugins/housekeeping/msd-ldsm-trash-empty.c | 5 +++++
 2 files changed, 10 insertions(+)

commit d998ec6e17201c854d8ae80593b2e6e0d31ccd5e
Author: György Balló <ballogyor@gmail.com>
Date:   Thu Nov 19 13:53:21 2015 +0100

    Install icon into hicolor directory
    
    msd-xrandr is a custom icon, and it needs to be installed into the standard location, otherwise it's missing from icon themes other than mate.

 plugins/xrandr/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 44df0632105def86603e9349a64c211496ee2f24
Author: György Balló <ballogyor@gmail.com>
Date:   Wed Nov 18 22:17:46 2015 +0100

    xrandr: Don't remove applet background
    
    This fixes the invisible text for GTK+ 3 themes which don't support mate-panel explicitly. Themes could still overwrite the background if they want in the usual way.

 plugins/xrandr/msd-xrandr-manager.c | 1 -
 1 file changed, 1 deletion(-)

commit 30789d5f69a762b66823230851f1e8811c5036f1
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:09:50 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b10238efbbe46c5a355976882247d35f65ae94b6
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:09:12 2015 +0000

    Sync translations with transifex

 po/hy.po | 1171 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1171 insertions(+)

commit a41903efbefa722d41e12494f5ae0c7283e3f648
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 16:29:44 2015 +0300

    update NEWS for 1.12

 NEWS | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit ebcc75479ba5ba2765989f264efec51522c2b8f9
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 27 15:51:48 2015 +0300

    some corrections in NEWS

 NEWS | 14 +++++++++++---
 1 file changed, 11 insertions(+), 3 deletions(-)

commit a22a3dbd0d254c2ac34447ae538c0b296a648869
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Oct 14 21:36:50 2015 -0400

    GTK3: xrandr tray applet support custom panel themes
    
    xrandr tray applet (gtk3) support custom panel themes,
    with robust support for transparency in cases where gtk3
    does not correctly detect a compositing window manager

 plugins/xrandr/msd-xrandr-manager.c | 16 +++++++++++++++-
 1 file changed, 15 insertions(+), 1 deletion(-)

commit 48bc4a303cdd30946451cc9e9ff07cc1f4eca4c1
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 14 14:38:28 2015 +0300

    corrected comments to mention org.gnome.SessionManager

 mate-settings-daemon/main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c859c1568665f705c3bc2e416112ca36c77cb4af
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Oct 9 00:03:32 2015 +0200

    release 1.11.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 0902fc2a7b84ce2446bcbba6681d2d8ded17a380
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Mon Oct 6 08:21:19 2014 +0400

    clarify "power" key bindings logic
    
    historically "power" key bindings calls shutdown dialog but described as logout. this is confuses users.
    updated "power" key bindings description
    provided additional "logout" key bindings

 ...rg.mate.SettingsDaemon.plugins.media-keys.gschema.xml.in |  5 +++++
 plugins/media-keys/acme.h                                   |  6 ++++--
 plugins/media-keys/msd-media-keys-manager.c                 | 13 +++++++++++--
 3 files changed, 20 insertions(+), 4 deletions(-)

commit bf04794b99e7248af922b3a5c95a7446ff6571e9
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 15:30:53 2015 +0200

    define max/min version of GLib

 configure.ac | 6 ++++++
 1 file changed, 6 insertions(+)

commit 36aaf5759c1beececce2b161b47de7c6337bb279
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 15:30:42 2015 +0200

    Rework gsettings schema building
    
    * Bump intltool required version for gsettings support
    * Extract strings with intltool directly
    * Let autoconf generate the xml files

 configure.ac                                       |  23 +++-
 data/Makefile.am                                   |  51 ++++----
 ...ingsDaemon.plugins.a11y-keyboard.gschema.xml.in |  14 +++
 ...sDaemon.plugins.a11y-keyboard.gschema.xml.in.in |  14 ---
 ...ingsDaemon.plugins.a11y-settings.gschema.xml.in |  14 +++
 ...sDaemon.plugins.a11y-settings.gschema.xml.in.in |  14 ---
 ...ettingsDaemon.plugins.background.gschema.xml.in |  14 +++
 ...ingsDaemon.plugins.background.gschema.xml.in.in |  14 ---
 ...SettingsDaemon.plugins.clipboard.gschema.xml.in |  14 +++
 ...tingsDaemon.plugins.clipboard.gschema.xml.in.in |  14 ---
 ....SettingsDaemon.plugins.datetime.gschema.xml.in |  14 +++
 ...ttingsDaemon.plugins.datetime.gschema.xml.in.in |  14 ---
 ...tingsDaemon.plugins.housekeeping.gschema.xml.in |  39 +++++++
 ...gsDaemon.plugins.housekeeping.gschema.xml.in.in |  39 -------
 ...ttingsDaemon.plugins.keybindings.gschema.xml.in |  14 +++
 ...ngsDaemon.plugins.keybindings.gschema.xml.in.in |  14 ---
 ....SettingsDaemon.plugins.keyboard.gschema.xml.in |  14 +++
 ...ttingsDaemon.plugins.keyboard.gschema.xml.in.in |  14 ---
 ...ettingsDaemon.plugins.media-keys.gschema.xml.in | 129 +++++++++++++++++++++
 ...ingsDaemon.plugins.media-keys.gschema.xml.in.in | 129 ---------------------
 ...ate.SettingsDaemon.plugins.mouse.gschema.xml.in |  14 +++
 ....SettingsDaemon.plugins.mouse.gschema.xml.in.in |  14 ---
 ...ate.SettingsDaemon.plugins.mpris.gschema.xml.in |  14 +++
 ....SettingsDaemon.plugins.mpris.gschema.xml.in.in |  14 ---
 ...SettingsDaemon.plugins.smartcard.gschema.xml.in |  14 +++
 ...tingsDaemon.plugins.smartcard.gschema.xml.in.in |  14 ---
 ...ate.SettingsDaemon.plugins.sound.gschema.xml.in |  14 +++
 ....SettingsDaemon.plugins.sound.gschema.xml.in.in |  14 ---
 ...tingsDaemon.plugins.typing-break.gschema.xml.in |  14 +++
 ...gsDaemon.plugins.typing-break.gschema.xml.in.in |  14 ---
 ...te.SettingsDaemon.plugins.xrandr.gschema.xml.in |  39 +++++++
 ...SettingsDaemon.plugins.xrandr.gschema.xml.in.in |  39 -------
 ...mate.SettingsDaemon.plugins.xrdb.gschema.xml.in |  14 +++
 ...e.SettingsDaemon.plugins.xrdb.gschema.xml.in.in |  14 ---
 ...SettingsDaemon.plugins.xsettings.gschema.xml.in |  14 +++
 ...tingsDaemon.plugins.xsettings.gschema.xml.in.in |  14 ---
 data/org.mate.applications-at.gschema.xml.in       |  19 +++
 data/org.mate.applications-at.gschema.xml.in.in    |  19 ---
 data/org.mate.font-rendering.gschema.xml.in        |  41 +++++++
 data/org.mate.font-rendering.gschema.xml.in.in     |  41 -------
 data/org.mate.peripherals-smartcard.gschema.xml.in |  10 ++
 ...rg.mate.peripherals-smartcard.gschema.xml.in.in |  10 --
 data/org.mate.peripherals-touchpad.gschema.xml.in  |  59 ++++++++++
 ...org.mate.peripherals-touchpad.gschema.xml.in.in |  59 ----------
 po/POTFILES.in                                     |  42 +++----
 45 files changed, 598 insertions(+), 582 deletions(-)

commit 2db7cc811d771c2f2dd5ee9b0cbb6be1f6401170
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 4 21:48:05 2015 +0100

    Switch to org.gnome.SessionManager

 mate-settings-daemon/main.c                         | 8 ++++----
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c | 6 +++---
 plugins/background/msd-background-manager.c         | 4 ++--
 plugins/smartcard/msd-smartcard-plugin.c            | 6 +++---
 4 files changed, 12 insertions(+), 12 deletions(-)

commit edda5db43f885779f7f68aa6743852490e625c7e
Author: infirit <infirit@gmail.com>
Date:   Fri Sep 4 15:06:15 2015 +0200

    First dev release bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 82bd2ce081611afdc6a01696c5207761d4252941
Merge: 8318645 34274aa
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 4 09:41:56 2015 +0100

    Merge pull request #115 from monsta/fixes
    
    a couple of fixes from upstream

commit 34274aa8258af8c41cc1b634604bf772990e120d
Author: Monsta <monsta@inbox.ru>
Date:   Fri Sep 4 11:05:47 2015 +0300

    mouse: fix memleak
    
    adapted from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=5ee48ce8aa66f6c4fdc4aa2c07bc03bdb83bcb65

 plugins/mouse/msd-mouse-manager.c | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 7f42922169aed34f20233596a7657a00c14c9206
Author: Monsta <monsta@inbox.ru>
Date:   Fri Sep 4 10:54:05 2015 +0300

    mouse: use syndaemon -K to ignore Ctrl+C and other combos
    
    adapted from
    https://git.gnome.org/browse/gnome-settings-daemon/commit?id=d8e4167a257d253c0f02cb50d170b26ab57fb5be

 plugins/mouse/msd-mouse-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 831864565477ca67cce653e6b15c758776260f4e
Merge: 22c4c4d f40328f
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 15:10:38 2015 +0100

    Merge pull request #114 from clefebvre/master
    
    Touchpad: Added support for natural scrolling (along with minor chang…

commit f40328fdc38313b535d14202b87f517117f845c4
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 15:08:22 2015 +0100

    Touchpad: Added support for natural scrolling (along with minor changes to fix a few warnings and make var names more consistent with one another)

 ...org.mate.peripherals-touchpad.gschema.xml.in.in |  5 ++
 plugins/mouse/msd-mouse-manager.c                  | 76 +++++++++++++++++++---
 2 files changed, 72 insertions(+), 9 deletions(-)

commit 22c4c4d35b4158d0448e731779ea8a9cc8125d50
Merge: 33cb903 dbc59a2
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 14:34:15 2015 +0100

    Merge pull request #113 from clefebvre/master
    
    Touchpad support improvements

commit dbc59a272ca033652402d5cf3ade7ca11cab0027
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 14:20:39 2015 +0100

    Touchpad support: Fixed default value for tapping when configuration is outside of bonds, fixed typo in settings description

 data/org.mate.peripherals-touchpad.gschema.xml.in.in | 4 ++--
 plugins/mouse/msd-mouse-manager.c                    | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit e1becf4e7b72d5ec3b915e7922b81f4e25c03f1b
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 14:10:10 2015 +0100

    Refactored mouse plugin a bit (tap actions used to instantiate a gsettings object for every device)

 plugins/mouse/msd-mouse-manager.c | 65 +++++++++++++++++++--------------------
 1 file changed, 31 insertions(+), 34 deletions(-)

commit f113d3892ea59540b5145b0346111e815a5eeb3e
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 13:42:48 2015 +0100

    Touchpad support: Added support for two and three finger clicks

 ...org.mate.peripherals-touchpad.gschema.xml.in.in | 10 ++++
 plugins/mouse/msd-mouse-manager.c                  | 66 ++++++++++++++++++++--
 2 files changed, 70 insertions(+), 6 deletions(-)

commit 7a7d30815eab10d6a81d38bdbcc6088470984a67
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 11:48:57 2015 +0100

    Touchpad settings: Affect right-button to 2 finger tap and middle-button to 3 finger tap by default (consistent with 2 finger clicking and settings in other DEs)

 data/org.mate.peripherals-touchpad.gschema.xml.in.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 33cb903ed570fd22a567af70601b17f474921f20
Author: mc-jesus <hros_the_boss@hotmail.com>
Date:   Thu Nov 20 21:14:06 2014 +0100

    Mouse manager now reads settings for touchpad mappings

 plugins/mouse/msd-mouse-manager.c | 30 +++++++++++++++++++++++++++---
 1 file changed, 27 insertions(+), 3 deletions(-)

commit ed558543f6ddc556c493c2a3c4a2d59d08c22261
Author: mc-jesus <hros_the_boss@hotmail.com>
Date:   Thu Nov 20 21:03:43 2014 +0100

    dconf-settings for 1/2/3 finger tap button mappings

 data/org.mate.peripherals-touchpad.gschema.xml.in.in | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit cafa9b4b2f9dabbe069f42158c74cc001c4d9ca0
Author: infirit <infirit@gmail.com>
Date:   Thu Aug 27 15:42:32 2015 +0200

    Define max/min version of GLib
    
    This warns us of using symbols like g_assert_null not available
    in GLib 2.36

 configure.ac | 7 +++++++
 1 file changed, 7 insertions(+)

commit 7debab2d7074cd7a12362afd78cd7b1b3b16ac04
Author: Monsta <monsta@inbox.ru>
Date:   Tue Aug 18 13:37:31 2015 +0300

    keyboard: connect to libmatekbd's GSettings before reading them
    
    the notorious GLib >= 2.43 issue...

 plugins/keyboard/msd-keyboard-xkb.c | 19 +++++++++++++++----
 1 file changed, 15 insertions(+), 4 deletions(-)

commit 3ea2c455d7adc3ca33a855d4f73e7a1a3b80f952
Author: Monsta <monsta@inbox.ru>
Date:   Tue Aug 18 12:26:39 2015 +0300

    keyboard: rename variable to better match libmatekbd stuff

 plugins/keyboard/msd-keyboard-xkb.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 56fa568901afb5d0024fbc871f6d1b5d7b7ae3a9
Author: Monsta <monsta@inbox.ru>
Date:   Fri Aug 7 22:41:14 2015 +0300

    a11y-keyboard: drop deprecated property from ui file

 plugins/a11y-keyboard/msd-a11y-preferences-dialog.ui | 1 -
 1 file changed, 1 deletion(-)

commit e1f00a2c7283d65c2f7b96497177e6d84943d1b3
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 28 01:10:22 2015 +0300

    keyboard: remove XFree86 4.3.0 check which is from stone age
    
    from https://github.com/GNOME/gnome-settings-daemon/commit/ed3bb1700ecc85950a685546fddac43aedd5e979

 plugins/keyboard/msd-keyboard-xkb.c | 18 +++---------------
 1 file changed, 3 insertions(+), 15 deletions(-)

commit 296d56a0ec991c835ad15214663a140da79430d1
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 28 00:48:15 2015 +0300

    mouse: use event driven mode for syndaemon, save some power
    
    from https://github.com/GNOME/gnome-settings-daemon/commit/f7071bf1f9941f0ba5fe23c645656e70fb2dd699

 plugins/mouse/msd-mouse-manager.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit f47b729b5b21a7eb5abda66c0db6bea1f554390c
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 28 00:40:57 2015 +0300

    housekeeping: don’t monitor fdescfs (special FS in FreeBSD)
    
    from https://github.com/GNOME/gnome-settings-daemon/commit/f6ca3147e5ce2319c167cb77af06f116e2f20a7e

 plugins/housekeeping/msd-disk-space.c | 1 +
 1 file changed, 1 insertion(+)

commit ee767d87a86bc654b67fbaf4575e87250cb043e0
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 28 00:22:54 2015 +0300

    a11y: don't use ancient properties (deprecated in GTK+ 2.22)

 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit f10a78f1571e87dcf41105a30c408ef548919bb4
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 28 00:21:26 2015 +0300

    smartcard: return proper type

 plugins/smartcard/msd-smartcard-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 974d9c099bcdcaa85c71bfafdc1ca7692ab26457
Author: Monsta <monsta@inbox.ru>
Date:   Mon Jul 13 13:57:45 2015 +0300

    Bump version to 1.10.1

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit d0c03fd80a91353cf06a4393a2008a986182ce23
Author: infirit <infirit@gmail.com>
Date:   Tue Jun 30 17:55:27 2015 +0200

    mate-settings-daemon: Remove trailing whitespace

 data/mate-settings-daemon.1 | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 956c3a327dd5a1a3ae24b5e5adfff549ac3c752f
Author: infirit <infirit@gmail.com>
Date:   Tue Jun 30 17:45:03 2015 +0200

    Add man pages from Mike Gabriel (sunweaver)
    
    closes #108

 data/Makefile.am              |  5 ++++-
 data/msd-datetime-mechanism.1 | 16 ++++++++++++++++
 data/msd-locate-pointer.1     | 17 +++++++++++++++++
 3 files changed, 37 insertions(+), 1 deletion(-)

commit a145189cdf876707edde66af27b480de5a94951e
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Wed Jun 17 22:23:19 2015 +0200

    Typo fix in debug message
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/issues/107

 plugins/smartcard/msd-smartcard-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 635c0367fcf70d1ea2ebe771ca7ed8c9dd0da286
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jun 12 09:48:20 2015 +0200

    Sync translations with transifex

 po/es.po |  17 ++++++-----
 po/id.po |  25 +++++++--------
 po/ro.po |   9 +++---
 po/ru.po |  27 +++++++++--------
 po/uk.po | 104 +++++++++++++++++++++++++++++++--------------------------------
 5 files changed, 94 insertions(+), 88 deletions(-)

commit f4e47f6592311dc45e48a46e65dbb2ab5415727e
Merge: 86c9bfb 395263e
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Jun 9 22:39:55 2015 +0100

    Merge pull request #104 from PoZitron/master
    
    fix mpris plugin "vanish" function

commit 395263ea04514a37a93ff676001eb211149e4b52
Author: Dmitriy <home@local>
Date:   Sat May 23 13:37:06 2015 +0300

    fix mpris plugin "vanish" function
    See bug #75

 plugins/mpris/msd-mpris-manager.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 86c9bfbe92e236d1c2318096bb791af06a0806a7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 7 19:05:25 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit f7b57375b2143d77f79c237dd92b77f320bc9797
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Apr 7 19:03:07 2015 +0200

    Sync translations with transifex

 po/LINGUAS |    1 +
 po/am.po   |   14 +-
 po/ky.po   | 1190 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sk.po   |   16 +-
 4 files changed, 1206 insertions(+), 15 deletions(-)

commit 3495607009f4c0d7f28fde9314d0bfe4e074a8e4
Author: Monsta <monsta@inbox.ru>
Date:   Wed Mar 11 11:10:01 2015 +0300

    changed the reaction to numlock state to avoid eating 100% CPU
    
    credits to @nileshgr for the patch
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/pull/98

 plugins/keyboard/msd-keyboard-manager.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit ab871a72f12df210f3cfe393e65e71d0b79ac965
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 25 23:34:53 2015 +0100

    Bump version to 1.9.90

 NEWS         | 3 +--
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 3 deletions(-)

commit 46f3411f843b502b07d616cd81d72c172507bfaf
Author: Monsta <monsta@inbox.ru>
Date:   Wed Feb 18 18:08:00 2015 +0300

    xsettings plugin: first connect to settings, then read them.
    
    fixes the issue with GLib >= 2.43,
    https://git.gnome.org/browse/glib/commit/?id=8ff5668a458344da22d30491e3ce726d861b3619
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/pull/95

 plugins/xsettings/msd-xsettings-manager.c | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 03c04e009fa73e43763b7e9f91031a2d3c1f5407
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Feb 25 23:33:25 2015 +0100

    Sync translations with transifex

 po/de.po | 72 ++++++++++++++++++++++++++++++++--------------------------------
 po/pt.po | 68 ++++++++++++++++++++++++++++++------------------------------
 2 files changed, 70 insertions(+), 70 deletions(-)

commit 3ec6f8a6690e147b485ca66f49dfcfa7a261dc83
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Jan 20 19:13:05 2015 +0100

    Sync translations with transifex

 po/en_GB.po |   4 +-
 po/es.po    |  21 +++---
 po/fi.po    |  19 ++---
 po/hr.po    |  36 +++++-----
 po/ro.po    |  60 ++++++++--------
 po/sr.po    | 225 ++++++++++++++++++++++++++++++------------------------------
 6 files changed, 185 insertions(+), 180 deletions(-)

commit 94e03dd962365889b1f5cc719a7fbc9c3c25b981
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 20 09:53:02 2015 +0100

    Bump version to 1.9.6

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 7eb8e4d847aa68c9eae529ddb79af6a62f42e445
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 3 19:06:00 2015 +0300

    background plugin: safer access to list element's data
    
    g_list_nth_data just returns NULL if either list or element is NULL
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/pull/91

 plugins/background/msd-background-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 78a42e68dbd352db38a8ffd260a0a5e960355183
Author: Monsta <monsta@inbox.ru>
Date:   Fri Jan 2 18:18:27 2015 +0300

    a11y-keyboard: fix crash
    
    fixes https://github.com/mate-desktop/mate-settings-daemon/issues/70

 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 62f256795823995becd16dd51bacfd0f76c2afd9
Author: Monsta <monsta@inbox.ru>
Date:   Mon Jan 12 14:30:21 2015 +0300

    xrandr: use mate_gdk_spawn_command_line_on_screen always
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/pull/93

 plugins/xrandr/msd-xrandr-manager.c | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

commit aeca00c1e9c995ca2a3969a12cb93d2e08d694aa
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 3 21:44:34 2015 +0300

    housekeeping plugin: add missing dollar sign in Makefile.am
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/pull/92

 plugins/housekeeping/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1f1e109fdedfef960b0708e63aef692a8b3f8a50
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 18 17:02:40 2014 +0300

    remove erroneous code

 mate-settings-daemon/mate-settings-manager.c | 3 ---
 1 file changed, 3 deletions(-)

commit 290f33c3711bb2fecc51d026a05fb13d3f3df92e
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 18 16:51:44 2014 +0300

    fix paths in .pc file

 data/mate-settings-daemon.pc.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 53e5977084918ba34ca15d25670889201f9355e4
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 13:09:06 2014 +0100

    Revert "Add back Glib 2.32 support"
    
    This reverts commit 602945c084d45bd3858e564e03a70a2a361a5756.

 configure.ac                                    |  2 +-
 plugins/housekeeping/msd-housekeeping-manager.c | 16 ----------------
 2 files changed, 1 insertion(+), 17 deletions(-)

commit 602945c084d45bd3858e564e03a70a2a361a5756
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 12:29:37 2014 +0100

    Add back Glib 2.32 support

 configure.ac                                    |  2 +-
 plugins/housekeeping/msd-housekeeping-manager.c | 16 ++++++++++++++++
 2 files changed, 17 insertions(+), 1 deletion(-)

commit 83fe1f587f5c6328b10a899a880275d79bf88921
Author: infirit <infirit@gmail.com>
Date:   Mon Dec 15 18:16:56 2014 +0100

    Bump mate-desktop required to version 1.9.4
    
    The materr* changes are not in mate-desktop 1.9.3 yet.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fbd06f59d4bc1407108f5b6f060ea4dffaf56032
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 23:28:54 2014 +0100

    Sync with GSD: Use MIME types for schemes, not GConf
    
    Take the improvement from GSD
    Commit: 3e4dbcd54412a58d7e6ebde58f191d2a001518b8
    From: Rodrigo Moya <rodrigo@gnome-db.org>

 plugins/media-keys/msd-media-keys-manager.c | 36 +++++++----------------------
 1 file changed, 8 insertions(+), 28 deletions(-)

commit 723f821493aeedac089d1905b3d5487b0968c5b7
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 17:00:08 2014 +0100

    media-keys: Add support for more multimedia keys
    
    Add support for FastForward, Rewind, Repeat and Shuffle
    multimedia keys.
    
    Taken from GSD commits:
    338a2db55d96304ebeedcb3e6f87b88ffa3b7828
    b4cb0dc3c936336ffba65c50f737cffe9bf79cbe
    
    From: Bastien Nocera <hadess@hadess.net>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=539915

 plugins/media-keys/acme.h                   |  9 +++++++++
 plugins/media-keys/msd-media-keys-manager.c | 13 ++++++++-----
 2 files changed, 17 insertions(+), 5 deletions(-)

commit ecd6cb8c49b07e7fe141205c8da677aed1ad3fb1
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 16:58:52 2014 +0100

    media-keys: Add ability to hard-code keys
    
    This would be used for keys that we don't want to export
    to the user-interface, such as some display or touchpad keys.
    
    Taken from GSD commit: 37806fbb00087e44dd66a19efacd5eba4441bfc9
    From: Bastien Nocera <hadess@hadess.net>

 plugins/media-keys/acme.h                   | 39 +++++++++++++++--------------
 plugins/media-keys/msd-media-keys-manager.c | 10 ++++++--
 2 files changed, 28 insertions(+), 21 deletions(-)

commit 5f721f4f9ae4c95cf02e25e988e32b98dd653a87
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 16:00:09 2014 +0100

    Enable maintainer mode

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 565648f153792a7dea29334d04550228dacad36d
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 15:53:22 2014 +0100

    xrdb: Use sysconfdir for .ad files, since they are settings
    
    Taken from GSD commit: 7004dce9b430069ec96f307b84dc5d9289e3c29c
    From: Rodrigo Moya <rodrigo@gnome-db.org>

 plugins/xrdb/Makefile.am        | 2 +-
 plugins/xrdb/data/Makefile.am   | 2 +-
 plugins/xrdb/msd-xrdb-manager.c | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit f228d752968a3f0b607a41eed9dfb7630e1da073
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 15:33:51 2014 +0100

    media-keys: Show a touchpad-disabled if no touchpad
    
    hen pressing the touchpad button on the keyboard, and
    there's no touchpad present, don't show a wrong state
    for the touchpad status, but always show a "touch disabled"
    popup.
    
    Taken from GSD commit: ab4ac947c66c232afcb874ac36bece6e652ed3cc
    From: Bastien Nocera <hadess@hadess.net>
    Gnome bug: https://bugzilla.redhat.com/show_bug.cgi?id=614213

 plugins/media-keys/msd-media-keys-manager.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 420c17e9df0fe75f74b13f9d0caa91e764780c4b
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 15:30:40 2014 +0100

    mouse: Move "has touchpad" function to common
    
    So it can be reused. This also fixes a memory leak in the function.
    We were leaking the device list
    
    Taken from GSD commit: f6dcba4e954f3e910854f3c92fb69b157683267d
    From: Bastien Nocera <hadess@hadess.net>

 plugins/common/Makefile.am        |   8 ++-
 plugins/common/msd-input-helper.c | 108 ++++++++++++++++++++++++++++++++++++++
 plugins/common/msd-input-helper.h |  35 ++++++++++++
 plugins/mouse/Makefile.am         |   8 +--
 plugins/mouse/msd-mouse-manager.c |  60 +--------------------
 5 files changed, 155 insertions(+), 64 deletions(-)

commit 5561f9707602bca1e768a58f9c2ff30d70586ead
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 14:50:54 2014 +0100

    xsettings: Make fontconfig a hard dependency
    
    It's required lower down the GTK+ stack on Unices anyway, so there's
    no point in making it an option.
    
    Taken from GSD commit: f6257d7e81aaa79dcd7430c0de092145f64f6146
    From: Bastien Nocera <hadess@hadess.net>

 configure.ac                              |  7 +------
 plugins/xsettings/Makefile.am             | 16 ++++------------
 plugins/xsettings/msd-xsettings-manager.c | 13 -------------
 3 files changed, 5 insertions(+), 31 deletions(-)

commit fc2923e36d4ac7a3ec2cf848e168d82cf77c0b16
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 14:46:51 2014 +0100

    unneeded debug removed
    
    It was necessary long ago, when stdout was hard to get from m-s-d
    
    Taken from GSD commit: 950112d2d077450aa9c4ca60fb03a61bfacf43c7
    From: Sergey V. Udaltsov <svu@gnome.org>

 plugins/keyboard/msd-keyboard-xkb.c | 20 --------------------
 1 file changed, 20 deletions(-)

commit 11444836c67e6a34e58cf03847e45a5d0a209032
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 14:05:01 2014 +0100

    housekeeping: Fix compile-time warning
    
    Taken from GSD commit: 5fec0799987ef93077c1d823eb2e7bb9e95dc976
    From: Bastien Nocera <hadess@hadess.net>

 plugins/housekeeping/msd-ldsm-trash-empty.c | 2 +-
 plugins/housekeeping/msd-ldsm-trash-empty.h | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit c51b75b6f92347214e601501212fc7269f6085af
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 14:03:14 2014 +0100

    xsettings: Export Xft.lcdfilter for OO.o's benefit
    
    Export Xft.lcdfilter legacy setting for the benefit of OpenOffice.org
    which doesn't follow the other fontconfig settings.
    
    Taken from GSD commit: 6cf315249ab27d4396b0f5b5edb1e689a5cafc68
    From: Chris Coleman <chrsclmn@gmail.com>
    gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=631924

 plugins/xsettings/msd-xsettings-manager.c | 4 ++++
 1 file changed, 4 insertions(+)

commit b08893a4d4e65385ca11c4dae21b869f31048627
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 14:00:25 2014 +0100

    xrandr: Add icon to the "Keep settings" dialogue
    
    Taken from GSD commit: 6cd5f46fcb6d0580e541f8d462a1a61e5f0150a3
    From: Bastien Nocera <hadess@hadess.net>

 plugins/xrandr/msd-xrandr-manager.c | 1 +
 1 file changed, 1 insertion(+)

commit f8f216bf7cb0893a2c3a716d070899e39242203a
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 13:57:08 2014 +0100

    housekeeping: Use void when no parameters to function
    
    Based on GSD commit: 826de890a80692da47721191e4e58b171691f81e
    From: Bastien Nocera <hadess@hadess.net>

 plugins/housekeeping/msd-ldsm-trash-empty.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8250785188a018fcbc1bb0f5562f531ce4226c60
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 13:54:23 2014 +0100

    mouse: Check for touchpad before running syndaemon
    
    This avoids error messages from syndaemon:
    Unable to find a synaptics device.
    
    Taken from GSD commit: fd4722b40351a3bfc1793fb4ec56e8a5a406786a
    From: Hernando Torque <pantherchen@versanet.de>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=632122

 plugins/mouse/msd-mouse-manager.c | 23 ++++++++++++++++++++++-
 1 file changed, 22 insertions(+), 1 deletion(-)

commit 29167526d43aba53f4b9c176bb2e95f025b9cc4b
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 13:22:41 2014 +0100

    msd-osd-window: Remove unused variable

 plugins/common/msd-osd-window.c | 2 --
 1 file changed, 2 deletions(-)

commit 1b4adb02f594d8453f753f14173744d28f780f15
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 13:22:22 2014 +0100

    Gtk3: Fixup draw-event handling
    
    Missing bits taken from GSD commit:
    0d114cf6f19f3ae0d3e73e2b38c5bd1fd495e390
    
    From: William Jon McCann <jmccann@redhat.com>

 plugins/common/msd-osd-window.c | 16 ++++++++++++----
 1 file changed, 12 insertions(+), 4 deletions(-)

commit 6486a2a79e4faf2bbad5bdb36ff48c6dc444b081
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 13:15:50 2014 +0100

    housekeeping: More network filesystems not to monitor

 plugins/housekeeping/msd-disk-space.c | 24 ++++++++++++++++++++----
 1 file changed, 20 insertions(+), 4 deletions(-)

commit f307b35694753bda6edcd299bf8c28d32b25836d
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 13 12:20:21 2014 +0100

    Support the Gtk/AutoMnemonics X setting
    
    Taken from GSD commit: f8d7e4124d269200708a2f7259a0e629726c5785
    From: Matthias Clasen <mclasen@redhat.com>

 plugins/xsettings/msd-xsettings-manager.c | 1 +
 1 file changed, 1 insertion(+)

commit 10ad1de3a2f14b276f61ca1ac9ba0c74d2b158f9
Author: infirit <infirit@gmail.com>
Date:   Sun Nov 30 18:40:13 2014 +0100

    Update NEWS

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 0350ca08f69809e9ef7284c9b56bbb0865d69fa8
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 02:26:36 2014 +0100

    Connect to the right signal name
    
    Based on gnome-settings-dameon commit: 107f7cdea4bcc508622e040d22e43a9e65574401
    From: Emilio Pozuelo Monfort <pochu27@gmail.com>

 plugins/xrandr/msd-xrandr-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2767798081724f7617d9fed75ecda56e07e7111b
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 02:25:10 2014 +0100

    XRandR plugin: cope with rename of get_active and get_connected
    
    Now the methods are called is_active and is_connected
    
    Based on gnome-settings-daemon commit: 68ff8cf63cea899b45d0ffb6950fdcc28d71fffd (patch)
    From: Giovanni Campagna <gcampagna@src.gnome.org>

 plugins/xrandr/msd-xrandr-manager.c | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 678713889797542419989e9cc9153feca7baebc2
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 12 12:42:06 2014 +0200

    xrandr: Only connect to MateRRScreen's signal after checking it's not NULL
    
    Taken from gnome-settings-deaemon commit:9b1fd55f4e65cad07a3f39de441aca53e34e7473
    From: Rodrigo Moya <rodrigo@gnome-db.org>

 plugins/xrandr/msd-xrandr-manager.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 2fcec22d1494b0cfb6a45dfb556847f22edec1ac
Author: infirit <infirit@gmail.com>
Date:   Wed Jul 9 12:42:06 2014 +0200

    Adapt to API changes in MateRRScreen
    
    Based on gnome-settings-daemon commit: 3d4bb7d247ac1d70840cd7ea7247263d3f590d9f
    From: Giovanni Campagna <gcampagna@src.gnome.org>
    
    - mate_rr_screen_new has lost the callback parameter, replaced by "screen-changed" signal
    - mate_rr_screen_destroy is gone

 plugins/xrandr/msd-xrandr-manager.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 849d1330149a0429bda6944a2daf0390cfae583e
Author: infirit <infirit@gmail.com>
Date:   Wed Jul 9 12:31:43 2014 +0200

    Adapt to mate-desktop API changes
    
    Based on gnome-settings-daemon commit 8fb7dd9c4dc6da34b4b2961c6212b91d6342152a
    From: Giovanni Campagna <gcampagna@src.gnome.org>
    
    MateRRScreen, MateRRConfig and MateRROutputInfo have been turned
    into GObjects. Adapt to that.

 plugins/xrandr/msd-xrandr-manager.c | 314 +++++++++++++++++++-----------------
 1 file changed, 166 insertions(+), 148 deletions(-)

commit 2d1ef43c9ba6e41a173dff81485441613cf518b6
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 2 12:25:07 2014 +0300

    fix possible dereference of NULL pointer

 plugins/xrandr/msd-xrandr-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1d568e8f925a24a88422e74afc65405fbf171e3a
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 2 12:13:27 2014 +0300

    init var properly (g_free will be happy)

 plugins/smartcard/msd-smartcard-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eb0515688e368e97fdf93b1083b233f0ae732948
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 2 11:36:43 2014 +0300

    don't leak memory

 plugins/xsettings/msd-xsettings-manager.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 5456636eee15246e2e061633c8601daf1bc04b07
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 28 16:57:08 2014 +0300

    zero-init another signals array

 plugins/smartcard/msd-smartcard.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b117f07c53960be7c8acbc014cba29eb99a51cbf
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 28 16:56:21 2014 +0300

    zero-init signals array

 plugins/smartcard/msd-smartcard-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b670f81c40faf743ec1dcd41e4d7e5acc8e8a473
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 19 09:01:44 2014 +0100

    Bump version to 1.9.5

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2bd52075a48cb4af99c64ae92ad96eef2b269f06
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 10 11:00:55 2014 +0100

    Bump version to 1.9.4

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 5eb5f4b00604a2aba7fc3c8a7c76f979c9759d1f
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon Nov 10 11:00:12 2014 +0100

    Sync translations with transifex

 po/de.po |  18 +++++------
 po/kk.po | 103 ++++++++++++++++++++++++++++++++-------------------------------
 2 files changed, 61 insertions(+), 60 deletions(-)

commit 4cb2701b4996045171c4ba67400be0f528d76505
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 3 10:30:35 2014 +0100

    a11y-settings: Monitor gnome schema keys instead of MATE's

 plugins/a11y-settings/msd-a11y-settings-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d0f277bf02655db7e35946b82176a1b5ffe6819b
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 3 10:26:22 2014 +0100

    a11y: Use gnome a11y schema to enable applications
    
    For example when we toggle screen-reader-enable in the gnome schema
    orca will turn on and off even under MATE.

 plugins/media-keys/msd-media-keys-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b42e0ce69a7f232d4c29de284bd0b3ca4a38555d
Author: infirit <infirit@gmail.com>
Date:   Sun Nov 2 17:36:33 2014 +0100

    Add a11y-settings plugin

 configure.ac                                       |   1 +
 data/Makefile.am                                   |   1 +
 ...sDaemon.plugins.a11y-settings.gschema.xml.in.in |  14 ++
 plugins/Makefile.am                                |   1 +
 plugins/a11y-settings/Makefile.am                  |  42 +++++
 .../a11y-settings.mate-settings-plugin.in          |   8 +
 plugins/a11y-settings/msd-a11y-settings-manager.c  | 192 +++++++++++++++++++++
 plugins/a11y-settings/msd-a11y-settings-manager.h  |  57 ++++++
 plugins/a11y-settings/msd-a11y-settings-plugin.c   | 109 ++++++++++++
 plugins/a11y-settings/msd-a11y-settings-plugin.h   |  59 +++++++
 po/POTFILES.in                                     |   1 +
 11 files changed, 485 insertions(+)

commit b8e3a26d0975cb43cb5a315bceaf581f6ea2a5a8
Author: infirit <infirit@gmail.com>
Date:   Sun Nov 2 15:04:36 2014 +0100

    a11y-keybindings: Move to media-keys plugin

 data/50-accessibility.xml.in                       |  8 +--
 data/Makefile.am                                   |  5 +-
 ...ingsDaemon.plugins.media-keys.gschema.xml.in.in | 15 ++++++
 data/org.mate.keybindings.gschema.xml.in.in        | 58 ----------------------
 plugins/media-keys/acme.h                          |  6 +++
 plugins/media-keys/msd-media-keys-manager.c        | 39 +++++++++++++++
 po/POTFILES.in                                     |  1 -
 7 files changed, 66 insertions(+), 66 deletions(-)

commit af56e3974762769171f51378fde8cb63da5db1fd
Author: infirit <infirit@gmail.com>
Date:   Tue Oct 28 12:44:55 2014 +0100

    Require mate-desktop 1.9.3
    
    We depend on new keys in commit 96de90af074a934129225ebf0e51764affef53ef

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 96de90af074a934129225ebf0e51764affef53ef
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Sun Aug 17 23:04:21 2014 +0400

    configure gtk settings gtk-dialogs-use-header and gtk-enable-animations

 plugins/xsettings/msd-xsettings-manager.c | 2 ++
 1 file changed, 2 insertions(+)

commit 768d1200e400f82d64f171577002ec2934a42a93
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 24 12:19:06 2014 +0200

    media-keys: Remove old cut-n-paste code

 plugins/media-keys/Makefile.am                     |    1 -
 plugins/media-keys/cut-n-paste/Makefile.am         |   61 -
 plugins/media-keys/cut-n-paste/gvc-channel-map.c   |  245 ---
 plugins/media-keys/cut-n-paste/gvc-channel-map.h   |   85 -
 .../cut-n-paste/gvc-gstreamer-acme-vol.c           |  405 ----
 .../cut-n-paste/gvc-gstreamer-acme-vol.h           |   56 -
 plugins/media-keys/cut-n-paste/gvc-mixer-card.c    |  498 -----
 plugins/media-keys/cut-n-paste/gvc-mixer-card.h    |   91 -
 plugins/media-keys/cut-n-paste/gvc-mixer-control.c | 2150 --------------------
 plugins/media-keys/cut-n-paste/gvc-mixer-control.h |  102 -
 .../media-keys/cut-n-paste/gvc-mixer-event-role.c  |  239 ---
 .../media-keys/cut-n-paste/gvc-mixer-event-role.h  |   61 -
 .../media-keys/cut-n-paste/gvc-mixer-sink-input.c  |  188 --
 .../media-keys/cut-n-paste/gvc-mixer-sink-input.h  |   61 -
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.c    |  220 --
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.h    |   61 -
 .../cut-n-paste/gvc-mixer-source-output.c          |  128 --
 .../cut-n-paste/gvc-mixer-source-output.h          |   61 -
 plugins/media-keys/cut-n-paste/gvc-mixer-source.c  |  220 --
 plugins/media-keys/cut-n-paste/gvc-mixer-source.h  |   61 -
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.c  |  912 ---------
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.h  |  131 --
 po/POTFILES.in                                     |    1 -
 23 files changed, 6038 deletions(-)

commit 52ac52610c68cc284636adbdff7fda26b654b342
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 24 12:02:20 2014 +0200

    Revert "Update PORFILES.in"
    
    This reverts commit 8220f432b99145a4ec9089807537ed351c041110.

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 8220f432b99145a4ec9089807537ed351c041110
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 24 11:58:29 2014 +0200

    Update PORFILES.in

 po/POTFILES.in | 1 -
 1 file changed, 1 deletion(-)

commit 4cc895853797abeaef98f64547f2a870a0072fa1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 24 11:48:20 2014 +0200

    Bump version to 1.9.3

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e2d9b565b92a0ddb8d1ff8c316d780993ec2838b
Merge: 5381223 be56b0f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 15 17:02:11 2014 +0200

    Merge branch 'libmatemixer'

commit 5381223e7e40031fe3dc033816629b20edb534d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 12 14:54:46 2014 +0200

    Bump version to 1.9.2

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit beb0548413737e8892d85eb8d89ed7410e6ad056
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Oct 12 14:54:20 2014 +0200

    Sync translations with transifex

 po/de.po    | 14 +++++++-------
 po/en_AU.po |  8 ++++----
 po/et.po    | 59 ++++++++++++++++++++++++++++++-----------------------------
 po/hr.po    |  7 ++++---
 po/lt.po    | 35 ++++++++++++++++++-----------------
 po/pt_BR.po |  9 +++++----
 po/uk.po    | 35 ++++++++++++++++++-----------------
 7 files changed, 86 insertions(+), 81 deletions(-)

commit be56b0f8f8ef77296fe12c73985785874dc896c2
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Thu Aug 21 01:28:05 2014 +0200

    Unmute when lowering volume and the target volume is higher than minimal

 plugins/media-keys/msd-media-keys-manager.c | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit eb996b39801092f4548497aba20e88400f4a9ae0
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Aug 20 21:42:50 2014 +0200

    Remove debugging message

 plugins/media-keys/msd-media-keys-manager.c | 2 --
 1 file changed, 2 deletions(-)

commit 3b519db084df2ad290cd897b1317daf7f53c05e4
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Aug 18 21:17:09 2014 +0200

    Update to libmatemixer changes

 plugins/media-keys/msd-media-keys-manager.c | 80 +++++++++++++++++------------
 plugins/media-keys/msd-media-keys-plugin.c  |  4 --
 2 files changed, 46 insertions(+), 38 deletions(-)

commit 1eadf051aed2cbf103e2e9653107339be01a5740
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jul 5 02:16:45 2014 +0200

    Clean things up a bit, update copyright, remove unused code, fix NEWS and compiler warnings

 NEWS                                        |   4 +-
 plugins/media-keys/msd-media-keys-manager.c | 123 ++++------------------------
 plugins/media-keys/msd-media-keys-manager.h |  22 ++---
 plugins/media-keys/msd-media-keys-plugin.c  |  21 ++---
 plugins/media-keys/msd-media-keys-plugin.h  |  29 ++++---
 plugins/media-keys/msd-media-keys-window.c  |   4 -
 plugins/media-keys/test-media-keys.c        |   6 +-
 7 files changed, 51 insertions(+), 158 deletions(-)

commit 8481ebdc843ec212e59f98c8ff5f718485f864c0
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Thu Jul 3 19:06:24 2014 +0200

    Remove GStreamer parts and use libmatemixer

 AUTHORS                                     |   1 +
 NEWS                                        |   7 +-
 configure.ac                                | 107 ++++----
 plugins/media-keys/Makefile.am              |  17 +-
 plugins/media-keys/msd-media-keys-manager.c | 370 +++++++++++-----------------
 plugins/media-keys/msd-media-keys-plugin.c  |  20 +-
 6 files changed, 222 insertions(+), 300 deletions(-)

commit 163f01a8b527c1ed801f68681fc7d82a54d42b1c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 8 13:42:12 2014 +0200

    media-keys: Use galculator first

 plugins/media-keys/msd-media-keys-manager.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit efab79ffa4bddcf812d02c776c7fd3b8a2945d67
Author: infirit <infirit@gmail.com>
Date:   Sat Sep 21 00:28:56 2013 +0200

    Update schema to use toggle shell script
    
    Fixes https://github.com/mate-desktop/mate-settings-daemon/issues/32

 data/org.mate.keybindings.gschema.xml.in.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 38af157b61f7733781cfce76c6ff3ed403533d6b
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 14 23:11:39 2014 +0200

    xrandr-manager: Fix memleak

 plugins/xrandr/msd-xrandr-manager.c | 3 +++
 1 file changed, 3 insertions(+)

commit 216e53ecf80d276dc3ab093fbe7dc94134eab3a2
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 14 15:32:20 2014 +0200

    Gtk+3: Fix label title label in msd-xrandr-manager

 plugins/xrandr/msd-xrandr-manager.c | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit df9458c9728866fae499d387f3668bef11db3688
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 12 18:35:57 2014 +0200

    Un-break my previous commit

 mate-settings-daemon/main.c | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit a896fafa010af32149f84c3942995bee3981add5
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 12 17:08:10 2014 +0200

    Add ability to enable/disable debug with GSettings
    
    Based on similar commit in mate-session-manager.

 mate-settings-daemon/Makefile.am |  2 ++
 mate-settings-daemon/main.c      | 35 +++++++++++++++++++++++++++++++++++
 2 files changed, 37 insertions(+)

commit bdab60d6e3517a0d347f0bf532c133ac547668d3
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Jul 12 10:29:16 2014 +0200

    Sync translations with transifex

 po/es.po | 16 ++++++++--------
 po/ja.po | 39 ++++++++++++++++++++-------------------
 po/mr.po | 61 +++++++++++++++++++++++++++++++------------------------------
 po/pt.po | 19 ++++++++++---------
 po/tr.po | 22 ++++++++++++----------
 5 files changed, 81 insertions(+), 76 deletions(-)

commit b78deb4ee299a343b583165bdb9ca66acdac8c5e
Merge: 486f776 d8dfbdf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 8 11:32:58 2014 +0200

    Merge pull request #71 from dkao/master
    
    mpris: Replace googlemusicframe with nuvolaplayer

commit d8dfbdf5d07e5aafdfdde5ccec8be04da1835e1c
Author: Daniel Kao <daniel.m.kao@gmail.com>
Date:   Tue Jul 8 02:20:35 2014 -0700

    mpris: Replace googlemusicframe with nuvolaplayer
    
    googlemusicframe was renamed to nuvolaplayer in late 2011.

 plugins/mpris/msd-mpris-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 486f77610f506b4cd0e9f70fbb5eb6741ec7d080
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 1 19:16:55 2014 +0200

    Bump version to 1.9.1

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 39f3f3c703ae0b6f6bd669c3b07a151ebcd582a1
Author: infirit <infirit@gmail.com>
Date:   Sun May 18 02:24:58 2014 +0200

    Drop support for glib < 2.36

 plugins/housekeeping/msd-disk-space.c           |  4 ----
 plugins/housekeeping/msd-housekeeping-manager.c | 15 ---------------
 plugins/housekeeping/msd-ldsm-dialog.c          |  7 +------
 3 files changed, 1 insertion(+), 25 deletions(-)

commit b80af3d3d5748e4f27d354be429d09fe7f25241f
Author: infirit <infirit@gmail.com>
Date:   Sun May 18 02:12:34 2014 +0200

    Bump glib required version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e51fa1d6096b061a89e2d234b2c13ddb578ff518
Author: infirit <infirit@gmail.com>
Date:   Sun May 18 02:01:51 2014 +0200

    gdk_window_*_filter are in gdk2

 plugins/keyboard/delayed-dialog.c | 25 -------------------------
 1 file changed, 25 deletions(-)

commit 520041451fd356d679da39f83d17585777643a85
Author: infirit <infirit@gmail.com>
Date:   Sun May 18 02:00:10 2014 +0200

    gdk_x11_window_lookup_for_display and gdk_window_get_screen are in gdk2

 plugins/keybindings/msd-keybindings-manager.c | 8 --------
 1 file changed, 8 deletions(-)

commit e0d01fe79774e35fb4e0b3b300aa11a443d08eae
Author: infirit <infirit@gmail.com>
Date:   Sun May 18 01:18:04 2014 +0200

    Replace deprecated g_thread_create with g_thread_new

 plugins/smartcard/msd-smartcard-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 990a430ad13be7deb5a81457070a000b770b0ff3
Author: infirit <infirit@gmail.com>
Date:   Sun May 18 00:55:29 2014 +0200

    Remove deprecated g_thread_init and g_type_init functions

 mate-settings-daemon/main.c                    | 6 ------
 plugins/datetime/msd-datetime-mechanism-main.c | 4 ----
 plugins/smartcard/msd-smartcard-manager.c      | 7 -------
 plugins/xsettings/fontconfig-monitor.c         | 2 --
 4 files changed, 19 deletions(-)

commit 1ed94d5aed85afbfad570cc76bc9ca26cdaba39f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 22:59:51 2014 +0200

    Add support for GTK3 Gtk/DecorationLayout setting
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/issues/63
    See https://developer.gnome.org/gtk3/stable/GtkSettings.html#GtkSettings--gtk-decoration-layout

 configure.ac                              | 2 +-
 plugins/xsettings/msd-xsettings-manager.c | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)

commit ee9ff083d28dc82c9578fb03334e0a7367712b1b
Author: infirit <infirit@gmail.com>
Date:   Wed Apr 30 20:14:27 2014 +0200

    Update vendor_url in policy file

 plugins/datetime/org.mate.settingsdaemon.datetimemechanism.policy.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09f51cc969da83a7e83f0b3cf4602f396c6d2ff2
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Apr 27 14:11:39 2014 +0200

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/en_US.po | 1192 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hu.po    |    7 +-
 po/sv.po    |   31 +-
 4 files changed, 1213 insertions(+), 18 deletions(-)

commit e0c547adc4b509f7d2b387d0809caf2216403aa2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 22 15:54:45 2014 +0100

    Bump version to 1.9.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit d31cb25d61215af5a1ee7c93998ae71d410355d7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 22 15:54:16 2014 +0100

    Sync translations with transifex

 po/be.po | 94 ++++++++++++++++++++++++++++++++--------------------------------
 po/id.po | 17 ++++++------
 2 files changed, 56 insertions(+), 55 deletions(-)

commit 11b9fd09f4a143c3b421abbc8a9dce5a200f148a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 11:30:43 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit c1d2e854911e9b368933a771f08dbb704032e23c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 11:30:22 2014 +0100

    Sync translations with transifex

 po/be.po |  56 ++++++++++++++---------------
 po/hr.po |  56 ++++++++++++++---------------
 po/ko.po | 123 ++++++++++++++++++++++++++++++++-------------------------------
 3 files changed, 118 insertions(+), 117 deletions(-)

commit ac0d357f2ac1f0994b6cd9f9c3bb7838157bd3c8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 18:30:43 2014 +0100

    Sync translations with transifex

 po/hu.po | 15 ++++++++-------
 po/sl.po |  4 ++--
 2 files changed, 10 insertions(+), 9 deletions(-)

commit fef4447c314fdcbf72320bed68bd5eff130e471b
Merge: 8b2f3e1 276d3e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 20 22:07:44 2014 +0100

    Merge pull request #61 from dnk/master
    
    gtk3: fix media keys

commit 276d3e0577ca8e42e675ac47d636e466e1653e76
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Fri Feb 21 01:01:48 2014 +0400

    gtk3: fix media keys

 plugins/common/eggaccelerators.c | 2 +-
 plugins/common/msd-keygrab.c     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8b2f3e16982d40a1ea391d550b824f267707a1d5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 19:00:43 2014 +0100

    Bump version to 1.7.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ef243903a9af6cc6b2226958a48c5f29b1099b89
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 19:00:22 2014 +0100

    Update NEWS

 NEWS | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 1439f70c3c39df00506e6271c249dd261b520b44
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 18:58:57 2014 +0100

    configure: Add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d7e8041bad223b7c0b6733264dee390ff065ebc9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 18:58:12 2014 +0100

    Sync translations with transifex

 po/de.po    |  9 ++++---
 po/en_GB.po |  6 ++---
 po/es.po    | 33 ++++++++++++------------
 po/sk.po    | 83 +++++++++++++++++++++++++++++++------------------------------
 4 files changed, 67 insertions(+), 64 deletions(-)

commit 8938693c3ee1161a778de5f20470c6103b2da741
Author: Vangelis Mouhtsis <vangelis@gnugr.org>
Date:   Tue Feb 18 13:45:55 2014 +0100

    Add manpage
    
    Closes https://github.com/mate-desktop/mate-settings-daemon/issues/60

 data/Makefile.am            |  3 +++
 data/mate-settings-daemon.1 | 38 ++++++++++++++++++++++++++++++++++++++
 2 files changed, 41 insertions(+)

commit faa5e56ad7ad4e4fb9936957856b001dcc0f6d58
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 13:46:16 2014 +0100

    keybindings: Fix GTK3 support
    
    Together with previous commit, it closes https://github.com/mate-desktop/mate-settings-daemon/issues/53

 plugins/keybindings/msd-keybindings-manager.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 0e9de7f3cd814b0995aa10c33c91fe6b87be84ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 13:43:34 2014 +0100

    keybindings: Fix GTK3 support

 plugins/keybindings/msd-keybindings-manager.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 30b740a218b4249f397ef8695ceec1afa2da0897
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 13 11:08:58 2014 +0100

    housekeeping: Cherry pick some fixes from gnome-settings-daemon

 plugins/housekeeping/msd-disk-space.c | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit 162f34b43492ca837f91a3e37efbec6850058300
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 11:00:14 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 3de2f77b32f9168a8d61633ba810e69d95dccd59
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 20:43:17 2014 +0100

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9fdfaa48afde0d82344eddc91341d143cfbf5b67
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 8 19:40:44 2014 +0100

    Fix typo in previous commit

 plugins/keyboard/delayed-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5391f9c530081f52974dbea2ae2b057587538b7d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 8 18:42:52 2014 +0100

    keyboard: Fix GTK3 support

 plugins/keyboard/delayed-dialog.c | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit 21d81e6b1b6a9c060adb608a8eccfa201c320314
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 23 11:43:14 2014 +0100

    xrandr: Fix gdk_spawn_command_line_on_screen usage with GTK3

 plugins/xrandr/msd-xrandr-manager.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 3e322a3b0f55d35d642c921fa04d161c808fd531
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 22 18:26:55 2014 +0100

    Sync translations with transifex

 po/LINGUAS |    2 +
 po/cmn.po  | 1192 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hr.po   | 1360 ++++++++++++++++++++++++++++++++++++------------------------
 po/kk.po   | 1188 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pl.po   |   25 +-
 po/sk.po   |   20 +-
 6 files changed, 3215 insertions(+), 572 deletions(-)

commit f7477af91d762d36e84d6a0618183693d11535b0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 15 09:30:58 2014 +0100

    Bump minimum mate-desktop required version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6faa05df8eb763fbfb49df3aa1a95ee16e7b900e
Merge: 07e60d4 4bf46e5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 15 00:17:19 2014 -0800

    Merge pull request #58 from infirit/master
    
    Add Middle Click Emulation to mouse manager

commit 4bf46e59572e90f91f6cafe8a98141e35703d12a
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 19:11:10 2014 +0100

    Add Middle Click Emulation to mouse manager
    
    This change depens on gsettings key in mate-desktop.

 plugins/mouse/msd-mouse-manager.c | 65 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 65 insertions(+)

commit 07e60d4fad318460ec59315c35e5c2fa7919ad5f
Merge: 54b7a64 167a47e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 13 04:06:10 2013 -0800

    Merge pull request #56 from flexiondotorg/master
    
    Remove distro folder.

commit 167a47ec802ad79019c6299504637f6051ef62b6
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Nov 13 12:03:34 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD                     | 39 ---------------------------
 distro/archlinux/mate-settings-daemon.install | 22 ---------------
 2 files changed, 61 deletions(-)

commit 54b7a64c8f3d9a904acfdc0a5dd79141788b4d16
Merge: c3b8c88 d52a4ac
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Nov 8 18:46:28 2013 -0800

    Merge pull request #55 from infirit/master
    
    Fixes and cleanups

commit d52a4ac5dada42cc49e11818da3a14e8253711a5
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 8 23:37:16 2013 +0100

    Add dist-hook for auto Changelog generation

 Makefile.am | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 64106e463750c301ad6183fc87e0fc81037e9f9b
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 8 23:36:13 2013 +0100

    INCLUDES -> AM_CPPFLAGS

 mate-settings-daemon/Makefile.am           | 3 ++-
 plugins/media-keys/cut-n-paste/Makefile.am | 6 +++---
 2 files changed, 5 insertions(+), 4 deletions(-)

commit 2b3d2f4295a0752f8743d24c45e08d766ac6bc12
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 8 23:19:51 2013 +0100

    Silence autofoo warning

 Makefile.am  | 2 ++
 configure.ac | 1 +
 2 files changed, 3 insertions(+)

commit c3b8c88722b5eee2a9ccfebe45cbce7b3b73dfce
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 8 14:25:52 2013 +0200

    Bump version to 1.7.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 083304831befe02bab536c91406a5fd66e05c763
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 8 14:25:32 2013 +0200

    Sync translations with transifex

 po/ar.po | 154 +++++++++++++++++-----------------
 po/it.po |  29 +++----
 po/sl.po | 281 ++++++++++++++++++++++++++++++++-------------------------------
 3 files changed, 234 insertions(+), 230 deletions(-)

commit c76e1bcf5a594ca507e90d9de7dd2e635c9e5be2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 26 10:56:00 2013 +0200

    housekeeping: Support new thumbnails path for newer glib versions
    
    Closes #51
    https://github.com/mate-desktop/mate-settings-daemon/issues/51

 plugins/housekeeping/msd-housekeeping-manager.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 2a9f54fac37b45c4a0e0e0b76127d3d93087f454
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Aug 6 08:39:49 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/cs.po    |   85 +-
 po/da.po    |   27 +-
 po/de.po    |   46 +-
 po/el.po    |   43 +-
 po/en_AU.po |   24 +-
 po/en_GB.po |   31 +-
 po/gl.po    |  169 +--
 po/he.po    |   27 +-
 po/hu.po    |   24 +-
 po/id.po    |   15 +-
 po/ms.po    | 3491 ++++++++++++++++-------------------------------------------
 po/pt_BR.po |   57 +-
 po/sk.po    |  101 +-
 po/uk.po    |  159 +--
 po/ur.po    | 1191 ++++++++++++++++++++
 po/zh_CN.po |   32 +-
 po/zh_TW.po |   42 +-
 18 files changed, 2603 insertions(+), 2962 deletions(-)

commit 8b5c440e65845a58b88dd3f138864dfe1eba94ce
Merge: 0bab5bc 7bdb589
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Aug 1 16:24:38 2013 -0700

    Merge pull request #47 from infirit/master
    
    Replace ghelp: with help: for user-guide

commit 7bdb58971c3ff164b6b74ea64cc1f5c067921ff1
Author: infirit <infirit@gmail.com>
Date:   Thu Aug 1 12:57:52 2013 +0200

    Replace ghelp: with help: for user-guide

 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0bab5bc206e76165838f71af7a7e041cf4d03be2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 31 13:05:14 2013 +0200

    Update libmate-desktop headers to new location

 plugins/background/msd-background-manager.c | 2 +-
 plugins/xrandr/msd-xrandr-manager.c         | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 1ea44b2183142bb183fdb2a56d5ddf02e72cc8e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 31 13:05:04 2013 +0200

    mouse: Add GTK3 support

 plugins/mouse/msd-locate-pointer.c | 78 +++++++++++++++++++++++++++++++++++++-
 1 file changed, 76 insertions(+), 2 deletions(-)

commit 12b8b8919663681329fbe7bedf9d92631bf44603
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 31 13:04:07 2013 +0200

    Add GTK3 support in OSD window

 plugins/common/msd-osd-window.c            | 132 ++++++++++++++++++++++++++++-
 plugins/common/msd-osd-window.h            |   4 +
 plugins/media-keys/msd-media-keys-window.c |   8 ++
 3 files changed, 140 insertions(+), 4 deletions(-)

commit e8717a496368ae4ee74eb1891620271171d77597
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 31 13:03:27 2013 +0200

    Add GTK3 support in configure

 configure.ac | 33 +++++++++++++++++++++++++++------
 1 file changed, 27 insertions(+), 6 deletions(-)

commit 6857ae482ed907a4616fcc7787a0b66e926a0f8d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 11 14:40:11 2013 +0200

    media-keys: Fix terminal GSettings key name

 plugins/media-keys/msd-media-keys-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ede91a4f2235f89ca3d574b4d0e4f03fc018739c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 24 11:11:23 2013 +0200

    Bump version to 1.6.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ca817a6eefe55e3ec2d2e5fd93a0a252429f51e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 24 11:11:07 2013 +0200

    Fixes for make dist

 Makefile.am      |  1 -
 configure.ac     |  2 +-
 data/Makefile.am | 57 ++++++++++++++++++++++++++++++--------------------------
 3 files changed, 32 insertions(+), 28 deletions(-)

commit a326673b17ec87689e71a33c8b50fdc226de07e3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 8 17:54:28 2013 +0200

    keyboard: Allow to disable indicators in GSettings

 configure.ac                        | 3 ++-
 plugins/keyboard/msd-keyboard-xkb.c | 8 ++++----
 2 files changed, 6 insertions(+), 5 deletions(-)

commit 33ac2c8e15a6dbf22982fd469af1446d210eb2c8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 6 13:09:37 2013 +0200

    Init libnotify in mate-settings-daemon, not in plugins

 mate-settings-daemon/Makefile.am                  |  4 +++-
 mate-settings-daemon/main.c                       | 13 +++++++++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c |  4 ----
 3 files changed, 16 insertions(+), 5 deletions(-)

commit ef5ab8f500a06233c7c73fb1b2bbc594715c1a17
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 22:17:49 2013 +0200

    Bump version to 1.6.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cef6657ba7dc5105690ce09d9461174b5fa0cce8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 22:17:32 2013 +0200

    Sync translations with transifex

 po/LINGUAS        |    1 +
 po/af.po          | 3456 ++++++++--------------------------
 po/am.po          | 2102 ++++++++-------------
 po/ar.po          | 1238 ++++++------
 po/as.po          | 1478 +++++++--------
 po/ast.po         | 1389 +++++++-------
 po/az.po          | 3403 ++++++++-------------------------
 po/be.po          | 4050 +++++++++-------------------------------
 po/bg.po          | 1386 ++++++--------
 po/bn.po          | 1473 +++++++--------
 po/bn_IN.po       | 1396 +++++++-------
 po/br.po          | 1193 ++++++------
 po/bs.po          | 3423 ++++++++-------------------------
 po/ca.po          | 1634 +++++++---------
 po/ca@valencia.po | 1631 +++++++---------
 po/crh.po         | 1733 +++++++----------
 po/cs.po          | 1496 +++++++--------
 po/cy.po          | 3718 +++++++++---------------------------
 po/da.po          | 5298 +++++++++-------------------------------------------
 po/de.po          | 1646 ++++++----------
 po/dz.po          | 4539 +++++++++-----------------------------------
 po/el.po          | 1988 ++++++--------------
 po/en_AU.po       | 1192 ++++++++++++
 po/en_CA.po       | 3592 ++++++++---------------------------
 po/en_GB.po       | 5323 ++++++++++------------------------------------------
 po/es.po          | 1600 ++++++----------
 po/et.po          | 1270 ++++++-------
 po/eu.po          | 1272 ++++++-------
 po/fa.po          | 3508 ++++++++--------------------------
 po/fi.po          | 1563 +++++++---------
 po/fr.po          | 1429 ++++++--------
 po/ga.po          | 1248 +++++++------
 po/gl.po          | 1439 ++++++--------
 po/gu.po          | 1448 +++++++-------
 po/he.po          | 1555 ++++++---------
 po/hi.po          | 1396 +++++++-------
 po/hu.po          | 1404 ++++++--------
 po/id.po          | 1370 ++++++--------
 po/it.po          | 1550 ++++++---------
 po/ja.po          | 1403 ++++++--------
 po/ka.po          | 3708 ++++++++----------------------------
 po/kn.po          | 1469 +++++++--------
 po/ko.po          | 1518 +++++++--------
 po/ku.po          | 4123 ++++++++--------------------------------
 po/lt.po          | 1627 ++++++----------
 po/lv.po          | 4625 ++++++++++-----------------------------------
 po/mai.po         | 1158 ++++++------
 po/mg.po          | 3722 ++++++++----------------------------
 po/mk.po          | 1434 ++++++++------
 po/ml.po          | 1429 +++++++-------
 po/mn.po          | 3670 ++++++++----------------------------
 po/mr.po          | 1443 +++++++-------
 po/nb.po          | 1304 ++++++-------
 po/nds.po         | 1145 +++++++-----
 po/nl.po          | 1280 ++++++-------
 po/nn.po          | 5399 +++++++++--------------------------------------------
 po/nso.po         | 3439 ++++++++--------------------------
 po/or.po          | 1421 ++++++--------
 po/pa.po          | 1482 ++++++---------
 po/pl.po          | 1389 ++++++--------
 po/pt.po          | 1777 +++++++-----------
 po/pt_BR.po       | 1616 ++++++----------
 po/ro.po          | 1448 ++++++--------
 po/ru.po          | 1401 ++++++--------
 po/sk.po          | 1600 +++++++---------
 po/sl.po          | 1290 ++++++-------
 po/sq.po          | 3647 ++++++++----------------------------
 po/sr.po          | 1538 ++++++---------
 po/sr@latin.po    | 1538 ++++++---------
 po/sv.po          | 1699 ++++++-----------
 po/ta.po          | 1442 ++++++--------
 po/te.po          | 1450 +++++++-------
 po/th.po          | 1557 +++++++--------
 po/tr.po          | 1285 ++++++-------
 po/uk.po          | 1477 +++++++--------
 po/vi.po          | 1417 +++++++-------
 po/xh.po          | 3533 ++++++++---------------------------
 po/zh_CN.po       | 1405 ++++++--------
 po/zh_HK.po       | 1428 ++++++--------
 po/zh_TW.po       | 1489 ++++++---------
 po/zu.po          | 3433 ++++++++--------------------------
 81 files changed, 55626 insertions(+), 111862 deletions(-)

commit 580e088505ee7ceb74b8d09b12e40cb682d17095
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 21:52:09 2013 +0200

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 3dd3e09d68af42e9e5c0cca2d3c791f651b0016c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 19:42:19 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit 6d7d4bc95cbeb25bc00c6d5764467e99611c3b11
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 22:33:09 2013 +0100

    mpris: Fix copyright holders

 plugins/mpris/msd-mpris-manager.c | 5 +++++
 plugins/mpris/msd-mpris-manager.h | 1 +
 2 files changed, 6 insertions(+)

commit 5315ed335839571bf93a62ccc088dc30d998c7d4
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:37:05 2013 -0400

    Removed ChangeLog

 ChangeLog | 1271 -------------------------------------------------------------
 1 file changed, 1271 deletions(-)

commit 84a11dd0778d09c577fc66b28ca868b3bd16f88e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Mar 22 21:09:01 2013 -0400

    Fixed typo in comment.

 plugins/mpris/msd-mpris-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 337aa1501a40d82a3668157791a110211f3e81a1
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Mar 22 21:03:56 2013 -0400

    Removed unused variables.

 plugins/mpris/msd-mpris-manager.c | 3 ---
 1 file changed, 3 deletions(-)

commit 19511f32825fc8aaa15ce8a574f2a67ddc111e0c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 23:22:40 2013 +0100

    Bump version to 1.5.7

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6ee8af1f0f2181b938c7926b29d38f97ab841c35
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 23:17:26 2013 +0100

    Make GSettings schemas translatable

 data/Makefile.am                                   |   3 +
 data/org.mate.SettingsDaemon.gschema.xml.in        |   1 -
 ...ingsDaemon.plugins.a11y-keyboard.gschema.xml.in |  14 ---
 ...sDaemon.plugins.a11y-keyboard.gschema.xml.in.in |  14 +++
 ...ettingsDaemon.plugins.background.gschema.xml.in |  14 ---
 ...ingsDaemon.plugins.background.gschema.xml.in.in |  14 +++
 ...SettingsDaemon.plugins.clipboard.gschema.xml.in |  14 ---
 ...tingsDaemon.plugins.clipboard.gschema.xml.in.in |  14 +++
 ....SettingsDaemon.plugins.datetime.gschema.xml.in |  14 ---
 ...ttingsDaemon.plugins.datetime.gschema.xml.in.in |  14 +++
 ...tingsDaemon.plugins.housekeeping.gschema.xml.in |  39 -------
 ...gsDaemon.plugins.housekeeping.gschema.xml.in.in |  39 +++++++
 ...ttingsDaemon.plugins.keybindings.gschema.xml.in |  14 ---
 ...ngsDaemon.plugins.keybindings.gschema.xml.in.in |  14 +++
 ....SettingsDaemon.plugins.keyboard.gschema.xml.in |  14 ---
 ...ttingsDaemon.plugins.keyboard.gschema.xml.in.in |  14 +++
 ...ettingsDaemon.plugins.media-keys.gschema.xml.in | 114 ---------------------
 ...ingsDaemon.plugins.media-keys.gschema.xml.in.in | 114 +++++++++++++++++++++
 ...ate.SettingsDaemon.plugins.mouse.gschema.xml.in |  14 ---
 ....SettingsDaemon.plugins.mouse.gschema.xml.in.in |  14 +++
 ...ate.SettingsDaemon.plugins.mpris.gschema.xml.in |  14 ---
 ....SettingsDaemon.plugins.mpris.gschema.xml.in.in |  14 +++
 ...SettingsDaemon.plugins.smartcard.gschema.xml.in |  14 ---
 ...tingsDaemon.plugins.smartcard.gschema.xml.in.in |  14 +++
 ...ate.SettingsDaemon.plugins.sound.gschema.xml.in |  14 ---
 ....SettingsDaemon.plugins.sound.gschema.xml.in.in |  14 +++
 ...tingsDaemon.plugins.typing-break.gschema.xml.in |  14 ---
 ...gsDaemon.plugins.typing-break.gschema.xml.in.in |  14 +++
 ...te.SettingsDaemon.plugins.xrandr.gschema.xml.in |  39 -------
 ...SettingsDaemon.plugins.xrandr.gschema.xml.in.in |  39 +++++++
 ...mate.SettingsDaemon.plugins.xrdb.gschema.xml.in |  14 ---
 ...e.SettingsDaemon.plugins.xrdb.gschema.xml.in.in |  14 +++
 ...SettingsDaemon.plugins.xsettings.gschema.xml.in |  14 ---
 ...tingsDaemon.plugins.xsettings.gschema.xml.in.in |  14 +++
 data/org.mate.applications-at.gschema.xml.in       |  19 ----
 data/org.mate.applications-at.gschema.xml.in.in    |  19 ++++
 data/org.mate.font-rendering.gschema.xml.in        |  41 --------
 data/org.mate.font-rendering.gschema.xml.in.in     |  41 ++++++++
 data/org.mate.keybindings.gschema.xml.in           |  58 -----------
 data/org.mate.keybindings.gschema.xml.in.in        |  58 +++++++++++
 data/org.mate.peripherals-smartcard.gschema.xml.in |  10 --
 ...rg.mate.peripherals-smartcard.gschema.xml.in.in |  10 ++
 data/org.mate.peripherals-touchpad.gschema.xml.in  |  29 ------
 ...org.mate.peripherals-touchpad.gschema.xml.in.in |  29 ++++++
 po/POTFILES.in                                     |  32 ++++--
 45 files changed, 555 insertions(+), 543 deletions(-)

commit 9384398bdd679647ca362a72f20c63e5d056f309
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 14:08:12 2013 +0100

    Add MPRIS plugin

 configure.ac                                       |   1 +
 data/Makefile.am                                   |   1 +
 ...ate.SettingsDaemon.plugins.mpris.gschema.xml.in |  14 +
 plugins/Makefile.am                                |   1 +
 plugins/mpris/Makefile.am                          |  40 ++
 plugins/mpris/mpris.mate-settings-plugin.in        |   8 +
 plugins/mpris/msd-mpris-manager.c                  | 472 +++++++++++++++++++++
 plugins/mpris/msd-mpris-manager.h                  |  63 +++
 plugins/mpris/msd-mpris-plugin.c                   | 111 +++++
 plugins/mpris/msd-mpris-plugin.h                   |  65 +++
 po/POTFILES.in                                     |   1 +
 11 files changed, 777 insertions(+)

commit 017c93b447c419843cbd4f0e105ad0604efe90c6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 21 22:32:17 2013 +0100

    Remove autogenerated file

 plugins/media-keys/media-keys.mate-settings-plugin | 136 ---------------------
 1 file changed, 136 deletions(-)

commit 41d92be70874a06cb09a7b4e739c69ba7fdf4e66
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 21 19:30:32 2013 +0100

    Add option to replace the current daemon

 mate-settings-daemon/main.c | 17 ++++++++++++++++-
 1 file changed, 16 insertions(+), 1 deletion(-)

commit 4d4b2d95eaaeda43835288f0fcc23a6395719950
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 20 20:33:03 2013 +0100

    Register mate-settings-daemon as client of org.mate.SessionManager

 mate-settings-daemon/main.c | 87 +++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 87 insertions(+)

commit 7910bdf4e232af4315a76635f636f6e1eb7846c4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 20 20:31:19 2013 +0100

    Remove code to become a daemon
    It is not needed and it creates issues in some distributions

 mate-settings-daemon/main.c | 99 +++------------------------------------------
 1 file changed, 5 insertions(+), 94 deletions(-)

commit ad2a932f5948ca3ce60b53ce313c232d3aa60811
Merge: a63e9e1 61fa8b0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 17 03:27:50 2013 -0700

    Merge pull request #41 from rezso/master
    
    fix dconf minimum versions

commit 61fa8b0b4dca6874b0851a250954d6ad8fc84d2c
Author: rezso <rezso@rezso.net>
Date:   Sat Mar 16 13:09:00 2013 +0100

    Update configure.ac

 configure.ac | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a63e9e1219675d033dcb9610354fe54204ec4490
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 10 20:01:12 2013 +0100

    Bump version to 1.5.6

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b3b433b720718b2e401078288b603cdff6917d2
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Feb 26 01:20:05 2013 +0200

    two more fixes for libnotify
    
    ** (mate-settings-daemon:27918): WARNING **: /usr/lib64/mate-settings-daemon/liba11y-keyboard.so: undefined symbol: notify_notification_attach_to_status_icon
    ** (mate-settings-daemon:27225): WARNING **: /usr/lib64/mate-settings-daemon/libxrandr.so: undefined symbol: notify_notification_new_with_status_icon
    
    liba11-keyboard change done similarily to GNOME, just removing it:
    https://github.com/GNOME/gnome-settings-daemon/commit/e1ab570b0dce479ba235e5542ea07d1b5bafc4c9

 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 2 --
 plugins/xrandr/msd-xrandr-manager.c               | 7 +++----
 2 files changed, 3 insertions(+), 6 deletions(-)

commit 0f21ea2e034a258a69a194b8a9ed46cb57f20f5d
Merge: 6f12750 9ee6ae6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 18 13:55:46 2013 -0800

    Merge pull request #40 from glensc/libnotify
    
    use libnotify 0.7, not libmatenotify

commit 6f12750fb05e6284b4356a6648a47ce202ff2d39
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 18 22:49:08 2013 +0100

    Re-added keybindings plugin, migrated to GSettings

 configure.ac                                       |  10 +
 data/Makefile.am                                   |   1 +
 ...ttingsDaemon.plugins.keybindings.gschema.xml.in |  14 +
 data/org.mate.keybindings.gschema.xml.in           |   5 -
 plugins/Makefile.am                                |   3 +-
 plugins/keybindings/Makefile.am                    |  55 ++
 plugins/keybindings/dconf-util.c                   | 113 ++++
 plugins/keybindings/dconf-util.h                   |  45 ++
 .../keybindings.mate-settings-plugin.in            |   8 +
 plugins/keybindings/msd-keybindings-manager.c      | 721 +++++++++++++++++++++
 plugins/keybindings/msd-keybindings-manager.h      |  61 ++
 plugins/keybindings/msd-keybindings-plugin.c       | 109 ++++
 plugins/keybindings/msd-keybindings-plugin.h       |  63 ++
 13 files changed, 1202 insertions(+), 6 deletions(-)

commit 9ee6ae64330b0f0066ef07a663e4d1bca6510f2c
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Mon Feb 18 22:31:35 2013 +0200

    use libnotify 0.7, not libmatenotify

 configure.ac                                      | 32 +++++++++++------------
 plugins/a11y-keyboard/Makefile.am                 |  4 +--
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 32 +++++++++++------------
 plugins/housekeeping/Makefile.am                  |  4 +--
 plugins/housekeeping/msd-disk-space.c             |  2 +-
 plugins/xrandr/Makefile.am                        |  4 +--
 plugins/xrandr/msd-xrandr-manager.c               | 11 ++++----
 7 files changed, 43 insertions(+), 46 deletions(-)

commit fc9ad81243511a82da3df74d03e21e366ce66416
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 9 17:50:05 2013 +0100

    background: Fix missing void keyword in real_draw_bg function

 plugins/background/msd-background-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6fe628c5580ebffc53d27eacfc5ae2c7159a58bc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 9 00:34:17 2013 +0100

    Fix segmentation fault on resolution change

 plugins/background/msd-background-manager.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 95d9d774d24d7106fa67dc2edeb1433ff8ed7139
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 8 00:23:20 2013 +0100

    Bump version to 1.5.5

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 85a99efb2631248152c6ed26d3dc7e971f1109df
Merge: 5bf6bc8 1187338
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 28 01:12:52 2013 -0800

    Merge pull request #37 from bhull2010/master
    
    Fix gsettings schema paths

commit 118733842c7e1df85ce606e87e1c2e169b3d9b50
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Jan 27 15:26:06 2013 -0500

    Fix schema path deprectations and remove unused constant

 data/org.mate.applications-at.gschema.xml.in       | 2 +-
 data/org.mate.font-rendering.gschema.xml.in        | 2 +-
 data/org.mate.keybindings.gschema.xml.in           | 8 ++++----
 data/org.mate.peripherals-smartcard.gschema.xml.in | 2 +-
 data/org.mate.peripherals-touchpad.gschema.xml.in  | 2 +-
 plugins/xrdb/msd-xrdb-manager.c                    | 1 -
 6 files changed, 8 insertions(+), 9 deletions(-)

commit 5bf6bc8ea1bc4326c943c0ce98dd3c6ed916c12d
Merge: e6f5e94 11f6dfe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 4 02:56:49 2013 -0800

    Merge pull request #36 from cygwinports/master
    
    Add mateconf-gsettings-data-convert file

commit 11f6dfe2c17379c3232a9eee521646ccf9c364a0
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Tue Dec 25 19:34:39 2012 -0600

    Add mateconf-gsettings-data-convert file

 data/Makefile.am                  |   4 ++
 data/mate-settings-daemon.convert | 120 ++++++++++++++++++++++++++++++++++++++
 2 files changed, 124 insertions(+)

commit e6f5e94d1bff4dbf166d45d5f2d3fb81fcb6140c
Merge: f6c5341 d58a3b0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 23 11:07:10 2012 -0800

    Merge pull request #34 from jasmineaura/develop
    
    Remove last remaining deprecations (GDK)

commit d58a3b0f224b999e8812242e3e93091cf077a59d
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 22 03:32:57 2012 +0200

    [mouse] remove deprecated gdk_drawable_get_size & gdk_drawable_get_screen
    
    Since we now require GTK 2.24, we can directly use
    gdk_window_get_width(), gdk_window_get_height(), and gdk_window_get_screen()

 plugins/mouse/msd-locate-pointer.c | 12 ++++--------
 1 file changed, 4 insertions(+), 8 deletions(-)

commit 4d7a3ffc29a253a4387eecf1fef25d29f175103a
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 22 03:22:09 2012 +0200

    [keyboard] don't use deprecated gdk_spawn API.
    
    And use:
    gdk_display_get_app_launch_context() on GTK3
    gdk_app_launch_context_new() on GTK2

 plugins/keyboard/msd-keyboard-xkb.c | 19 ++++++++++++++++---
 1 file changed, 16 insertions(+), 3 deletions(-)

commit 79738b4bddc38257848464414a6b0f16dee86d22
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 22 03:07:56 2012 +0200

    [general] replace deprecations, use GDK X11 API, bump GTK+ to 2.24
    
    for:
    gdk_x11_window_lookup_for_display()
    gdk_x11_window_foreign_new_for_display()

 configure.ac                              | 2 +-
 plugins/clipboard/msd-clipboard-manager.c | 4 ++--
 plugins/xrandr/msd-xrandr-manager.c       | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f6c53419d075eb15dd952119bfc0bc9db2c30fbd
Merge: 85c5ae1 77ec1e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 17 10:45:12 2012 -0800

    Merge pull request #33 from bhull2010/master
    
    Restore volume-step preference instead of hardcoding it

commit 77ec1e052debbc08d4ff2be945889150ebe2a867
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Dec 16 02:25:09 2012 -0500

    Restore preference for volume step instead of hardcoding it

 plugins/media-keys/msd-media-keys-manager.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 85c5ae14d75e3413b8f3f3aa38205ea852dcb20d
Merge: 12dcf19 c6a6cbd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 15 12:33:17 2012 -0800

    Merge pull request #31 from jasmineaura/develop
    
    background revised, various other fixes & improvements

commit c6a6cbde72489a0055ba63341a153fe365058072
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 09:25:51 2012 +0200

    [keyboard] add g_strv_behead, reduce code & fix filter_xkb_config()
    
    Fixes compiler warning: 'i' may be used uninitialized in this function
    
    Indeed, rather than initializing 'i' to zero, 'lv' (char arr of **lv) was
    erroneously being assigned the value of 0 in the for loop's initialization.
    
    g_strv_behead copied from gkbd_strv_behead from libgnomekbd/gkbd-util.c
    
    For reference: Using shared gkbd_strv_* utility functions, reducing the code
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=f62d0846143b8a65606daa6860e6b2cd7f9cb465

 plugins/keyboard/msd-keyboard-xkb.c | 53 +++++++++++++++----------------------
 1 file changed, 21 insertions(+), 32 deletions(-)

commit e6ed635e07bd485c6518894bd9883ae9df64f63f
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 08:21:06 2012 +0200

    [keyboard] fix g_format_size_for_display deprecation (GLIB 2.30)

 plugins/housekeeping/msd-ldsm-dialog.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 5129b9008a6700294bcd8d8f0fcaee4bef2932fc
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 05:40:43 2012 +0200

    [plugins] various small fixes/improvements
    
    In plugins/housekeeping/gsd-ldsm-dialog.c
    - Initialize GSList ignore_paths before use
    - Use g_slist_prepend instead of _append in loop (more efficient), reverse after
    
    In plugins/media-keys/msd-media-keys-manager.c
    - Default to mate-terminal if terminal "exec" key is empty
    
    In plugins/xrandr/msd-xrandr-manager.c
    - Only start_or_stop_icon when the show icon key actually changes
    
    Also, adapt this for media-keys plugin:
    Don't use org.gnome.settings-daemon for volume_step setting
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=1a9eea8224d41643a8a7a05d799198058e36e1a8

 plugins/housekeeping/msd-ldsm-dialog.c      | 29 ++++++++++----------
 plugins/media-keys/msd-media-keys-manager.c | 42 ++++++++++++-----------------
 plugins/xrandr/msd-xrandr-manager.c         |  3 ++-
 3 files changed, 34 insertions(+), 40 deletions(-)

commit 4d955a71bb6117c72da4291ccd2a9f617e9ed7fd
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 03:28:49 2012 +0200

    [keyboard] Don't cast dialog to GTK_OBJECT on GTK3

 plugins/keyboard/msd-keyboard-xkb.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 753cac019e70eb345fd9d7445f5ed3d3adc146c4
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 03:23:12 2012 +0200

    [mouse] Don't switch mouse buttons for XTest devices
    
    Fix fake events generated by applications being the wrong button.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627084

 plugins/mouse/msd-mouse-manager.c | 1 +
 1 file changed, 1 insertion(+)

commit 878e3bf6c86782e527c51879021c671b9bbe38d9
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 03:21:04 2012 +0200

    [data] Add daemon path to pkg-config files
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=85546d7902977d14f2a4894284acb3d9915097f6

 data/mate-settings-daemon-uninstalled.pc.in | 1 +
 data/mate-settings-daemon.pc.in             | 1 +
 2 files changed, 2 insertions(+)

commit 9f7b884490f27d70d12c2f378be4fba143d653e1
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 03:16:01 2012 +0200

    [keyboard] Give a name to the keyboard status icon
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=2674a0fa89abb08443d8f93da6fe9ae7f81c1120

 plugins/keyboard/msd-keyboard-xkb.c | 1 +
 1 file changed, 1 insertion(+)

commit 89f1a9bd93f75f2b3cd23667654d0351d86b13eb
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 03:13:18 2012 +0200

    [datetime] fix deprecated polkit_authority_get(), bump to 0.97
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=d08b1b05997b3591c7ac1eefebd04a503c97c06e
    
    and bump PolicyKit minimum required to 0.97
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=d1c499e9e6b2aae3b0d1e0004e38f1d280e31144

 configure.ac                              |  2 +-
 plugins/datetime/msd-datetime-mechanism.c | 10 ++++++++--
 2 files changed, 9 insertions(+), 3 deletions(-)

commit 8bcea2de19cab57e0c340cf6d8ebf181c31529df
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 03:09:58 2012 +0200

    [all] Silence build by default, and remove unneeded version requirements
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=b9b785508085d77818c76ab4aed8ee574dbd1756

 configure.ac                     | 4 ++--
 data/Makefile.am                 | 2 +-
 mate-settings-daemon/Makefile.am | 4 ++--
 plugins/datetime/Makefile.am     | 2 +-
 plugins/media-keys/Makefile.am   | 6 +++---
 plugins/xrandr/Makefile.am       | 2 +-
 6 files changed, 10 insertions(+), 10 deletions(-)

commit 7e6d4ef02b5d8d7ae8c9dcc27a37e9f844b09b90
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 02:57:08 2012 +0200

    [plugins] only link background/xrandr to mate-desktop, not main process
    
    Most of the plugins do not need gnome-desktop's functionality, so there is
    no point in the main process linking against it.
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=ed54ceee46b6a56613c8aeb3d594f6a485400ef9

 configure.ac                   |  6 +++++-
 plugins/background/Makefile.am | 10 +++++++---
 plugins/xrandr/Makefile.am     |  4 +++-
 3 files changed, 15 insertions(+), 5 deletions(-)

commit 221c4df4581638c818b37dc4f8ca20fd48122d3f
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 02:28:07 2012 +0200

    [plugins] Fix some deprecations (GTK2/GTK3)
    
    a11y-keyboard: gtk_dialog_set_has_separator(), deprecated in GTK+ 2.22
    
    common|mouse: prefix GDK key constants with _KEY (GTK3)

 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c |  1 -
 plugins/common/eggaccelerators.c                    | 18 +++++++++---------
 plugins/common/msd-keygrab.c                        |  2 +-
 plugins/mouse/msd-locate-pointer.c                  |  4 ++--
 4 files changed, 12 insertions(+), 13 deletions(-)

commit 7d37bfdb82681fc8dc27ec80e1df388fe31c0e04
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 15 02:13:53 2012 +0200

    [mouse] Replace Gdk drawing with Cairo (GTK3)
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=1c1677dcfd55eb7e1f6a20435af466331ec2a911

 plugins/mouse/msd-locate-pointer.c | 25 ++++++++++++-------------
 1 file changed, 12 insertions(+), 13 deletions(-)

commit 0d6c7518d2cd66ba15ca7b8628d7b1e40e9ba875
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Fri Dec 14 21:38:42 2012 +0200

    [housekeeping] Use g_settings_get_mapped, fix paranoid cleanup on shutdown
    
    1. Use g_settings_get_mapped instead of our own hack get_gsettings_int_with_default.
    
    2. Don't force hard-coded default when value is 0, as that's used to allow
    paranoid scanning on shutdown.
    
    3. Only unref the settings object at the end of _stop routine, not before
    do_cleanup is potentially called, since purge_thumbnail_cache uses the settings.
    This was also causing asserts when killing msd, as described in (now closed) #23.
    
    These are regressions introduced by the gsettings port of the plugin -- 03478b4d

 plugins/housekeeping/msd-housekeeping-manager.c | 106 ++++++++++++++----------
 1 file changed, 62 insertions(+), 44 deletions(-)

commit 252f06b61d3c34e59c13a3eba80d4077e18b542d
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Fri Dec 14 17:30:11 2012 +0200

    [housekeeping] Remove GtkObject & gtk_dialog_set_has_separator deprecations
    
    gtk_dialog_set_has_separator deprecated in GTK+ 2.21.8
    
    simple gtk_object -> gtk_widget switch for GTK3 forward compat.

 plugins/housekeeping/msd-disk-space.c       | 2 +-
 plugins/housekeeping/msd-ldsm-dialog.c      | 3 ---
 plugins/housekeeping/msd-ldsm-trash-empty.c | 2 +-
 3 files changed, 2 insertions(+), 5 deletions(-)

commit c12ffd128cbe0d90443edf85025a421ab2c027fb
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 8 01:17:08 2012 +0200

    [background] cleanup and refactor, fix several issues
    
    Namely:
    
    1. In caja_is_drawing..(), only get atom for WM_CLASS property if it exists.
    
    2. Cache gsettings draw-background & show-desktop-icons key-values, and only update
    when either actually changes, to avoid unnecessary queries to the dconf-service.
    
    3. Avoid conflicts between settings_change_event_cb() & on_bg_handling_changed().
    
    4. Keep track of screen sizes, to ensure size actually changed when signalled, to
    avoid double-redraw on an extraneous signal, which can lockup the daemon, because
    we draw immediately (w/out g_idle_add). Though we don't fade in re-draws triggered
    by size/monitors-changed signals, making all re-draws queued causes issues with
    fading, when we do fade (on bg change), and queueing is unnecessary here anyway.
    
    5. Track a redraw in progress, to avoid any possible (and unforseeable) clashes.

 plugins/background/msd-background-manager.c | 643 ++++++++++++++--------------
 1 file changed, 314 insertions(+), 329 deletions(-)

commit c257c330af9a2222442ea35eb6479008db80513b
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Fri Dec 7 19:10:45 2012 +0200

    [background] free priv->fade on stop

 plugins/background/msd-background-manager.c | 31 ++++++++++++++++-------------
 1 file changed, 17 insertions(+), 14 deletions(-)

commit 6beb0c21bd8cfab641a930ed7b33402407942f0f
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Fri Dec 7 18:45:16 2012 +0200

    [background] remove useless _(set|get)_property & _dispose methods

 plugins/background/msd-background-manager.c | 37 -----------------------------
 1 file changed, 37 deletions(-)

commit 12dcf19aa5f51901053c273cd7f5c17ce85e909d
Merge: a279b02 6e61d20
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 7 06:06:41 2012 -0800

    Merge pull request #29 from jasmineaura/develop
    
    Fix #23, and some cleanups

commit 6e61d207a2088479f5bb12ce4edb1d2886c40b53
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Wed Dec 5 03:18:49 2012 +0200

    [general] Use g_timeout_add_seconds() where appropriate
    
    instead of g_timeout_add().
    
    daemon: Use g_timeout_add_seconds (30 seconds)
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=61c8ca9ad8add09830e72d0c10b97f59e80dd0f5
    
    smartcard: Use g_timeout_add_seconds() (2 seconds)
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=5e85aa9cdf6624effea5a890a2516f11d25a8bf3

 mate-settings-daemon/main.c               | 2 +-
 plugins/smartcard/msd-smartcard-manager.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1606c1d6ae28b8425b56758ce0fc27c7fcbcc0e6
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Wed Dec 5 03:13:27 2012 +0200

    [font] remove outdated (disabled by default) plugin & schema
    
    Was used to setup old X legacy fonts, and was disabled by default in bug:
    https://bugzilla.gnome.org/show_bug.cgi?id=613604

 configure.ac                                       |   1 -
 data/Makefile.am                                   |   1 -
 ...mate.SettingsDaemon.plugins.font.gschema.xml.in |  14 -
 plugins/Makefile.am                                |   1 -
 plugins/font/Makefile.am                           |  51 ---
 plugins/font/delayed-dialog.c                      | 122 ------
 plugins/font/delayed-dialog.h                      |  36 --
 plugins/font/font.mate-settings-plugin.in          |   8 -
 plugins/font/msd-font-manager.c                    | 438 ---------------------
 plugins/font/msd-font-manager.h                    |  61 ---
 plugins/font/msd-font-plugin.c                     | 109 -----
 plugins/font/msd-font-plugin.h                     |  63 ---
 12 files changed, 905 deletions(-)

commit f86fbc0aa5809b6afd3a88cdf3badb0576294c9f
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Wed Dec 5 03:10:27 2012 +0200

    [keyboard] remove horrible xmodmap fallback code
    
    had xklavier-related warning everytime m-s-d is started, specifically after
    we stopped daemonizing the daemon, in a previous commit.
    
    and the bug revolves around libxklavier issue
    https://bugzilla.gnome.org/show_bug.cgi?id=150542
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=4239cb8a5d73af79d2cdf0f294a33d31fbbb9afe
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=241c970c1361c4d1b2663af20252ef127055d768

 plugins/keyboard/Makefile.am            |   5 -
 plugins/keyboard/modmap-dialog.ui       | 257 --------------------
 plugins/keyboard/msd-keyboard-manager.c |   2 -
 plugins/keyboard/msd-keyboard-xkb.c     |  88 -------
 plugins/keyboard/msd-xmodmap.c          | 406 --------------------------------
 plugins/keyboard/msd-xmodmap.h          |  29 ---
 6 files changed, 787 deletions(-)

commit 75e8a3f7a9322bba1cff478e35b6e15203d78aa8
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Wed Dec 5 00:47:54 2012 +0200

    [media-keys] Update volume code (should be copy-paste from mate-media)
    
    Updates volume code from gnome-media
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=5f4b71733713741ec6c48480e3ddc73bf72eb290
    referenced bug also says fixes a memory leak
    https://bugzilla.gnome.org/show_bug.cgi?id=612024

 configure.ac                                       |  2 +-
 plugins/media-keys/cut-n-paste/gvc-channel-map.c   | 67 ++++------------------
 plugins/media-keys/cut-n-paste/gvc-channel-map.h   | 16 +++---
 plugins/media-keys/cut-n-paste/gvc-mixer-card.c    | 27 +++++----
 plugins/media-keys/cut-n-paste/gvc-mixer-card.h    |  1 +
 plugins/media-keys/cut-n-paste/gvc-mixer-control.c | 33 ++++++++++-
 .../media-keys/cut-n-paste/gvc-mixer-event-role.c  |  8 +--
 .../media-keys/cut-n-paste/gvc-mixer-sink-input.c  | 14 ++---
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.c    | 14 ++---
 .../cut-n-paste/gvc-mixer-source-output.c          |  2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-source.c  | 14 ++---
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.c  | 43 +++++++++++++-
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.h  |  7 ++-
 13 files changed, 138 insertions(+), 110 deletions(-)

commit 6e182dc5cdb3451a4ec4bd443b1159df318541c8
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Wed Dec 5 02:55:27 2012 +0200

    [plugins] cleanup macro magic in plugin.h
    
    And instead, use glib macros (since 2.14)
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=0dda56c4462e070dabdab68092b6574b5e894181

 mate-settings-daemon/mate-settings-plugin.h      | 126 ++---------------------
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c |   5 +
 plugins/background/msd-background-plugin.c       | 121 +++++++++++-----------
 plugins/clipboard/msd-clipboard-plugin.c         |   6 ++
 plugins/dummy/msd-dummy-plugin.c                 |   5 +
 plugins/font/msd-font-plugin.c                   |   5 +
 plugins/housekeeping/msd-housekeeping-plugin.c   |   6 ++
 plugins/keyboard/msd-keyboard-plugin.c           |   6 ++
 plugins/media-keys/msd-media-keys-plugin.c       |   6 ++
 plugins/mouse/msd-mouse-plugin.c                 |   6 ++
 plugins/smartcard/msd-smartcard-plugin.c         |   6 ++
 plugins/sound/msd-sound-plugin.c                 |   6 ++
 plugins/typing-break/msd-typing-break-plugin.c   |   5 +
 plugins/xrandr/msd-xrandr-plugin.c               |   6 ++
 plugins/xrdb/msd-xrdb-plugin.c                   |   6 ++
 plugins/xsettings/msd-xsettings-plugin.c         |   5 +
 16 files changed, 152 insertions(+), 174 deletions(-)

commit 4006c217f458e936d77683b5974600070a253bac
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Tue Dec 4 23:48:23 2012 +0200

    [xsettings] quick 'n dirty gsettings port review continued
    
    for reference: xsettings: Port XSettings sync to GSettings
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=6d7498114930de358573e97f54880c586c9f9c66

 plugins/xsettings/msd-xsettings-manager.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit ca7b6632c336ee7fa991ffaa8b851491d558e70b
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Tue Dec 4 19:03:17 2012 +0200

    [daemon] quick 'n dirty initial review of gsettings port
    
    1. import: Don't choke if there are old plugins laying around
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=18e57e126ff6a6ab2980c119aebef087227e2a54
    
    2. Alleviate #23 -- no more "g_object_unref: assertion 'G_IS_OBJECT (object)' failed"
    when starting m-c-c "Appearance" properties.

 mate-settings-daemon/mate-settings-manager.c     | 38 ++++++++++++++++++++----
 mate-settings-daemon/mate-settings-plugin-info.c | 26 ++++++++++------
 plugins/housekeeping/msd-disk-space.c            |  1 -
 plugins/housekeeping/msd-ldsm-trash-empty.c      |  1 -
 4 files changed, 49 insertions(+), 17 deletions(-)

commit a279b02b4d563d2300ccb588e5969c7dfac8108e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 3 23:25:59 2012 +0100

    bump version to 1.5.4

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7474cd0bcc68162053f687678c1c67d1e46de93b
Merge: 8f50ed4 fbb38be
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 3 05:51:42 2012 -0800

    Merge pull request #25 from jasmineaura/develop
    
    [background] Use new MATE_BG_KEY's defines in mate-bg.h, and fade option

commit fbb38beeb0ca22b0a456d3227a9b76c185c51ad2
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 3 15:34:11 2012 +0200

    [background] Use new MATE_BG_KEY's defines from mate-bg.h, and fade option
    
    Observe new mate-bg (global) fade option, via do_crossfade_background()
    Change dont_draw_background() to a do_, to avoid double-negative like !dont.

 plugins/background/msd-background-manager.c | 30 ++++++++++++++++-------------
 1 file changed, 17 insertions(+), 13 deletions(-)

commit 8f50ed47fdbb5b0b63425b5dc653c5ad4d8bba05
Merge: 0472d45 eff871e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 3 05:17:38 2012 -0800

    Merge pull request #24 from jasmineaura/develop
    
    background revamped

commit eff871eb46d1b0b7578f8fd9f5e31c932437cb3b
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 3 06:24:47 2012 +0200

    [background] fix XGetWindowProperty long_length & nitems_return params
    
    from 24 -> 20, to account for 'nautilus' -> 'caja' change (4 bytes less).

 plugins/background/msd-background-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 75003d6304a61488a1737733c423fd120e4bbb48
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 3 03:53:33 2012 +0200

    [background] Also check if caja is drawing bg when detecting settings changes
    
    hopefully to avoid taking over background-drawing when Caja is doing it.

 plugins/background/msd-background-manager.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit d4fa668e674bbf38054aa8573539892738a1815d
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 1 21:24:16 2012 +0200

    [background] listen for draw-background/show-desktop-icons changed signals
    
    Because we should handle the background drawing when either:
    - "draw-background" is re-enabled, or
    - "show-desktop-icons" is disabled.
    
    N.B.
    We may still need to consider this issue, which was never resolved in gnome,
    because they stopped auto-launching nautilus & removed it from 3.0 sessions:
    
    Nautilus registers with the session before it's ready.
    https://bugzilla.gnome.org/show_bug.cgi?id=568588
    
    Would also be wise to import the (recent) changes made in the bug below:
    
    Provide a singleton SessionManager proxy object
    https://bugzilla.gnome.org/show_bug.cgi?id=686556

 plugins/background/msd-background-manager.c | 16 +++++++++++++++-
 1 file changed, 15 insertions(+), 1 deletion(-)

commit 4d1c861ade36250c2650f4526c375c3f6f7db73c
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 16:32:43 2012 +0200

    [background] Don't draw the background if "draw-background" is false
    
    https://bugzilla.gnome.org/show_bug.cgi?id=564909

 plugins/background/msd-background-manager.c | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 000d8ecc347642bc28fb4cbbb5f2dd730f89b519
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 16:26:53 2012 +0200

    [background] GCC 4.6 warning fixes
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=da9bd9769caa0f776edf5636c6ae09ba425d6f6e

 plugins/background/msd-background-manager.c | 64 +++++++++++------------------
 1 file changed, 24 insertions(+), 40 deletions(-)

commit d7ed4e67e748117787810a021c8e15a7a97fe169
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 16:22:04 2012 +0200

    [background] stop pending fades if new ones initiated
    
    prevents some strange flicker when quickly selecting multiple backgrounds
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=5cb80995b6899c6ed185797333b709ea9342de42

 plugins/background/msd-background-manager.c | 38 +++++++++++++++++------------
 1 file changed, 22 insertions(+), 16 deletions(-)

commit d3d2f7ef7e49cc56f96c2ea6512390393c4e1e41
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 16:00:48 2012 +0200

    [configure] bump GIO version to 2.26
    
    need it for g_dbus_proxy_new_for_bus_sync(), used in previous commit.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e070627ac87c70799a1bb21ac86836a4959b5cbb
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 15:59:05 2012 +0200

    [background] convert to GDBus (and fix delayed background drawing)
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=34d6831d7bf5fdf869f1b4802d8920c4a90825db

 plugins/background/msd-background-manager.c | 105 +++++++++++++++++-----------
 1 file changed, 64 insertions(+), 41 deletions(-)

commit 500dbfbd3018b11f4c1b5e3237dd9daaba8b9939
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 14:43:08 2012 +0200

    [background] review GSettings, don't rely on Caja as a key component
    
    and use new mate-bg API ("show-desktop-icons")
    
    For reference, see:
    
    Port backround module to GSettings
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=23b50dfc7078b78a513598060ee22ae46c262534
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=c9d62bab8acb166aa720fa5d0356657177be6be5
    
    background: always check if Nautilus is running
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=d22b75db508a792e3786a2011b707e930a0f0355
    
    background: reintroduce GnomeBg "changed" signal
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=d7a6f707c9e6f924fea7565967d9c5c1ad8b1533
    
    background: Listen to screen changes only after GnomeBg is constructed
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=d6d12b643aeec91fa3d1ed19104f1c0d1ded7870

 plugins/background/msd-background-manager.c | 171 ++++++++++++++--------------
 1 file changed, 85 insertions(+), 86 deletions(-)

commit d143a6dab467bf9bee642752978360a85e21ef1b
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 14:58:26 2012 +0200

    [background] Adapt to MateBG API changes, and GTK3 rendering-cleanup
    
    http://git.gnome.org/browse/gnome-settings-daemon/commit/?id=d38bb683005b71f3bf483aafee2f7c36d800a0c7

 plugins/background/msd-background-manager.c | 32 ++++++++++++++++++-----------
 1 file changed, 20 insertions(+), 12 deletions(-)

commit fc859d2f0fb7936bcf5555286e23aba676c10e76
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 12:55:08 2012 +0200

    [background] fix indentation

 plugins/background/msd-background-manager.c | 885 ++++++++++++++--------------
 1 file changed, 441 insertions(+), 444 deletions(-)

commit 0472d457c1f252835a35dea5aed7921e1b210b19
Merge: cc572f1 c7d634a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 24 13:18:45 2012 -0800

    Merge pull request #22 from dmashal/master
    
    stop generating version specific libdirs for plugins and fix CVE-2012-5560

commit c7d634acd12814a1fe298118e65f1c688b3a9f74
Author: Dan Mashal <dan.mashal@gmail.com>
Date:   Sat Nov 24 08:32:40 2012 -0800

    really fix CVE2012-5560

 plugins/datetime/org.mate.settingsdaemon.datetimemechanism.policy.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 258f92953949ebd7ebca3bd34df973099b24f4dd
Author: Dan Mashal <dan.mashal@gmail.com>
Date:   Fri Nov 23 16:28:27 2012 -0800

    Fix CVE-2012-5560

 plugins/datetime/org.mate.SettingsDaemon.DateTimeMechanism.conf | 2 ++
 1 file changed, 2 insertions(+)

commit 0c93879ce67e00968f31e61069a66b48eee9349e
Author: Dan Mashal <dan.mashal@gmail.com>
Date:   Thu Nov 22 21:02:14 2012 -0800

    stop generating version specific libdirs for plugins

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc572f1586188e4dcfa9600f8ef31cd5ed9269d8
Merge: 986ff79 16897df
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 3 06:37:42 2012 -0700

    Merge pull request #15 from ketheriel/master
    
    fix compilar warning: assignment makes integer from pointer without a cast

commit 986ff79d1adf30aef5b4f3978cfd96b0d118fe90
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 27 16:58:16 2012 +0200

    bump version to 1.5.3

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9b1e814f5acfa90ec566aec6f6454e8b3194b441
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 27 16:57:21 2012 +0200

    disable accessibility keybindings file

 data/Makefile.am | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit b80cd41f82814a040017167f1b41711d04acc02c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 23 14:50:21 2012 +0200

    fix enum in schema

 data/org.mate.font-rendering.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ea4ace561dca4da8ce7a6cc30a36931ed2c5d799
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 23 13:29:34 2012 +0200

    bump version, update NEWS

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 9ef7c30ce41487d8e171d55656ac2dc72964b1ab
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 18 01:17:21 2012 +0200

    add enums in gsettings schema

 data/org.mate.font-rendering.gschema.xml.in | 23 ++++++++++++++++++++---
 1 file changed, 20 insertions(+), 3 deletions(-)

commit 84fdc67037054a91c589a17f2b6ada96bb68f878
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 17 20:31:15 2012 +0200

    fix 64bit-portability-issue

 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1de2c01bc5734f8d56fc4eebba1a2405063521eb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 17 14:11:18 2012 +0200

    bump version to 1.5.1

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3dcbb5a741ca16cb6db9050e5f8468e45aae8ef9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 16 11:44:49 2012 +0200

    keyboard: fix msd_load_modmap_files

 plugins/keyboard/msd-xmodmap.c | 43 ++++++++++++++++++++----------------------
 1 file changed, 20 insertions(+), 23 deletions(-)

commit 5409696b646a7ebd80ae31417e22e730b084b222
Merge: d2c7965 c55e5b6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 12 12:22:51 2012 -0700

    Merge pull request #16 from NiceandGently/master
    
    fix incorrect FSF address

commit c55e5b68619dd45a002b939d8fffeaf45bf8d206
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Oct 12 21:18:12 2012 +0200

    fix incorrect FSF address

 mate-settings-daemon/main.c                              | 2 +-
 mate-settings-daemon/mate-settings-manager.c             | 2 +-
 mate-settings-daemon/mate-settings-manager.h             | 2 +-
 mate-settings-daemon/mate-settings-module.c              | 4 ++--
 mate-settings-daemon/mate-settings-module.h              | 4 ++--
 mate-settings-daemon/mate-settings-plugin-info.c         | 4 ++--
 mate-settings-daemon/mate-settings-plugin-info.h         | 4 ++--
 mate-settings-daemon/mate-settings-plugin.c              | 4 ++--
 mate-settings-daemon/mate-settings-profile.c             | 2 +-
 mate-settings-daemon/mate-settings-profile.h             | 2 +-
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c        | 2 +-
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h        | 2 +-
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c         | 2 +-
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h         | 2 +-
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c      | 2 +-
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.h      | 2 +-
 plugins/a11y-keyboard/test-a11y-preferences-dialog.c     | 4 ++--
 plugins/background/msd-background-manager.c              | 2 +-
 plugins/background/msd-background-manager.h              | 2 +-
 plugins/background/msd-background-plugin.c               | 2 +-
 plugins/background/msd-background-plugin.h               | 2 +-
 plugins/background/test-background.c                     | 2 +-
 plugins/clipboard/msd-clipboard-manager.c                | 2 +-
 plugins/clipboard/msd-clipboard-manager.h                | 2 +-
 plugins/clipboard/msd-clipboard-plugin.c                 | 2 +-
 plugins/clipboard/msd-clipboard-plugin.h                 | 2 +-
 plugins/common/eggaccelerators.c                         | 4 ++--
 plugins/common/eggaccelerators.h                         | 4 ++--
 plugins/common/msd-keygrab.c                             | 2 +-
 plugins/common/msd-keygrab.h                             | 2 +-
 plugins/common/msd-osd-window.c                          | 4 ++--
 plugins/common/msd-osd-window.h                          | 4 ++--
 plugins/datetime/msd-datetime-mechanism-main.c           | 2 +-
 plugins/datetime/msd-datetime-mechanism.c                | 2 +-
 plugins/datetime/msd-datetime-mechanism.h                | 2 +-
 plugins/datetime/system-timezone.c                       | 2 +-
 plugins/datetime/system-timezone.h                       | 2 +-
 plugins/dummy/msd-dummy-manager.c                        | 2 +-
 plugins/dummy/msd-dummy-manager.h                        | 2 +-
 plugins/dummy/msd-dummy-plugin.c                         | 2 +-
 plugins/dummy/msd-dummy-plugin.h                         | 2 +-
 plugins/font/delayed-dialog.c                            | 4 ++--
 plugins/font/delayed-dialog.h                            | 4 ++--
 plugins/font/msd-font-manager.c                          | 2 +-
 plugins/font/msd-font-manager.h                          | 2 +-
 plugins/font/msd-font-plugin.c                           | 2 +-
 plugins/font/msd-font-plugin.h                           | 2 +-
 plugins/housekeeping/msd-disk-space.c                    | 2 +-
 plugins/housekeeping/msd-disk-space.h                    | 2 +-
 plugins/housekeeping/msd-housekeeping-manager.c          | 2 +-
 plugins/housekeeping/msd-housekeeping-manager.h          | 2 +-
 plugins/housekeeping/msd-housekeeping-plugin.c           | 2 +-
 plugins/housekeeping/msd-housekeeping-plugin.h           | 2 +-
 plugins/keyboard/delayed-dialog.c                        | 4 ++--
 plugins/keyboard/delayed-dialog.h                        | 4 ++--
 plugins/keyboard/msd-keyboard-manager.c                  | 2 +-
 plugins/keyboard/msd-keyboard-manager.h                  | 2 +-
 plugins/keyboard/msd-keyboard-plugin.c                   | 2 +-
 plugins/keyboard/msd-keyboard-plugin.h                   | 2 +-
 plugins/keyboard/msd-keyboard-xkb.c                      | 4 ++--
 plugins/keyboard/msd-keyboard-xkb.h                      | 4 ++--
 plugins/keyboard/msd-xmodmap.c                           | 4 ++--
 plugins/keyboard/msd-xmodmap.h                           | 4 ++--
 plugins/media-keys/acme.h                                | 2 +-
 plugins/media-keys/cut-n-paste/gvc-channel-map.c         | 2 +-
 plugins/media-keys/cut-n-paste/gvc-channel-map.h         | 2 +-
 plugins/media-keys/cut-n-paste/gvc-gstreamer-acme-vol.c  | 4 ++--
 plugins/media-keys/cut-n-paste/gvc-gstreamer-acme-vol.h  | 4 ++--
 plugins/media-keys/cut-n-paste/gvc-mixer-card.c          | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-card.h          | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-control.c       | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-control.h       | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-event-role.c    | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-event-role.h    | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-sink-input.c    | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-sink-input.h    | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.c          | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.h          | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-source-output.c | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-source-output.h | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-source.c        | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-source.h        | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.c        | 2 +-
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.h        | 2 +-
 plugins/media-keys/msd-media-keys-manager.c              | 2 +-
 plugins/media-keys/msd-media-keys-manager.h              | 2 +-
 plugins/media-keys/msd-media-keys-plugin.c               | 2 +-
 plugins/media-keys/msd-media-keys-plugin.h               | 2 +-
 plugins/media-keys/msd-media-keys-window.c               | 4 ++--
 plugins/media-keys/msd-media-keys-window.h               | 4 ++--
 plugins/media-keys/test-media-keys.c                     | 4 ++--
 plugins/media-keys/test-media-window.c                   | 4 ++--
 plugins/mouse/msd-locate-pointer.c                       | 2 +-
 plugins/mouse/msd-mouse-manager.c                        | 2 +-
 plugins/mouse/msd-mouse-manager.h                        | 2 +-
 plugins/mouse/msd-mouse-plugin.c                         | 2 +-
 plugins/mouse/msd-mouse-plugin.h                         | 2 +-
 plugins/mouse/msd-timeline.c                             | 2 +-
 plugins/mouse/msd-timeline.h                             | 2 +-
 plugins/smartcard/msd-smartcard-manager.c                | 4 ++--
 plugins/smartcard/msd-smartcard-manager.h                | 4 ++--
 plugins/smartcard/msd-smartcard-plugin.c                 | 2 +-
 plugins/smartcard/msd-smartcard-plugin.h                 | 2 +-
 plugins/smartcard/msd-smartcard.c                        | 4 ++--
 plugins/smartcard/msd-smartcard.h                        | 4 ++--
 plugins/sound/msd-sound-manager.c                        | 2 +-
 plugins/sound/msd-sound-manager.h                        | 2 +-
 plugins/sound/msd-sound-plugin.c                         | 2 +-
 plugins/sound/msd-sound-plugin.h                         | 2 +-
 plugins/typing-break/msd-typing-break-manager.c          | 2 +-
 plugins/typing-break/msd-typing-break-manager.h          | 2 +-
 plugins/typing-break/msd-typing-break-plugin.c           | 2 +-
 plugins/typing-break/msd-typing-break-plugin.h           | 2 +-
 plugins/xrandr/msd-xrandr-manager.c                      | 2 +-
 plugins/xrandr/msd-xrandr-manager.h                      | 2 +-
 plugins/xrandr/msd-xrandr-plugin.c                       | 2 +-
 plugins/xrandr/msd-xrandr-plugin.h                       | 2 +-
 plugins/xrdb/msd-xrdb-manager.c                          | 2 +-
 plugins/xrdb/msd-xrdb-manager.h                          | 2 +-
 plugins/xrdb/msd-xrdb-plugin.c                           | 2 +-
 plugins/xrdb/msd-xrdb-plugin.h                           | 2 +-
 plugins/xsettings/fontconfig-monitor.c                   | 2 +-
 plugins/xsettings/fontconfig-monitor.h                   | 2 +-
 plugins/xsettings/msd-xsettings-manager.c                | 2 +-
 plugins/xsettings/msd-xsettings-manager.h                | 2 +-
 plugins/xsettings/msd-xsettings-plugin.c                 | 2 +-
 plugins/xsettings/msd-xsettings-plugin.h                 | 2 +-
 127 files changed, 155 insertions(+), 155 deletions(-)

commit 16897df7bf0e04b66dbfb81d156a5f16d976cc7d
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Thu Oct 11 02:46:05 2012 +0200

    fix warning: assignment makes integer from pointer without a cast

 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d2c7965aa092cecb857bd0301b7c9ff2dc10f9f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 1 22:58:54 2012 +0200

    migrate to gsettings

 configure.ac                                       |  15 +-
 data/Makefile.am                                   |  48 +-
 ...ps_mate_settings_daemon_housekeeping.schemas.in |  61 --
 ...pps_mate_settings_daemon_keybindings.schemas.in | 240 -------
 data/apps_mate_settings_daemon_xrandr.schemas.in   |  81 ---
 data/desktop_mate_font_rendering.schemas.in        |  68 --
 data/desktop_mate_keybindings.schemas.in           |  20 -
 data/desktop_mate_peripherals_smartcard.schemas.in |  17 -
 data/desktop_mate_peripherals_touchpad.schemas.in  |  65 --
 data/mate-settings-daemon.schemas.in               | 561 ---------------
 data/org.mate.SettingsDaemon.gschema.xml.in        |   1 +
 ...ingsDaemon.plugins.a11y-keyboard.gschema.xml.in |  14 +
 ...ettingsDaemon.plugins.background.gschema.xml.in |  14 +
 ...SettingsDaemon.plugins.clipboard.gschema.xml.in |  14 +
 ....SettingsDaemon.plugins.datetime.gschema.xml.in |  14 +
 ...mate.SettingsDaemon.plugins.font.gschema.xml.in |  14 +
 ...tingsDaemon.plugins.housekeeping.gschema.xml.in |  39 ++
 ....SettingsDaemon.plugins.keyboard.gschema.xml.in |  14 +
 ...ettingsDaemon.plugins.media-keys.gschema.xml.in | 114 ++++
 ...ate.SettingsDaemon.plugins.mouse.gschema.xml.in |  14 +
 ...SettingsDaemon.plugins.smartcard.gschema.xml.in |  14 +
 ...ate.SettingsDaemon.plugins.sound.gschema.xml.in |  14 +
 ...tingsDaemon.plugins.typing-break.gschema.xml.in |  14 +
 ...te.SettingsDaemon.plugins.xrandr.gschema.xml.in |  39 ++
 ...mate.SettingsDaemon.plugins.xrdb.gschema.xml.in |  14 +
 ...SettingsDaemon.plugins.xsettings.gschema.xml.in |  14 +
 data/org.mate.applications-at.gschema.xml.in       |  19 +
 data/org.mate.font-rendering.gschema.xml.in        |  24 +
 data/org.mate.keybindings.gschema.xml.in           |  63 ++
 data/org.mate.peripherals-smartcard.gschema.xml.in |  10 +
 data/org.mate.peripherals-touchpad.gschema.xml.in  |  29 +
 mate-settings-daemon/main.c                        |   9 +-
 mate-settings-daemon/mate-settings-manager.c       | 126 +---
 mate-settings-daemon/mate-settings-manager.h       |   7 +-
 mate-settings-daemon/mate-settings-manager.xml     |   3 -
 mate-settings-daemon/mate-settings-plugin-info.c   |  50 +-
 mate-settings-daemon/mate-settings-plugin-info.h   |   7 +-
 plugins/Makefile.am                                |   1 -
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 310 ++++-----
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    | 385 ++++-------
 plugins/background/msd-background-manager.c        |  65 +-
 plugins/font/msd-font-manager.c                    |  37 +-
 plugins/housekeeping/msd-disk-space.c              | 123 ++--
 plugins/housekeeping/msd-housekeeping-manager.c    |   6 +-
 plugins/housekeeping/msd-ldsm-dialog.c             |  77 ++-
 plugins/housekeeping/msd-ldsm-trash-empty.c        |  24 +-
 plugins/keybindings/Makefile.am                    |  51 --
 .../keybindings.mate-settings-plugin.in            |   8 -
 plugins/keybindings/msd-keybindings-manager.c      | 758 ---------------------
 plugins/keybindings/msd-keybindings-manager.h      |  61 --
 plugins/keybindings/msd-keybindings-plugin.c       | 104 ---
 plugins/keybindings/msd-keybindings-plugin.h       |  63 --
 plugins/keyboard/modmap-dialog.ui                  |  16 -
 plugins/keyboard/msd-keyboard-manager.c            | 154 ++---
 plugins/keyboard/msd-keyboard-xkb.c                | 314 +++------
 plugins/keyboard/msd-keyboard-xkb.h                |   5 +-
 plugins/keyboard/msd-xmodmap.c                     | 142 ++--
 plugins/media-keys/acme.h                          |  43 +-
 .../cut-n-paste/gvc-gstreamer-acme-vol.c           |  41 +-
 plugins/media-keys/msd-media-keys-manager.c        | 206 ++----
 plugins/mouse/msd-mouse-manager.c                  | 281 ++++----
 plugins/smartcard/msd-smartcard-plugin.c           |  16 +-
 plugins/sound/msd-sound-manager.c                  |  50 +-
 plugins/typing-break/msd-typing-break-manager.c    |  44 +-
 plugins/xrandr/msd-xrandr-manager.c                |  66 +-
 plugins/xsettings/msd-xsettings-manager.c          | 444 ++++--------
 66 files changed, 1601 insertions(+), 4178 deletions(-)

commit 03478b4d1d9fdc5f2f2fdbf9c41d963dabc0d00b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 16:31:08 2012 +0200

    port msd-housekeeping-manager.c to gsettings

 plugins/housekeeping/msd-housekeeping-manager.c | 84 +++++++------------------
 1 file changed, 23 insertions(+), 61 deletions(-)

commit c746b3efb2d203e987aa83d3423153d9556b7a11
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Aug 21 21:00:39 2012 +0200

    fix debug printing issue

 mate-settings-daemon/main.c | 3 +++
 1 file changed, 3 insertions(+)

commit 17091952e927961c3bf88e177a934f0629645202
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Aug 4 19:36:44 2012 -0400

    Revert "Micro-optimization." Wrong branch.
    
    This reverts commit 91f651c6f6f0ee7fdff1d49e36161d4e76e16e02.

 plugins/media-keys/msd-media-keys-manager.c | 17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit 91f651c6f6f0ee7fdff1d49e36161d4e76e16e02
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Aug 4 19:01:34 2012 -0400

    Micro-optimization.
    
    do_multimedia_player_action did nothing more than call
    msd_media_player_key_pressed, which was pointless overhead.

 plugins/media-keys/msd-media-keys-manager.c | 17 +++++------------
 1 file changed, 5 insertions(+), 12 deletions(-)

commit 78afd1dac7239fab2c0a27284950326bd83c5eea
Merge: ab3d71f 6ab8ec3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 26 17:45:01 2012 -0700

    Merge pull request #11 from NiceandGently/master
    
    incorrect-fsf-address

commit 6ab8ec34b955b5ad2add1b069714ad02e76f4bad
Author: Nice&Gently <chat-to-me@raveit.de>
Date:   Thu Jul 26 21:27:25 2012 +0200

    fix incorrect-fsf-address

 mate-settings-daemon/mate-settings-plugin.h | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ab3d71f413dc518591cca639df903e56ec83e6e8
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jul 10 21:53:00 2012 -0400

    Preparing for 1.4 release.

 ChangeLog    | 281 +++++++++++++++++++++++++++++++++++++++++++++++++++--------
 configure.ac |   2 +-
 2 files changed, 244 insertions(+), 39 deletions(-)

commit cd78e460a3f22eb9553f5c73b921e79c38278764
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 00:39:39 2012 +0200

    sync translations with transifex

 po/ar.po | 3443 ++++----------------------------------------------------------
 po/et.po |  556 ++++++----
 po/eu.po |  807 +++++++--------
 po/tr.po |  850 +++++++++-------
 4 files changed, 1465 insertions(+), 4191 deletions(-)

commit 96445bc6c0985320b486e4ec61155d0a5edc6a38
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 00:38:17 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1249 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1249 insertions(+)

commit d43c2a93701728947e0f4f96edda8631062282c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 18:06:39 2012 +0200

    fix missing gsd=>msd rename due to pull request

 plugins/media-keys/msd-media-keys-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c70776f31ccd0551a7694ec4485ed26a0a53f9cd
Author: Perberos <perberos@gmail.com>
Date:   Tue Jun 5 13:05:34 2012 -0300

    commenting "changed" callback, related with issue #16 on mate-desktop (https://github.com/mate-desktop/mate-desktop/issues/16)

 plugins/background/msd-background-manager.c | 11 ++++++-----
 plugins/background/test-background.c        |  2 +-
 2 files changed, 7 insertions(+), 6 deletions(-)

commit d22aab3682bdd800f6a6e7c2a0ef6b6cfd8ffe03
Author: Perberos <perberos@gmail.com>
Date:   Tue Jun 5 12:19:54 2012 -0300

    changing code format (http://imageshack.us/photo/my-images/9/254223656580e542a60a.jpg/)

 plugins/background/msd-background-manager.c | 1101 ++++++++++++++-------------
 plugins/background/msd-background-manager.h |   59 +-
 plugins/background/msd-background-plugin.c  |  117 +--
 plugins/background/msd-background-plugin.h  |   51 +-
 plugins/background/test-background.c        |   28 +-
 5 files changed, 711 insertions(+), 645 deletions(-)

commit 47ab5efee5617d8110b3942512e9370c9367ec89
Author: Perberos <perberos@sentey.localdomain>
Date:   Tue Jun 5 12:14:36 2012 -0300

    removing autogenerated file

 plugins/media-keys/libmedia-keys.la | 41 -------------------------------------
 1 file changed, 41 deletions(-)

commit 43e7752536e4c78693a5520b6562e2081e9bbc52
Merge: 2275e12 559fc8f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 3 06:46:12 2012 -0700

    Merge pull request #5 from stefanct/master
    
    media-keys: fix the "calculator key"

commit 559fc8f95855dfe81dbafe9d3587b63cdec7b9dc
Author: Stefan Tauner <stefan.tauner@student.tuwien.ac.at>
Date:   Thu May 3 15:27:26 2012 +0200

    media-keys: fix the "calculator key"
    
    try to find mate-calc, fall back to gcalctool if it is not found.
    
    Signed-off-by: Stefan Tauner <stefan.tauner@student.tuwien.ac.at>

 plugins/media-keys/msd-media-keys-manager.c | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 2275e121531db04c158811cc06b04a63b6d05979
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 6 11:53:20 2012 +0200

    remove .gitignore

 .gitignore | 49 -------------------------------------------------
 1 file changed, 49 deletions(-)

commit f2acd50eb2525f6970dc1cf0e05060d3d3cc135d
Merge: ab58977 c96bc4e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 6 02:51:59 2012 -0700

    Merge pull request #4 from benpicco/master
    
    sync with upstream

commit c96bc4ead7779af1617f505e1590ab8652242ad0
Author: Rodrigo Moya <rodrigo@mate-db.org>
Date:   Fri Nov 5 15:44:43 2010 +0100

    housekeeping: Don't access free'd memory if a volume is unmounted whilst the dialog is displayed

 plugins/housekeeping/msd-disk-space.c | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 396265b9bf41b6331833a1938eb3e065e5928fe5
Author: Rodrigo Moya <rodrigo@mate-db.org>
Date:   Tue Apr 19 15:59:35 2011 +0200

    media-keys: React to stream-removed signal from GvcMixerControl

 plugins/media-keys/msd-media-keys-manager.c | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 3b1fa7dde9b8fc7fe0b22c9385703a2d150cd643
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Nov 5 16:01:35 2010 +0000

    xrandr: Use Xorg monitor settings by default
    
    So as not to break the default behaviour.

 data/apps_mate_settings_daemon_xrandr.schemas.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a525db8f795d2101969a47f06c9fb6b60a497fb3
Author: Martin Pitt <martin.pitt@ubuntu.com>
Date:   Tue Oct 5 11:30:46 2010 +0200

    RANDR - Add mateconf key for disabling boot time configuration
    
    In a lot of situations it is undesirable to have g-s-d change the XRandR
    settings, because it overrides X.org customizations, leads to unnecessary mode
    switches, or increases boot time.
    
    Add a mateconf key "use_xorg_monitor_settings" to disable
    apply_default_boot_configuration(), in which case the XRandR configuration will
    not be touched unless there is a global or per-user configuration file.
    
    Bug: https://bugzilla.gnome.org/show_bug.cgi?id=631388
    Bug-Ubuntu: https://launchpad.net/bugs/640807

 data/apps_mate_settings_daemon_xrandr.schemas.in | 19 +++++++++++++++++++
 plugins/xrandr/msd-xrandr-manager.c              |  4 +++-
 2 files changed, 22 insertions(+), 1 deletion(-)

commit 60b0ab065772c3f109d7471c0d6d814d477f9803
Author: Gary Lin <glin@novell.com>
Date:   Fri Oct 29 12:31:07 2010 -0500

    (randr) bnc#647304 - If the stored configuration fails at startup, use the fallback configurations
    
    Previously, if a stored configuration existed but it could not be applied due
    to nonmatching monitors, we would do nothing else - potentially leaving the user
    in whatever startup state was used by the X server.  Now, in that condition
    we simply fall back to trying the system-global configuration or the boot-time
    configuration.
    
    Signed-off-by: Federico Mena Quintero <federico@novell.com>

 plugins/xrandr/msd-xrandr-manager.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 5da7f7c6ef1e59bba1f3aa7fa24fcaa44187704e
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Oct 12 15:53:30 2010 +0200

    Revert "Fix launching the display configuration tool"
    
    In 2.32, we still want to use mate-display-properties.
    
    This reverts commit 03112091d18ad0f9cc66b5f8835aadb1c47bc9ee.

 plugins/xrandr/msd-xrandr-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 033a04ef9392b9d9bc5943ae592373c6dac96369
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Fri Mar 16 09:18:47 2012 +0100

    add .gitignore

 .gitignore | 49 +++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 49 insertions(+)

commit ab589772234b8c89260bf10503df64bb2396070a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 28 23:45:19 2012 +0100

    update for 1.2 release

 AUTHORS      |    7 +-
 ChangeLog    | 1065 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 MAINTAINERS  |   20 --
 README       |    3 +
 autogen.sh   |    4 +-
 configure.ac |    4 +-
 6 files changed, 1078 insertions(+), 25 deletions(-)

commit 2466d4c04a33d8d81e92cea9bd8970f70401f126
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 28 23:43:06 2012 +0100

    updated nl translation

 po/nl.po | 845 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 423 insertions(+), 422 deletions(-)

commit 53df40e0f61c25e078a76fc1a10e92597ce037cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 28 23:39:15 2012 +0100

    removed distro/ubuntu folder

 distro/ubuntu/build    | 32 --------------------------------
 distro/ubuntu/postinst | 11 -----------
 distro/ubuntu/postrm   |  8 --------
 distro/ubuntu/preinst  |  7 -------
 distro/ubuntu/prerm    | 11 -----------
 5 files changed, 69 deletions(-)

commit 2dfe3164d9f195b50e066def8e2a4782b5910c10
Merge: ecd8a15 e46b4ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 22 03:44:27 2012 -0800

    Merge pull request #3 from haxar/master
    
    gsd to msd complete rename patch by NiceandGently

commit e46b4adef5c6c6805b3ca6dbfbe99a4299252514
Author: haxar <grezski@gmail.com>
Date:   Tue Feb 21 20:14:01 2012 -0800

    gsd to msd complete rename patch by NiceandGently; file rename commit

 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c  | 1347 ----------
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.h  |   61 -
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.c   |  104 -
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.h   |   63 -
 .../a11y-keyboard/gsd-a11y-preferences-dialog.c    |  975 --------
 .../a11y-keyboard/gsd-a11y-preferences-dialog.h    |   59 -
 .../a11y-keyboard/gsd-a11y-preferences-dialog.ui   |  199 --
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 1347 ++++++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h  |   61 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c   |  104 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h   |   63 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    |  975 ++++++++
 .../a11y-keyboard/msd-a11y-preferences-dialog.h    |   59 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.ui   |  199 ++
 plugins/background/gsd-background-manager.c        |  579 -----
 plugins/background/gsd-background-manager.h        |   61 -
 plugins/background/gsd-background-plugin.c         |  104 -
 plugins/background/gsd-background-plugin.h         |   63 -
 plugins/background/msd-background-manager.c        |  579 +++++
 plugins/background/msd-background-manager.h        |   61 +
 plugins/background/msd-background-plugin.c         |  104 +
 plugins/background/msd-background-plugin.h         |   63 +
 plugins/clipboard/gsd-clipboard-manager.c          | 1069 --------
 plugins/clipboard/gsd-clipboard-manager.h          |   61 -
 plugins/clipboard/gsd-clipboard-plugin.c           |  104 -
 plugins/clipboard/gsd-clipboard-plugin.h           |   63 -
 plugins/clipboard/msd-clipboard-manager.c          | 1069 ++++++++
 plugins/clipboard/msd-clipboard-manager.h          |   61 +
 plugins/clipboard/msd-clipboard-plugin.c           |  104 +
 plugins/clipboard/msd-clipboard-plugin.h           |   63 +
 plugins/common/gsd-keygrab.c                       |  246 --
 plugins/common/gsd-keygrab.h                       |   51 -
 plugins/common/gsd-osd-window.c                    |  573 -----
 plugins/common/gsd-osd-window.h                    |   98 -
 plugins/common/msd-keygrab.c                       |  246 ++
 plugins/common/msd-keygrab.h                       |   51 +
 plugins/common/msd-osd-window.c                    |  573 +++++
 plugins/common/msd-osd-window.h                    |   98 +
 plugins/datetime/gsd-datetime-mechanism-main.c     |  171 --
 plugins/datetime/gsd-datetime-mechanism.c          |  646 -----
 plugins/datetime/gsd-datetime-mechanism.h          |  101 -
 plugins/datetime/gsd-datetime-mechanism.xml        |   87 -
 plugins/datetime/msd-datetime-mechanism-main.c     |  171 ++
 plugins/datetime/msd-datetime-mechanism.c          |  646 +++++
 plugins/datetime/msd-datetime-mechanism.h          |  101 +
 plugins/datetime/msd-datetime-mechanism.xml        |   87 +
 plugins/dummy/gsd-dummy-manager.c                  |  186 --
 plugins/dummy/gsd-dummy-manager.h                  |   61 -
 plugins/dummy/gsd-dummy-plugin.c                   |  104 -
 plugins/dummy/gsd-dummy-plugin.h                   |   63 -
 plugins/dummy/msd-dummy-manager.c                  |  186 ++
 plugins/dummy/msd-dummy-manager.h                  |   61 +
 plugins/dummy/msd-dummy-plugin.c                   |  104 +
 plugins/dummy/msd-dummy-plugin.h                   |   63 +
 plugins/font/gsd-font-manager.c                    |  445 ----
 plugins/font/gsd-font-manager.h                    |   61 -
 plugins/font/gsd-font-plugin.c                     |  104 -
 plugins/font/gsd-font-plugin.h                     |   63 -
 plugins/font/msd-font-manager.c                    |  445 ++++
 plugins/font/msd-font-manager.h                    |   61 +
 plugins/font/msd-font-plugin.c                     |  104 +
 plugins/font/msd-font-plugin.h                     |   63 +
 plugins/housekeeping/gsd-disk-space.c              |  733 ------
 plugins/housekeeping/gsd-disk-space.h              |   40 -
 plugins/housekeeping/gsd-housekeeping-manager.c    |  389 ---
 plugins/housekeeping/gsd-housekeeping-manager.h    |   59 -
 plugins/housekeeping/gsd-housekeeping-plugin.c     |  104 -
 plugins/housekeeping/gsd-housekeeping-plugin.h     |   61 -
 plugins/housekeeping/gsd-ldsm-dialog.c             |  476 ----
 plugins/housekeeping/gsd-ldsm-dialog.h             |   72 -
 plugins/housekeeping/gsd-ldsm-trash-empty.c        |  398 ---
 plugins/housekeeping/gsd-ldsm-trash-empty.h        |   27 -
 plugins/housekeeping/msd-disk-space.c              |  733 ++++++
 plugins/housekeeping/msd-disk-space.h              |   40 +
 plugins/housekeeping/msd-housekeeping-manager.c    |  389 +++
 plugins/housekeeping/msd-housekeeping-manager.h    |   59 +
 plugins/housekeeping/msd-housekeeping-plugin.c     |  104 +
 plugins/housekeeping/msd-housekeeping-plugin.h     |   61 +
 plugins/housekeeping/msd-ldsm-dialog.c             |  476 ++++
 plugins/housekeeping/msd-ldsm-dialog.h             |   72 +
 plugins/housekeeping/msd-ldsm-trash-empty.c        |  398 +++
 plugins/housekeeping/msd-ldsm-trash-empty.h        |   27 +
 plugins/keybindings/gsd-keybindings-manager.c      |  758 ------
 plugins/keybindings/gsd-keybindings-manager.h      |   61 -
 plugins/keybindings/gsd-keybindings-plugin.c       |  104 -
 plugins/keybindings/gsd-keybindings-plugin.h       |   63 -
 plugins/keybindings/msd-keybindings-manager.c      |  758 ++++++
 plugins/keybindings/msd-keybindings-manager.h      |   61 +
 plugins/keybindings/msd-keybindings-plugin.c       |  104 +
 plugins/keybindings/msd-keybindings-plugin.h       |   63 +
 plugins/keyboard/gsd-keyboard-manager.c            |  569 -----
 plugins/keyboard/gsd-keyboard-manager.h            |   62 -
 plugins/keyboard/gsd-keyboard-plugin.c             |  104 -
 plugins/keyboard/gsd-keyboard-plugin.h             |   63 -
 plugins/keyboard/gsd-keyboard-xkb.c                |  918 -------
 plugins/keyboard/gsd-keyboard-xkb.h                |   40 -
 plugins/keyboard/gsd-xmodmap.c                     |  399 ---
 plugins/keyboard/gsd-xmodmap.h                     |   29 -
 plugins/keyboard/msd-keyboard-manager.c            |  569 +++++
 plugins/keyboard/msd-keyboard-manager.h            |   62 +
 plugins/keyboard/msd-keyboard-plugin.c             |  104 +
 plugins/keyboard/msd-keyboard-plugin.h             |   63 +
 plugins/keyboard/msd-keyboard-xkb.c                |  918 +++++++
 plugins/keyboard/msd-keyboard-xkb.h                |   40 +
 plugins/keyboard/msd-xmodmap.c                     |  399 +++
 plugins/keyboard/msd-xmodmap.h                     |   29 +
 plugins/media-keys/gsd-marshal.list                |    1 -
 plugins/media-keys/gsd-media-keys-manager.c        | 1447 -----------
 plugins/media-keys/gsd-media-keys-manager.h        |   72 -
 plugins/media-keys/gsd-media-keys-manager.xml      |   14 -
 plugins/media-keys/gsd-media-keys-plugin.c         |  104 -
 plugins/media-keys/gsd-media-keys-plugin.h         |   63 -
 plugins/media-keys/gsd-media-keys-window.c         |  714 ------
 plugins/media-keys/gsd-media-keys-window.h         |   78 -
 plugins/media-keys/msd-marshal.list                |    1 +
 plugins/media-keys/msd-media-keys-manager.c        | 1447 +++++++++++
 plugins/media-keys/msd-media-keys-manager.h        |   72 +
 plugins/media-keys/msd-media-keys-manager.xml      |   14 +
 plugins/media-keys/msd-media-keys-plugin.c         |  104 +
 plugins/media-keys/msd-media-keys-plugin.h         |   63 +
 plugins/media-keys/msd-media-keys-window.c         |  714 ++++++
 plugins/media-keys/msd-media-keys-window.h         |   78 +
 plugins/mouse/gsd-locate-pointer.c                 |  504 ----
 plugins/mouse/gsd-locate-pointer.h                 |   24 -
 plugins/mouse/gsd-mouse-manager.c                  | 1124 ---------
 plugins/mouse/gsd-mouse-manager.h                  |   61 -
 plugins/mouse/gsd-mouse-plugin.c                   |  104 -
 plugins/mouse/gsd-mouse-plugin.h                   |   63 -
 plugins/mouse/gsd-timeline.c                       |  848 -------
 plugins/mouse/gsd-timeline.h                       |  127 -
 plugins/mouse/msd-locate-pointer.c                 |  504 ++++
 plugins/mouse/msd-locate-pointer.h                 |   24 +
 plugins/mouse/msd-mouse-manager.c                  | 1124 +++++++++
 plugins/mouse/msd-mouse-manager.h                  |   61 +
 plugins/mouse/msd-mouse-plugin.c                   |  104 +
 plugins/mouse/msd-mouse-plugin.h                   |   63 +
 plugins/mouse/msd-timeline.c                       |  848 +++++++
 plugins/mouse/msd-timeline.h                       |  127 +
 plugins/smartcard/gsd-smartcard-manager.c          | 1372 -----------
 plugins/smartcard/gsd-smartcard-manager.h          |   90 -
 plugins/smartcard/gsd-smartcard-plugin.c           |  340 ---
 plugins/smartcard/gsd-smartcard-plugin.h           |   63 -
 plugins/smartcard/gsd-smartcard.c                  |  555 -----
 plugins/smartcard/gsd-smartcard.h                  |   98 -
 plugins/smartcard/msd-smartcard-manager.c          | 1372 +++++++++++
 plugins/smartcard/msd-smartcard-manager.h          |   90 +
 plugins/smartcard/msd-smartcard-plugin.c           |  340 +++
 plugins/smartcard/msd-smartcard-plugin.h           |   63 +
 plugins/smartcard/msd-smartcard.c                  |  555 +++++
 plugins/smartcard/msd-smartcard.h                  |   98 +
 plugins/sound/gsd-sound-manager.c                  |  433 ----
 plugins/sound/gsd-sound-manager.h                  |   61 -
 plugins/sound/gsd-sound-plugin.c                   |  100 -
 plugins/sound/gsd-sound-plugin.h                   |   63 -
 plugins/sound/msd-sound-manager.c                  |  433 ++++
 plugins/sound/msd-sound-manager.h                  |   61 +
 plugins/sound/msd-sound-plugin.c                   |  100 +
 plugins/sound/msd-sound-plugin.h                   |   63 +
 plugins/typing-break/gsd-typing-break-manager.c    |  339 ---
 plugins/typing-break/gsd-typing-break-manager.h    |   61 -
 plugins/typing-break/gsd-typing-break-plugin.c     |  104 -
 plugins/typing-break/gsd-typing-break-plugin.h     |   63 -
 plugins/typing-break/msd-typing-break-manager.c    |  339 +++
 plugins/typing-break/msd-typing-break-manager.h    |   61 +
 plugins/typing-break/msd-typing-break-plugin.c     |  104 +
 plugins/typing-break/msd-typing-break-plugin.h     |   63 +
 plugins/xrandr/gsd-xrandr-16.png                   |  Bin 613 -> 0 bytes
 plugins/xrandr/gsd-xrandr-22.png                   |  Bin 866 -> 0 bytes
 plugins/xrandr/gsd-xrandr-24.png                   |  Bin 909 -> 0 bytes
 plugins/xrandr/gsd-xrandr-32.png                   |  Bin 1602 -> 0 bytes
 plugins/xrandr/gsd-xrandr-manager.c                | 2584 --------------------
 plugins/xrandr/gsd-xrandr-manager.h                |   61 -
 plugins/xrandr/gsd-xrandr-manager.xml              |   23 -
 plugins/xrandr/gsd-xrandr-plugin.c                 |  104 -
 plugins/xrandr/gsd-xrandr-plugin.h                 |   63 -
 plugins/xrandr/gsd-xrandr.svg                      |  470 ----
 plugins/xrandr/msd-xrandr-16.png                   |  Bin 0 -> 613 bytes
 plugins/xrandr/msd-xrandr-22.png                   |  Bin 0 -> 866 bytes
 plugins/xrandr/msd-xrandr-24.png                   |  Bin 0 -> 909 bytes
 plugins/xrandr/msd-xrandr-32.png                   |  Bin 0 -> 1602 bytes
 plugins/xrandr/msd-xrandr-manager.c                | 2584 ++++++++++++++++++++
 plugins/xrandr/msd-xrandr-manager.h                |   61 +
 plugins/xrandr/msd-xrandr-manager.xml              |   23 +
 plugins/xrandr/msd-xrandr-plugin.c                 |  104 +
 plugins/xrandr/msd-xrandr-plugin.h                 |   63 +
 plugins/xrandr/msd-xrandr.svg                      |  470 ++++
 plugins/xrdb/gsd-xrdb-manager.c                    |  637 -----
 plugins/xrdb/gsd-xrdb-manager.h                    |   61 -
 plugins/xrdb/gsd-xrdb-plugin.c                     |  104 -
 plugins/xrdb/gsd-xrdb-plugin.h                     |   63 -
 plugins/xrdb/msd-xrdb-manager.c                    |  637 +++++
 plugins/xrdb/msd-xrdb-manager.h                    |   61 +
 plugins/xrdb/msd-xrdb-plugin.c                     |  104 +
 plugins/xrdb/msd-xrdb-plugin.h                     |   63 +
 plugins/xsettings/gsd-xsettings-manager.c          | 1040 --------
 plugins/xsettings/gsd-xsettings-manager.h          |   61 -
 plugins/xsettings/gsd-xsettings-plugin.c           |  104 -
 plugins/xsettings/gsd-xsettings-plugin.h           |   63 -
 plugins/xsettings/msd-xsettings-manager.c          | 1040 ++++++++
 plugins/xsettings/msd-xsettings-manager.h          |   61 +
 plugins/xsettings/msd-xsettings-plugin.c           |  104 +
 plugins/xsettings/msd-xsettings-plugin.h           |   63 +
 202 files changed, 28029 insertions(+), 28029 deletions(-)

commit ddaceb232c8b537a7d29a9708928d3a3671b98e5
Author: haxar <grezski@gmail.com>
Date:   Tue Feb 21 20:13:04 2012 -0800

    gsd to msd complete rename patch by NiceandGently; code changes commit

 configure.ac                                       |  24 +-
 mate-settings-daemon/Makefile.am                   |  18 +-
 mate-settings-daemon/main.c                        |  16 +-
 mate-settings-daemon/mate-settings-manager.c       |   4 +-
 plugins/a11y-keyboard/Makefile.am                  |  22 +-
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c  | 156 ++++----
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.h  |  34 +-
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.c   |  42 +--
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.h   |  28 +-
 .../a11y-keyboard/gsd-a11y-preferences-dialog.c    | 112 +++---
 .../a11y-keyboard/gsd-a11y-preferences-dialog.h    |  30 +-
 .../a11y-keyboard/test-a11y-preferences-dialog.c   |   4 +-
 plugins/background/Makefile.am                     |  18 +-
 plugins/background/gsd-background-manager.c        | 110 +++---
 plugins/background/gsd-background-manager.h        |  34 +-
 plugins/background/gsd-background-plugin.c         |  42 +--
 plugins/background/gsd-background-plugin.h         |  28 +-
 plugins/background/test-background.c               |  10 +-
 plugins/clipboard/Makefile.am                      |  12 +-
 plugins/clipboard/gsd-clipboard-manager.c          | 114 +++---
 plugins/clipboard/gsd-clipboard-manager.h          |  34 +-
 plugins/clipboard/gsd-clipboard-plugin.c           |  42 +--
 plugins/clipboard/gsd-clipboard-plugin.h           |  28 +-
 plugins/common/Makefile.am                         |  10 +-
 plugins/common/gsd-keygrab.c                       |  24 +-
 plugins/common/gsd-keygrab.h                       |   6 +-
 plugins/common/gsd-osd-window.c                    | 128 +++----
 plugins/common/gsd-osd-window.h                    |  50 +--
 plugins/datetime/Makefile.am                       |  26 +-
 plugins/datetime/gsd-datetime-mechanism-main.c     |   6 +-
 plugins/datetime/gsd-datetime-mechanism.c          | 148 ++++----
 plugins/datetime/gsd-datetime-mechanism.h          |  64 ++--
 ...ate.SettingsDaemon.DateTimeMechanism.service.in |   2 +-
 plugins/dummy/Makefile.am                          |  12 +-
 plugins/dummy/gsd-dummy-manager.c                  |  84 ++---
 plugins/dummy/gsd-dummy-manager.h                  |  34 +-
 plugins/dummy/gsd-dummy-plugin.c                   |  42 +--
 plugins/dummy/gsd-dummy-plugin.h                   |  28 +-
 plugins/font/Makefile.am                           |  12 +-
 plugins/font/gsd-font-manager.c                    |  52 +--
 plugins/font/gsd-font-manager.h                    |  34 +-
 plugins/font/gsd-font-plugin.c                     |  42 +--
 plugins/font/gsd-font-plugin.h                     |  28 +-
 plugins/housekeeping/Makefile.am                   |  24 +-
 plugins/housekeeping/gsd-disk-space.c              |  36 +-
 plugins/housekeeping/gsd-disk-space.h              |  10 +-
 plugins/housekeeping/gsd-housekeeping-manager.c    |  50 +--
 plugins/housekeeping/gsd-housekeeping-manager.h    |  34 +-
 plugins/housekeeping/gsd-housekeeping-plugin.c     |  42 +--
 plugins/housekeeping/gsd-housekeeping-plugin.h     |  28 +-
 plugins/housekeeping/gsd-ldsm-dialog.c             |  90 ++---
 plugins/housekeeping/gsd-ldsm-dialog.h             |  44 +--
 plugins/housekeeping/gsd-ldsm-trash-empty.c        |  10 +-
 plugins/housekeeping/gsd-ldsm-trash-empty.h        |  14 +-
 plugins/keybindings/Makefile.am                    |  12 +-
 plugins/keybindings/gsd-keybindings-manager.c      | 102 +++---
 plugins/keybindings/gsd-keybindings-manager.h      |  34 +-
 plugins/keybindings/gsd-keybindings-plugin.c       |  42 +--
 plugins/keybindings/gsd-keybindings-plugin.h       |  28 +-
 plugins/keyboard/Makefile.am                       |  20 +-
 plugins/keyboard/delayed-dialog.c                  |   4 +-
 plugins/keyboard/delayed-dialog.h                  |   2 +-
 plugins/keyboard/gsd-keyboard-manager.c            | 144 ++++----
 plugins/keyboard/gsd-keyboard-manager.h            |  36 +-
 plugins/keyboard/gsd-keyboard-plugin.c             |  42 +--
 plugins/keyboard/gsd-keyboard-plugin.h             |  28 +-
 plugins/keyboard/gsd-keyboard-xkb.c                |  70 ++--
 plugins/keyboard/gsd-keyboard-xkb.h                |  12 +-
 plugins/keyboard/gsd-xmodmap.c                     |   8 +-
 plugins/keyboard/gsd-xmodmap.h                     |   4 +-
 plugins/media-keys/Makefile.am                     |  52 +--
 plugins/media-keys/acme.h                          |   2 +-
 plugins/media-keys/gsd-media-keys-manager.c        | 194 +++++-----
 plugins/media-keys/gsd-media-keys-manager.h        |  40 +--
 plugins/media-keys/gsd-media-keys-manager.xml      |   2 +-
 plugins/media-keys/gsd-media-keys-plugin.c         |  42 +--
 plugins/media-keys/gsd-media-keys-plugin.h         |  28 +-
 plugins/media-keys/gsd-media-keys-window.c         | 132 +++----
 plugins/media-keys/gsd-media-keys-window.h         |  54 +--
 plugins/media-keys/test-media-keys.c               |   8 +-
 plugins/media-keys/test-media-window.c             |  42 +--
 plugins/mouse/Makefile.am                          |  28 +-
 plugins/mouse/gsd-locate-pointer.c                 |  56 +--
 plugins/mouse/gsd-locate-pointer.h                 |   2 +-
 plugins/mouse/gsd-mouse-manager.c                  | 116 +++---
 plugins/mouse/gsd-mouse-manager.h                  |  34 +-
 plugins/mouse/gsd-mouse-plugin.c                   |  42 +--
 plugins/mouse/gsd-mouse-plugin.h                   |  28 +-
 plugins/mouse/gsd-timeline.c                       | 376 +++++++++----------
 plugins/mouse/gsd-timeline.h                       | 118 +++---
 plugins/smartcard/Makefile.am                      |  18 +-
 plugins/smartcard/gsd-smartcard-manager.c          | 400 ++++++++++-----------
 plugins/smartcard/gsd-smartcard-manager.h          |  76 ++--
 plugins/smartcard/gsd-smartcard-plugin.c           | 146 ++++----
 plugins/smartcard/gsd-smartcard-plugin.h           |  28 +-
 plugins/smartcard/gsd-smartcard.c                  | 192 +++++-----
 plugins/smartcard/gsd-smartcard.h                  |  82 ++---
 plugins/sound/Makefile.am                          |  12 +-
 plugins/sound/gsd-sound-manager.c                  |  82 ++---
 plugins/sound/gsd-sound-manager.h                  |  34 +-
 plugins/sound/gsd-sound-plugin.c                   |  42 +--
 plugins/sound/gsd-sound-plugin.h                   |  28 +-
 plugins/typing-break/Makefile.am                   |  12 +-
 plugins/typing-break/gsd-typing-break-manager.c    |  96 ++---
 plugins/typing-break/gsd-typing-break-manager.h    |  34 +-
 plugins/typing-break/gsd-typing-break-plugin.c     |  42 +--
 plugins/typing-break/gsd-typing-break-plugin.h     |  28 +-
 plugins/xrandr/Makefile.am                         |  50 +--
 plugins/xrandr/gsd-xrandr-manager.c                | 256 ++++++-------
 plugins/xrandr/gsd-xrandr-manager.h                |  34 +-
 plugins/xrandr/gsd-xrandr-manager.xml              |   4 +-
 plugins/xrandr/gsd-xrandr-plugin.c                 |  42 +--
 plugins/xrandr/gsd-xrandr-plugin.h                 |  28 +-
 plugins/xrdb/Makefile.am                           |  12 +-
 plugins/xrdb/gsd-xrdb-manager.c                    |  92 ++---
 plugins/xrdb/gsd-xrdb-manager.h                    |  34 +-
 plugins/xrdb/gsd-xrdb-plugin.c                     |  42 +--
 plugins/xrdb/gsd-xrdb-plugin.h                     |  28 +-
 plugins/xsettings/Makefile.am                      |  12 +-
 plugins/xsettings/gsd-xsettings-manager.c          |  14 +-
 plugins/xsettings/gsd-xsettings-plugin.c           |   4 +-
 po/POTFILES.in                                     |  32 +-
 po/af.po                                           | 140 ++++----
 po/am.po                                           |  78 ++--
 po/ar.po                                           | 242 ++++++-------
 po/as.po                                           | 192 +++++-----
 po/ast.po                                          | 194 +++++-----
 po/az.po                                           |  78 ++--
 po/be.po                                           |  78 ++--
 po/be@latin.po                                     |  78 ++--
 po/bg.po                                           | 242 ++++++-------
 po/bn.po                                           | 202 +++++------
 po/bn_IN.po                                        | 192 +++++-----
 po/br.po                                           | 192 +++++-----
 po/bs.po                                           |  78 ++--
 po/ca.po                                           | 202 +++++------
 po/ca@valencia.po                                  | 202 +++++------
 po/crh.po                                          | 202 +++++------
 po/cs.po                                           | 204 +++++------
 po/cy.po                                           |  78 ++--
 po/da.po                                           | 246 ++++++-------
 po/de.po                                           | 252 ++++++-------
 po/dz.po                                           |  78 ++--
 po/el.po                                           | 242 ++++++-------
 po/en@shaw.po                                      | 234 ++++++------
 po/en_CA.po                                        |  78 ++--
 po/en_GB.po                                        | 242 ++++++-------
 po/es.po                                           | 242 ++++++-------
 po/eu.po                                           | 202 +++++------
 po/fa.po                                           |  78 ++--
 po/fi.po                                           | 204 +++++------
 po/fr.po                                           | 242 ++++++-------
 po/ga.po                                           | 192 +++++-----
 po/gl.po                                           | 242 ++++++-------
 po/gu.po                                           | 192 +++++-----
 po/he.po                                           | 242 ++++++-------
 po/hi.po                                           | 192 +++++-----
 po/hr.po                                           | 140 ++++----
 po/hu.po                                           | 242 ++++++-------
 po/id.po                                           | 242 ++++++-------
 po/is.po                                           |  78 ++--
 po/it.po                                           | 242 ++++++-------
 po/ja.po                                           | 242 ++++++-------
 po/ka.po                                           |  78 ++--
 po/kn.po                                           | 202 +++++------
 po/ko.po                                           | 202 +++++------
 po/ku.po                                           |  78 ++--
 po/lt.po                                           | 242 ++++++-------
 po/lv.po                                           | 202 +++++------
 po/mai.po                                          | 192 +++++-----
 po/mg.po                                           |  78 ++--
 po/mk.po                                           | 140 ++++----
 po/ml.po                                           | 192 +++++-----
 po/mn.po                                           |  78 ++--
 po/mr.po                                           | 202 +++++------
 po/ms.po                                           |  78 ++--
 po/nb.po                                           | 242 ++++++-------
 po/nds.po                                          | 194 +++++-----
 po/ne.po                                           |  78 ++--
 po/nl.po                                           | 202 +++++------
 po/nn.po                                           | 204 +++++------
 po/nso.po                                          |  78 ++--
 po/oc.po                                           |  78 ++--
 po/or.po                                           | 234 ++++++------
 po/pa.po                                           | 242 ++++++-------
 po/pl.po                                           | 242 ++++++-------
 po/pt.po                                           | 242 ++++++-------
 po/pt_BR.po                                        | 242 ++++++-------
 po/ro.po                                           | 242 ++++++-------
 po/ru.po                                           | 242 ++++++-------
 po/rw.po                                           |  78 ++--
 po/si.po                                           |  78 ++--
 po/sk.po                                           | 202 +++++------
 po/sl.po                                           | 242 ++++++-------
 po/sq.po                                           |  78 ++--
 po/sr.po                                           | 242 ++++++-------
 po/sr@latin.po                                     | 242 ++++++-------
 po/sv.po                                           | 254 ++++++-------
 po/ta.po                                           | 242 ++++++-------
 po/te.po                                           | 202 +++++------
 po/th.po                                           | 202 +++++------
 po/tr.po                                           | 192 +++++-----
 po/uk.po                                           | 202 +++++------
 po/vi.po                                           | 194 +++++-----
 po/wa.po                                           |  78 ++--
 po/xh.po                                           |  78 ++--
 po/zh_CN.po                                        | 242 ++++++-------
 po/zh_HK.po                                        | 242 ++++++-------
 po/zh_TW.po                                        | 242 ++++++-------
 po/zu.po                                           |  78 ++--
 210 files changed, 10996 insertions(+), 10996 deletions(-)

commit ecd8a153901507f5d210d6f85103693ef81d49c3
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:44:31 2012 -0300

    g_get_user_config_dir() would be better (https://github.com/mate-desktop/mate-panel/issues/8)

 plugins/font/gsd-font-manager.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit eed429dc4b0c84be8c417f87bee1a25c14fdcb0f
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:43:25 2012 -0300

    update version number on archlinux scripts

 distro/archlinux/PKGBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2780dbb687aa51d8e882da0b6f6fc25fdc51a6a3
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:41:58 2012 -0300

    set patch on archlinux script

 distro/archlinux/PKGBUILD | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 5ef77186f09411b243c59cd1288b15097f739ad1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 24 23:37:11 2012 +0100

    prepare for 1.1.1 release

 configure.ac              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 3084cf529195c19c00e6e2ddf7e8383b95235513
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 24 22:54:06 2012 +0100

    fix typo (Unkown => Unknown), thanks lintian!

 plugins/housekeeping/gsd-disk-space.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit abdc5ece08ead525084fb8ea4c220e75af0d0820
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 23 12:33:05 2012 +0100

    fix typos

 plugins/media-keys/cut-n-paste/Makefile.am  | 2 +-
 plugins/media-keys/gsd-media-keys-manager.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1f33cae3f78a674b5b1f06a00093305a9c47964c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 23 10:55:24 2012 +0100

    fix media-keys/Makefile.am

 plugins/media-keys/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8f91d9b2cefd226c60234a6122b624ba65e7b424
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jan 22 22:59:41 2012 +0100

    add support for gstreamer/alsa/oss instead of pulse for media-keys
    https://bugzilla.gnome.org/show_bug.cgi?id=571145
    patch stolen from debian:
    http://patch-tracker.debian.org/patch/series/view/gnome-settings-daemon/2.30.2-2+squeeze1/20_gstreamer.patch

 configure.ac                                       |  44 +++
 plugins/media-keys/Makefile.am                     |   9 -
 plugins/media-keys/cut-n-paste/Makefile.am         |  34 +-
 .../cut-n-paste/gvc-gstreamer-acme-vol.c           | 402 +++++++++++++++++++++
 .../cut-n-paste/gvc-gstreamer-acme-vol.h           |  56 +++
 plugins/media-keys/gsd-media-keys-manager.c        |  75 +++-
 6 files changed, 601 insertions(+), 19 deletions(-)

commit 5c00322b3ea38a54d06e6390711dd49c31b77040
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:36:02 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in issue #86

 po/ChangeLog | 58 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |  8 ++++----
 2 files changed, 33 insertions(+), 33 deletions(-)

commit d1be5765ca515b37e48e234392e19493d1c5d35f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 10 20:54:12 2011 +0100

    fixed libmatekbd version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1dcec899caafbaeeaeedd9245da14dcba249808d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 10 18:04:36 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |  1 +
 configure.ac              | 12 ++++++------
 distro/archlinux/PKGBUILD |  2 +-
 distro/ubuntu/build       |  2 +-
 4 files changed, 9 insertions(+), 8 deletions(-)

commit eb986a271cb90e22c42c5a789bf414987a3f22b1
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 14:13:06 2011 -0300

    fixing issue with <Control> key at keybinding

 plugins/common/eggaccelerators.c | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 80bf2f97b9d1c11592c29836b3f960d788464987
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 14:12:24 2011 -0300

    using .config instead of .mate2

 plugins/font/gsd-font-manager.c | 39 ++++++++++++++++++++-------------------
 1 file changed, 20 insertions(+), 19 deletions(-)

commit 283de05cf3b8bed9dcde9e80875b860520de392a
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 14:09:44 2011 -0300

    GDK_DISPLAY() is deprecated

 configure.ac                                      | 28 +++----
 distro/archlinux/PKGBUILD                         |  2 +-
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c | 20 ++---
 plugins/background/gsd-background-manager.c       |  8 +-
 plugins/common/gsd-keygrab.c                      |  4 +-
 plugins/keyboard/gsd-keyboard-manager.c           | 73 +++++++++---------
 plugins/keyboard/gsd-keyboard-xkb.c               | 46 +++++------
 plugins/keyboard/gsd-keyboard-xkb.h               | 10 +--
 plugins/media-keys/gsd-media-keys-manager.c       | 93 ++++++++++++-----------
 plugins/mouse/gsd-mouse-manager.c                 | 90 +++++++++++-----------
 plugins/xrdb/gsd-xrdb-manager.c                   |  7 +-
 11 files changed, 190 insertions(+), 191 deletions(-)

commit 81ea15d1ce166e69e7fff11c88e16c42d8db190d
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 19:56:58 2011 -0300

    tabs vs spaces

 configure.ac | 52 ++++++++++++++++++++++++++--------------------------
 1 file changed, 26 insertions(+), 26 deletions(-)

commit 2b8ac94d2d4f1aa3090e186bb0ff9e5aed493e6c
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 19:56:17 2011 -0300

    removing autogenerated files

 INSTALL                                    |   365 -
 Makefile.in                                |   803 --
 aclocal.m4                                 | 10460 ---------------------------
 compile                                    |   143 -
 config.guess                               |  1502 ----
 config.h.in                                |   119 -
 config.sub                                 |  1714 -----
 data/Makefile.in                           |   632 --
 depcomp                                    |   630 --
 install-sh                                 |   520 --
 ltmain.sh                                  |  9655 ------------------------
 mate-settings-daemon/Makefile.in           |   828 ---
 missing                                    |   376 -
 mkinstalldirs                              |   162 -
 plugins/Makefile.in                        |   630 --
 plugins/a11y-keyboard/Makefile.in          |   809 ---
 plugins/background/Makefile.in             |   758 --
 plugins/clipboard/Makefile.in              |   699 --
 plugins/common/Makefile.in                 |   584 --
 plugins/datetime/Makefile.in               |   719 --
 plugins/dummy/Makefile.in                  |   646 --
 plugins/font/Makefile.in                   |   687 --
 plugins/housekeeping/Makefile.in           |   689 --
 plugins/keybindings/Makefile.in            |   682 --
 plugins/keyboard/Makefile.in               |   771 --
 plugins/media-keys/Makefile.in             |  1159 ---
 plugins/media-keys/cut-n-paste/Makefile.in |   586 --
 plugins/mouse/Makefile.in                  |   768 --
 plugins/smartcard/Makefile.in              |   684 --
 plugins/sound/Makefile.in                  |   669 --
 plugins/typing-break/Makefile.in           |   680 --
 plugins/xrandr/Makefile.in                 |   711 --
 plugins/xrdb/Makefile.in                   |   834 ---
 plugins/xrdb/data/Makefile.in              |   483 --
 plugins/xsettings/Makefile.in              |   718 --
 po/Makefile.in.in                          |   217 -
 36 files changed, 43092 deletions(-)

commit 782f63710d79023c0762279fbb147a518abf8caf
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 19:07:48 2011 -0500

    Changed version numbers to 2011.12.01

 configure.ac              | 4 ++--
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 505cabbd3036081f26586cabc64c26e7769c0ec9
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 23:53:21 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |     2 +
 COPYING                                            |   340 +
 COPYING.LIB                                        |   504 +
 ChangeLog                                          |     1 +
 INSTALL                                            |   365 +
 MAINTAINERS                                        |    20 +
 Makefile.am                                        |    17 +
 Makefile.in                                        |   803 ++
 NEWS                                               |     1 +
 README                                             |     0
 acinclude.m4                                       |   136 +
 aclocal.m4                                         | 10460 +++++++++++++++++++
 autogen.sh                                         |    25 +
 compile                                            |   143 +
 config.guess                                       |  1502 +++
 config.h.in                                        |   119 +
 config.sub                                         |  1714 +++
 configure.ac                                       |   487 +
 data/50-accessibility.xml.in                       |     8 +
 data/Makefile.am                                   |    69 +
 data/Makefile.in                                   |   632 ++
 ...ps_mate_settings_daemon_housekeeping.schemas.in |    61 +
 ...pps_mate_settings_daemon_keybindings.schemas.in |   240 +
 data/apps_mate_settings_daemon_xrandr.schemas.in   |    62 +
 data/desktop_mate_font_rendering.schemas.in        |    68 +
 data/desktop_mate_keybindings.schemas.in           |    20 +
 data/desktop_mate_peripherals_smartcard.schemas.in |    17 +
 data/desktop_mate_peripherals_touchpad.schemas.in  |    65 +
 data/mate-settings-daemon-uninstalled.pc.in        |    11 +
 data/mate-settings-daemon.desktop.in.in            |     8 +
 data/mate-settings-daemon.pc.in                    |    13 +
 data/mate-settings-daemon.schemas.in               |   561 +
 data/org.mate.SettingsDaemon.service.in            |     3 +
 depcomp                                            |   630 ++
 distro/archlinux/PKGBUILD                          |    39 +
 distro/archlinux/mate-settings-daemon.install      |    22 +
 distro/ubuntu/build                                |    32 +
 distro/ubuntu/postinst                             |    11 +
 distro/ubuntu/postrm                               |     8 +
 distro/ubuntu/preinst                              |     7 +
 distro/ubuntu/prerm                                |    11 +
 install-sh                                         |   520 +
 ltmain.sh                                          |  9655 +++++++++++++++++
 mate-settings-daemon/Makefile.am                   |    93 +
 mate-settings-daemon/Makefile.in                   |   828 ++
 mate-settings-daemon/main.c                        |   519 +
 mate-settings-daemon/mate-settings-manager.c       |   557 +
 mate-settings-daemon/mate-settings-manager.h       |    81 +
 mate-settings-daemon/mate-settings-manager.xml     |    17 +
 mate-settings-daemon/mate-settings-module.c        |   166 +
 mate-settings-daemon/mate-settings-module.h        |    51 +
 mate-settings-daemon/mate-settings-plugin-info.c   |   616 ++
 mate-settings-daemon/mate-settings-plugin-info.h   |    81 +
 mate-settings-daemon/mate-settings-plugin.c        |    61 +
 mate-settings-daemon/mate-settings-plugin.h        |   183 +
 mate-settings-daemon/mate-settings-profile.c       |    65 +
 mate-settings-daemon/mate-settings-profile.h       |    57 +
 missing                                            |   376 +
 mkinstalldirs                                      |   162 +
 plugins/Makefile.am                                |    31 +
 plugins/Makefile.in                                |   630 ++
 plugins/a11y-keyboard/Makefile.am                  |    87 +
 plugins/a11y-keyboard/Makefile.in                  |   809 ++
 .../a11y-keyboard.mate-settings-plugin.in          |     8 +
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c  |  1347 +++
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.h  |    61 +
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.c   |   104 +
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.h   |    63 +
 .../a11y-keyboard/gsd-a11y-preferences-dialog.c    |   975 ++
 .../a11y-keyboard/gsd-a11y-preferences-dialog.h    |    59 +
 .../a11y-keyboard/gsd-a11y-preferences-dialog.ui   |   199 +
 .../a11y-keyboard/test-a11y-preferences-dialog.c   |    64 +
 plugins/background/Makefile.am                     |    75 +
 plugins/background/Makefile.in                     |   758 ++
 .../background/background.mate-settings-plugin.in  |     8 +
 plugins/background/gsd-background-manager.c        |   579 +
 plugins/background/gsd-background-manager.h        |    61 +
 plugins/background/gsd-background-plugin.c         |   104 +
 plugins/background/gsd-background-plugin.h         |    63 +
 plugins/background/test-background.c               |    59 +
 plugins/clipboard/Makefile.am                      |    53 +
 plugins/clipboard/Makefile.in                      |   699 ++
 .../clipboard/clipboard.mate-settings-plugin.in    |     8 +
 plugins/clipboard/gsd-clipboard-manager.c          |  1069 ++
 plugins/clipboard/gsd-clipboard-manager.h          |    61 +
 plugins/clipboard/gsd-clipboard-plugin.c           |   104 +
 plugins/clipboard/gsd-clipboard-plugin.h           |    63 +
 plugins/clipboard/list.c                           |   150 +
 plugins/clipboard/list.h                           |    57 +
 plugins/clipboard/xutils.c                         |   117 +
 plugins/clipboard/xutils.h                         |    50 +
 plugins/common/Makefile.am                         |    23 +
 plugins/common/Makefile.in                         |   584 ++
 plugins/common/eggaccelerators.c                   |   658 ++
 plugins/common/eggaccelerators.h                   |    99 +
 plugins/common/gsd-keygrab.c                       |   246 +
 plugins/common/gsd-keygrab.h                       |    51 +
 plugins/common/gsd-osd-window.c                    |   573 +
 plugins/common/gsd-osd-window.h                    |    98 +
 plugins/datetime/Makefile.am                       |    60 +
 plugins/datetime/Makefile.in                       |   719 ++
 plugins/datetime/gsd-datetime-mechanism-main.c     |   171 +
 plugins/datetime/gsd-datetime-mechanism.c          |   646 ++
 plugins/datetime/gsd-datetime-mechanism.h          |   101 +
 plugins/datetime/gsd-datetime-mechanism.xml        |    87 +
 .../org.mate.SettingsDaemon.DateTimeMechanism.conf |    19 +
 ...ate.SettingsDaemon.DateTimeMechanism.service.in |     4 +
 ...mate.settingsdaemon.datetimemechanism.policy.in |    38 +
 plugins/datetime/system-timezone.c                 |  1047 ++
 plugins/datetime/system-timezone.h                 |    89 +
 plugins/dummy/Makefile.am                          |    44 +
 plugins/dummy/Makefile.in                          |   646 ++
 plugins/dummy/dummy.mate-settings-plugin.in        |     8 +
 plugins/dummy/gsd-dummy-manager.c                  |   186 +
 plugins/dummy/gsd-dummy-manager.h                  |    61 +
 plugins/dummy/gsd-dummy-plugin.c                   |   104 +
 plugins/dummy/gsd-dummy-plugin.h                   |    63 +
 plugins/font/Makefile.am                           |    51 +
 plugins/font/Makefile.in                           |   687 ++
 plugins/font/delayed-dialog.c                      |   122 +
 plugins/font/delayed-dialog.h                      |    36 +
 plugins/font/font.mate-settings-plugin.in          |     8 +
 plugins/font/gsd-font-manager.c                    |   440 +
 plugins/font/gsd-font-manager.h                    |    61 +
 plugins/font/gsd-font-plugin.c                     |   104 +
 plugins/font/gsd-font-plugin.h                     |    63 +
 plugins/housekeeping/Makefile.am                   |    40 +
 plugins/housekeeping/Makefile.in                   |   689 ++
 plugins/housekeeping/gsd-disk-space.c              |   733 ++
 plugins/housekeeping/gsd-disk-space.h              |    40 +
 plugins/housekeeping/gsd-housekeeping-manager.c    |   389 +
 plugins/housekeeping/gsd-housekeeping-manager.h    |    59 +
 plugins/housekeeping/gsd-housekeeping-plugin.c     |   104 +
 plugins/housekeeping/gsd-housekeeping-plugin.h     |    61 +
 plugins/housekeeping/gsd-ldsm-dialog.c             |   476 +
 plugins/housekeeping/gsd-ldsm-dialog.h             |    72 +
 plugins/housekeeping/gsd-ldsm-trash-empty.c        |   398 +
 plugins/housekeeping/gsd-ldsm-trash-empty.h        |    27 +
 .../housekeeping.mate-settings-plugin.in           |     8 +
 plugins/keybindings/Makefile.am                    |    51 +
 plugins/keybindings/Makefile.in                    |   682 ++
 plugins/keybindings/gsd-keybindings-manager.c      |   758 ++
 plugins/keybindings/gsd-keybindings-manager.h      |    61 +
 plugins/keybindings/gsd-keybindings-plugin.c       |   104 +
 plugins/keybindings/gsd-keybindings-plugin.h       |    63 +
 .../keybindings.mate-settings-plugin.in            |     8 +
 plugins/keyboard/Makefile.am                       |    73 +
 plugins/keyboard/Makefile.in                       |   771 ++
 plugins/keyboard/delayed-dialog.c                  |   122 +
 plugins/keyboard/delayed-dialog.h                  |    36 +
 plugins/keyboard/gsd-keyboard-manager.c            |   570 +
 plugins/keyboard/gsd-keyboard-manager.h            |    62 +
 plugins/keyboard/gsd-keyboard-plugin.c             |   104 +
 plugins/keyboard/gsd-keyboard-plugin.h             |    63 +
 plugins/keyboard/gsd-keyboard-xkb.c                |   924 ++
 plugins/keyboard/gsd-keyboard-xkb.h                |    42 +
 plugins/keyboard/gsd-xmodmap.c                     |   399 +
 plugins/keyboard/gsd-xmodmap.h                     |    29 +
 plugins/keyboard/kbd-capslock-off.png              |   Bin 0 -> 1650 bytes
 plugins/keyboard/kbd-capslock-on.png               |   Bin 0 -> 1488 bytes
 plugins/keyboard/kbd-numlock-off.png               |   Bin 0 -> 1742 bytes
 plugins/keyboard/kbd-numlock-on.png                |   Bin 0 -> 1591 bytes
 plugins/keyboard/kbd-scrolllock-off.png            |   Bin 0 -> 1467 bytes
 plugins/keyboard/kbd-scrolllock-on.png             |   Bin 0 -> 1337 bytes
 plugins/keyboard/keyboard.mate-settings-plugin.in  |     8 +
 plugins/keyboard/modmap-dialog.ui                  |   273 +
 plugins/media-keys/Makefile.am                     |   207 +
 plugins/media-keys/Makefile.in                     |  1159 ++
 plugins/media-keys/acme.h                          |    78 +
 plugins/media-keys/acme.ui                         |    33 +
 plugins/media-keys/cut-n-paste/Makefile.am         |    39 +
 plugins/media-keys/cut-n-paste/Makefile.in         |   586 ++
 plugins/media-keys/cut-n-paste/gvc-channel-map.c   |   292 +
 plugins/media-keys/cut-n-paste/gvc-channel-map.h   |    83 +
 plugins/media-keys/cut-n-paste/gvc-mixer-card.c    |   493 +
 plugins/media-keys/cut-n-paste/gvc-mixer-card.h    |    90 +
 plugins/media-keys/cut-n-paste/gvc-mixer-control.c |  2123 ++++
 plugins/media-keys/cut-n-paste/gvc-mixer-control.h |   102 +
 .../media-keys/cut-n-paste/gvc-mixer-event-role.c  |   239 +
 .../media-keys/cut-n-paste/gvc-mixer-event-role.h  |    61 +
 .../media-keys/cut-n-paste/gvc-mixer-sink-input.c  |   188 +
 .../media-keys/cut-n-paste/gvc-mixer-sink-input.h  |    61 +
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.c    |   220 +
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.h    |    61 +
 .../cut-n-paste/gvc-mixer-source-output.c          |   128 +
 .../cut-n-paste/gvc-mixer-source-output.h          |    61 +
 plugins/media-keys/cut-n-paste/gvc-mixer-source.c  |   220 +
 plugins/media-keys/cut-n-paste/gvc-mixer-source.h  |    61 +
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.c  |   875 ++
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.h  |   128 +
 plugins/media-keys/gsd-marshal.list                |     1 +
 plugins/media-keys/gsd-media-keys-manager.c        |  1373 +++
 plugins/media-keys/gsd-media-keys-manager.h        |    72 +
 plugins/media-keys/gsd-media-keys-manager.xml      |    14 +
 plugins/media-keys/gsd-media-keys-plugin.c         |   104 +
 plugins/media-keys/gsd-media-keys-plugin.h         |    63 +
 plugins/media-keys/gsd-media-keys-window.c         |   714 ++
 plugins/media-keys/gsd-media-keys-window.h         |    78 +
 plugins/media-keys/libmedia-keys.la                |    41 +
 plugins/media-keys/media-keys.mate-settings-plugin |   136 +
 .../media-keys/media-keys.mate-settings-plugin.in  |     8 +
 plugins/media-keys/test-media-keys.c               |    64 +
 plugins/media-keys/test-media-window.c             |   152 +
 plugins/media-keys/touchpad-disabled-16.png        |   Bin 0 -> 610 bytes
 plugins/media-keys/touchpad-disabled-22.png        |   Bin 0 -> 957 bytes
 plugins/media-keys/touchpad-disabled-24.png        |   Bin 0 -> 985 bytes
 plugins/media-keys/touchpad-disabled-32.png        |   Bin 0 -> 1610 bytes
 plugins/media-keys/touchpad-disabled-48.png        |   Bin 0 -> 2208 bytes
 plugins/media-keys/touchpad-disabled-template.svg  |  1172 +++
 plugins/media-keys/touchpad-disabled.svg           |   833 ++
 plugins/media-keys/touchpad-enabled-16.png         |   Bin 0 -> 626 bytes
 plugins/media-keys/touchpad-enabled-22.png         |   Bin 0 -> 938 bytes
 plugins/media-keys/touchpad-enabled-24.png         |   Bin 0 -> 949 bytes
 plugins/media-keys/touchpad-enabled-32.png         |   Bin 0 -> 1494 bytes
 plugins/media-keys/touchpad-enabled-48.png         |   Bin 0 -> 2041 bytes
 plugins/media-keys/touchpad-enabled-template.svg   |   936 ++
 plugins/media-keys/touchpad-enabled.svg            |   581 +
 plugins/mouse/Makefile.am                          |    52 +
 plugins/mouse/Makefile.in                          |   768 ++
 plugins/mouse/gsd-locate-pointer.c                 |   504 +
 plugins/mouse/gsd-locate-pointer.h                 |    24 +
 plugins/mouse/gsd-mouse-manager.c                  |  1124 ++
 plugins/mouse/gsd-mouse-manager.h                  |    61 +
 plugins/mouse/gsd-mouse-plugin.c                   |   104 +
 plugins/mouse/gsd-mouse-plugin.h                   |    63 +
 plugins/mouse/gsd-timeline.c                       |   848 ++
 plugins/mouse/gsd-timeline.h                       |   127 +
 plugins/mouse/mouse.mate-settings-plugin.in        |     8 +
 plugins/smartcard/Makefile.am                      |    47 +
 plugins/smartcard/Makefile.in                      |   684 ++
 plugins/smartcard/gsd-smartcard-manager.c          |  1372 +++
 plugins/smartcard/gsd-smartcard-manager.h          |    90 +
 plugins/smartcard/gsd-smartcard-plugin.c           |   340 +
 plugins/smartcard/gsd-smartcard-plugin.h           |    63 +
 plugins/smartcard/gsd-smartcard.c                  |   555 +
 plugins/smartcard/gsd-smartcard.h                  |    98 +
 .../smartcard/smartcard.mate-settings-plugin.in    |     8 +
 plugins/sound/Makefile.am                          |    42 +
 plugins/sound/Makefile.in                          |   669 ++
 plugins/sound/gsd-sound-manager.c                  |   433 +
 plugins/sound/gsd-sound-manager.h                  |    61 +
 plugins/sound/gsd-sound-plugin.c                   |   100 +
 plugins/sound/gsd-sound-plugin.h                   |    63 +
 plugins/sound/sound.mate-settings-plugin.in        |     8 +
 plugins/typing-break/Makefile.am                   |    49 +
 plugins/typing-break/Makefile.in                   |   680 ++
 plugins/typing-break/gsd-typing-break-manager.c    |   339 +
 plugins/typing-break/gsd-typing-break-manager.h    |    61 +
 plugins/typing-break/gsd-typing-break-plugin.c     |   104 +
 plugins/typing-break/gsd-typing-break-plugin.h     |    63 +
 .../typing-break.mate-settings-plugin.in           |     8 +
 plugins/xrandr/Makefile.am                         |    76 +
 plugins/xrandr/Makefile.in                         |   711 ++
 plugins/xrandr/gsd-xrandr-16.png                   |   Bin 0 -> 613 bytes
 plugins/xrandr/gsd-xrandr-22.png                   |   Bin 0 -> 866 bytes
 plugins/xrandr/gsd-xrandr-24.png                   |   Bin 0 -> 909 bytes
 plugins/xrandr/gsd-xrandr-32.png                   |   Bin 0 -> 1602 bytes
 plugins/xrandr/gsd-xrandr-manager.c                |  2584 +++++
 plugins/xrandr/gsd-xrandr-manager.h                |    61 +
 plugins/xrandr/gsd-xrandr-manager.xml              |    23 +
 plugins/xrandr/gsd-xrandr-plugin.c                 |   104 +
 plugins/xrandr/gsd-xrandr-plugin.h                 |    63 +
 plugins/xrandr/gsd-xrandr.svg                      |   470 +
 plugins/xrandr/xrandr.mate-settings-plugin.in      |     8 +
 plugins/xrdb/Makefile.am                           |    54 +
 plugins/xrdb/Makefile.in                           |   834 ++
 plugins/xrdb/data/Editres.ad                       |     5 +
 plugins/xrdb/data/Emacs.ad                         |    21 +
 plugins/xrdb/data/General.ad                       |     2 +
 plugins/xrdb/data/Makefile.am                      |    15 +
 plugins/xrdb/data/Makefile.in                      |   483 +
 plugins/xrdb/data/Motif.ad                         |    74 +
 plugins/xrdb/data/Tk.ad                            |   102 +
 plugins/xrdb/data/Xaw.ad                           |    25 +
 plugins/xrdb/gsd-xrdb-manager.c                    |   638 ++
 plugins/xrdb/gsd-xrdb-manager.h                    |    61 +
 plugins/xrdb/gsd-xrdb-plugin.c                     |   104 +
 plugins/xrdb/gsd-xrdb-plugin.h                     |    63 +
 plugins/xrdb/xrdb.mate-settings-plugin.in          |     8 +
 plugins/xsettings/Makefile.am                      |    65 +
 plugins/xsettings/Makefile.in                      |   718 ++
 plugins/xsettings/fontconfig-monitor.c             |   192 +
 plugins/xsettings/fontconfig-monitor.h             |    44 +
 plugins/xsettings/gsd-xsettings-manager.c          |  1040 ++
 plugins/xsettings/gsd-xsettings-manager.h          |    61 +
 plugins/xsettings/gsd-xsettings-plugin.c           |   104 +
 plugins/xsettings/gsd-xsettings-plugin.h           |    63 +
 plugins/xsettings/xsettings-common.c               |   264 +
 plugins/xsettings/xsettings-common.h               |   110 +
 plugins/xsettings/xsettings-manager.c              |   424 +
 plugins/xsettings/xsettings-manager.h              |    71 +
 .../xsettings/xsettings.mate-settings-plugin.in    |     8 +
 po/ChangeLog                                       |  1155 ++
 po/LINGUAS                                         |    89 +
 po/Makefile.in.in                                  |   217 +
 po/POTFILES.in                                     |    45 +
 po/POTFILES.skip                                   |     9 +
 po/af.po                                           |  3053 ++++++
 po/am.po                                           |  1729 +++
 po/ar.po                                           |  4347 ++++++++
 po/as.po                                           |  1280 +++
 po/ast.po                                          |  1095 ++
 po/az.po                                           |  2947 ++++++
 po/be.po                                           |  3577 +++++++
 po/be@latin.po                                     |   875 ++
 po/bg.po                                           |  1422 +++
 po/bn.po                                           |  1290 +++
 po/bn_IN.po                                        |  1174 +++
 po/br.po                                           |  1039 ++
 po/bs.po                                           |  2965 ++++++
 po/ca.po                                           |  1489 +++
 po/ca@valencia.po                                  |  1488 +++
 po/crh.po                                          |  1540 +++
 po/cs.po                                           |  1305 +++
 po/cy.po                                           |  3247 ++++++
 po/da.po                                           |  4627 ++++++++
 po/de.po                                           |  1634 +++
 po/dz.po                                           |  4065 +++++++
 po/el.po                                           |  1954 ++++
 po/en@shaw.po                                      |  1368 +++
 po/en_CA.po                                        |  3142 ++++++
 po/en_GB.po                                        |  4647 ++++++++
 po/es.po                                           |  1615 +++
 po/et.po                                           |  1108 ++
 po/eu.po                                           |  1294 +++
 po/fa.po                                           |  3051 ++++++
 po/fi.po                                           |  1422 +++
 po/fr.po                                           |  1434 +++
 po/ga.po                                           |  1126 ++
 po/gl.po                                           |  1455 +++
 po/gu.po                                           |  1218 +++
 po/he.po                                           |  1584 +++
 po/hi.po                                           |  1162 ++
 po/hr.po                                           |   935 ++
 po/hu.po                                           |  1427 +++
 po/id.po                                           |  1409 +++
 po/is.po                                           |  2798 +++++
 po/it.po                                           |  1567 +++
 po/ja.po                                           |  1440 +++
 po/ka.po                                           |  3242 ++++++
 po/kn.po                                           |  1302 +++
 po/ko.po                                           |  1370 +++
 po/ku.po                                           |  3662 +++++++
 po/lt.po                                           |  1650 +++
 po/lv.po                                           |  3952 +++++++
 po/mai.po                                          |  1116 ++
 po/mg.po                                           |  3257 ++++++
 po/mk.po                                           |   920 ++
 po/ml.po                                           |  1200 +++
 po/mn.po                                           |  3204 ++++++
 po/mr.po                                           |  1285 +++
 po/ms.po                                           |  2760 +++++
 po/nb.po                                           |  1374 +++
 po/nds.po                                          |  1051 ++
 po/ne.po                                           |  2477 +++++
 po/nl.po                                           |  1307 +++
 po/nn.po                                           |  4726 +++++++++
 po/nso.po                                          |  3011 ++++++
 po/oc.po                                           |   774 ++
 po/or.po                                           |  1414 +++
 po/pa.po                                           |  1502 +++
 po/pl.po                                           |  1429 +++
 po/pt.po                                           |  1638 +++
 po/pt_BR.po                                        |  1638 +++
 po/ro.po                                           |  1469 +++
 po/ru.po                                           |  1435 +++
 po/rw.po                                           |  3008 ++++++
 po/si.po                                           |  1289 +++
 po/sk.po                                           |  1465 +++
 po/sl.po                                           |  1264 +++
 po/sq.po                                           |  3185 ++++++
 po/sr.po                                           |  1547 +++
 po/sr@latin.po                                     |  1547 +++
 po/sv.po                                           |  1669 +++
 po/ta.po                                           |  1458 +++
 po/te.po                                           |  1275 +++
 po/th.po                                           |  1402 +++
 po/tr.po                                           |  1201 +++
 po/uk.po                                           |  1327 +++
 po/vi.po                                           |  1232 +++
 po/wa.po                                           |  1980 ++++
 po/xh.po                                           |  3079 ++++++
 po/zh_CN.po                                        |  1431 +++
 po/zh_HK.po                                        |  1477 +++
 po/zh_TW.po                                        |  1513 +++
 po/zu.po                                           |  2975 ++++++
 386 files changed, 265847 insertions(+)
